Page MenuHomePhabricator

Dry-run, then actually run fixOldLogEntries for AbuseFilter
Closed, ResolvedPublic

Description

This script will fix old log entries causing T208931.
It was introduced with https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/AbuseFilter/+/483101/ and will be included in 1.34/wmf.16.
Once it reaches production, I'd like to see the result of

fixOldLogEntries.php --dry-run --verbose

on all WMF wikis, then eventually run it for real.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Do we need to run it on Beta or does it get automatically run there when updating the code? Thanks.

Do we need to run it on Beta or does it get automatically run there when updating the code? Thanks.

Yeah I guess it should be executed on Beta too. Unless it runs update.php, in which case it'll happen automatically.

It runs a full scap AIUI each ten minutes or so. I guess trying a dry-run wouldn't hurt. I can try to do it and share the results later today. I cannot do it at this moment. Sorry.

@Daimona I've ran it on deploymentwiki via mwscript. So far:

maurelio@deployment-deploy01:~$ mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=deploymentwiki --dry-run
FixOldLogEntries: would update 51 rows out of 51 found rows.maurelio@deployment-deploy01:~$

It looks like the script needs a line break at the end so it does not make the shell prompt to go next to the script output?

It looks like the script needs a line break at the end so it does not make the shell prompt to go next to the script output?

Done in https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/AbuseFilter/+/525058/.

51 rows seems fine, although I'm unsure what rows it found. I also see wrongly imploded stuff in 2018 logs, while the original bug only affected ~2009 entries. The script will fix them all the same, I just want to be sure it doesn't happen anymore. It seems something deploymentwiki-specific and unrelated, though.

It looks like the script needs a line break at the end so it does not make the shell prompt to go next to the script output?

Done in https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/AbuseFilter/+/525058/.

Thanks. There's that phan error now blocking the patch though. Hopefully a fix can be found soon.

51 rows seems fine, although I'm unsure what rows it found. I also see wrongly imploded stuff in 2018 logs, while the original bug only affected ~2009 entries. The script will fix them all the same, I just want to be sure it doesn't happen anymore. It seems something deploymentwiki-specific and unrelated, though.

Unless the script is modified to be more verbose and say which rows are affected I'm afraid this is what we will get running the script :-) [ or if there's any way to know which are the specific rows that are affected I am not smart enough to find out which ones ]

Thanks. There's that phan error now blocking the patch though. Hopefully a fix can be found soon.

Meh, that's an HHVM super-annoying bug.

Unless the script is modified to be more verbose and say which rows are affected I'm afraid this is what we will get running the script :-) [ or if there's any way to know which are the specific rows that are affected I am not smart enough to find out which ones ]

Yeah, let me add a --verbose option to report the IDs.

Change 525058 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Aesthetic changes for fixOldLogEntries script

https://gerrit.wikimedia.org/r/525058

Change 525058 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Aesthetic changes for fixOldLogEntries script

https://gerrit.wikimedia.org/r/525058

Daimona updated the task description. (Show Details)Jul 23 2019, 7:41 PM
maurelio@deployment-deploy01:~$ mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=deploymentwiki --dry-run --verbose
FixOldLogEntries: would update 51 rows out of 51 rows found.
The affected log IDs are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897

I'll run the same foreach and paste the results.

Mentioned in SAL (#wikimedia-releng) [2019-07-24T10:54:38Z] <hauskatze> deployment-prep Dry-running extensions/AbuseFilter/maintenance/fixOldLogEntries.php refs. T228655

Mentioned in SAL (#wikimedia-cloud) [2019-07-24T10:55:02Z] <hauskatze> Dry-running extensions/AbuseFilter/maintenance/fixOldLogEntries.php refs. T228655

Voilà:

1maurelio@deployment-deploy01:~$ foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --verbose --dry-run
2-----------------------------------------------------------------
3aawiki
4-----------------------------------------------------------------
5aawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
6aawiki: The affected log IDs are:
7-----------------------------------------------------------------
8arwiki
9-----------------------------------------------------------------
10arwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
11arwiki: The affected log IDs are:
12-----------------------------------------------------------------
13cawiki
14-----------------------------------------------------------------
15cawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
16cawiki: The affected log IDs are:
17-----------------------------------------------------------------
18commonswiki
19-----------------------------------------------------------------
20commonswiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
21commonswiki: The affected log IDs are:
22-----------------------------------------------------------------
23crhwiki
24-----------------------------------------------------------------
25crhwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
26crhwiki: The affected log IDs are:
27-----------------------------------------------------------------
28deploymentwiki
29-----------------------------------------------------------------
30deploymentwiki: FixOldLogEntries: would update 51 rows out of 51 rows found.
31deploymentwiki: The affected log IDs are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
32-----------------------------------------------------------------
33dewiki
34-----------------------------------------------------------------
35dewiki: FixOldLogEntries: would update 3 rows out of 3 rows found.
36dewiki: The affected log IDs are: 17682, 17683, 17684
37-----------------------------------------------------------------
38dewiktionary
39-----------------------------------------------------------------
40dewiktionary: FixOldLogEntries: would update 0 rows out of 0 rows found.
41dewiktionary: The affected log IDs are:
42-----------------------------------------------------------------
43en_rtlwiki
44-----------------------------------------------------------------
45en_rtlwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
46en_rtlwiki: The affected log IDs are:
47-----------------------------------------------------------------
48enwiki
49-----------------------------------------------------------------
50enwiki: FixOldLogEntries: would update 8 rows out of 8 rows found.
51enwiki: The affected log IDs are: 130871, 130872, 134816, 134817, 134818, 134819, 134820, 134821
52-----------------------------------------------------------------
53enwikibooks
54-----------------------------------------------------------------
55enwikibooks: FixOldLogEntries: would update 0 rows out of 0 rows found.
56enwikibooks: The affected log IDs are:
57-----------------------------------------------------------------
58enwikinews
59-----------------------------------------------------------------
60enwikinews: FixOldLogEntries: would update 0 rows out of 0 rows found.
61enwikinews: The affected log IDs are:
62-----------------------------------------------------------------
63enwikiquote
64-----------------------------------------------------------------
65enwikiquote: FixOldLogEntries: would update 0 rows out of 0 rows found.
66enwikiquote: The affected log IDs are:
67-----------------------------------------------------------------
68enwikisource
69-----------------------------------------------------------------
70enwikisource: FixOldLogEntries: would update 0 rows out of 0 rows found.
71enwikisource: The affected log IDs are:
72-----------------------------------------------------------------
73enwikiversity
74-----------------------------------------------------------------
75enwikiversity: FixOldLogEntries: would update 0 rows out of 0 rows found.
76enwikiversity: The affected log IDs are:
77-----------------------------------------------------------------
78enwikivoyage
79-----------------------------------------------------------------
80enwikivoyage: FixOldLogEntries: would update 0 rows out of 0 rows found.
81enwikivoyage: The affected log IDs are:
82-----------------------------------------------------------------
83enwiktionary
84-----------------------------------------------------------------
85enwiktionary: FixOldLogEntries: would update 0 rows out of 0 rows found.
86enwiktionary: The affected log IDs are:
87-----------------------------------------------------------------
88eowiki
89-----------------------------------------------------------------
90eowiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
91eowiki: The affected log IDs are:
92-----------------------------------------------------------------
93eswiki
94-----------------------------------------------------------------
95eswiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
96eswiki: The affected log IDs are:
97-----------------------------------------------------------------
98eswikibooks
99-----------------------------------------------------------------
100eswikibooks: FixOldLogEntries: would update 0 rows out of 0 rows found.
101eswikibooks: The affected log IDs are:
102-----------------------------------------------------------------
103fawiki
104-----------------------------------------------------------------
105fawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
106fawiki: The affected log IDs are:
107-----------------------------------------------------------------
108hewiki
109-----------------------------------------------------------------
110hewiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
111hewiki: The affected log IDs are:
112-----------------------------------------------------------------
113hewiktionary
114-----------------------------------------------------------------
115hewiktionary: FixOldLogEntries: would update 0 rows out of 0 rows found.
116hewiktionary: The affected log IDs are:
117-----------------------------------------------------------------
118hiwiki
119-----------------------------------------------------------------
120hiwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
121hiwiki: The affected log IDs are:
122-----------------------------------------------------------------
123jawiki
124-----------------------------------------------------------------
125jawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
126jawiki: The affected log IDs are:
127-----------------------------------------------------------------
128kowiki
129-----------------------------------------------------------------
130kowiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
131kowiki: The affected log IDs are:
132-----------------------------------------------------------------
133loginwiki
134-----------------------------------------------------------------
135loginwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
136loginwiki: The affected log IDs are:
137-----------------------------------------------------------------
138metawiki
139-----------------------------------------------------------------
140metawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
141metawiki: The affected log IDs are:
142-----------------------------------------------------------------
143nlwiki
144-----------------------------------------------------------------
145nlwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
146nlwiki: The affected log IDs are:
147-----------------------------------------------------------------
148ruwiki
149-----------------------------------------------------------------
150ruwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
151ruwiki: The affected log IDs are:
152-----------------------------------------------------------------
153simplewiki
154-----------------------------------------------------------------
155simplewiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
156simplewiki: The affected log IDs are:
157-----------------------------------------------------------------
158sqwiki
159-----------------------------------------------------------------
160sqwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
161sqwiki: The affected log IDs are:
162-----------------------------------------------------------------
163srwiki
164-----------------------------------------------------------------
165srwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
166srwiki: The affected log IDs are:
167-----------------------------------------------------------------
168svwiki
169-----------------------------------------------------------------
170svwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
171svwiki: The affected log IDs are:
172-----------------------------------------------------------------
173testwiki
174-----------------------------------------------------------------
175testwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
176testwiki: The affected log IDs are:
177-----------------------------------------------------------------
178ukwiki
179-----------------------------------------------------------------
180ukwiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
181ukwiki: The affected log IDs are:
182-----------------------------------------------------------------
183wikidatawiki
184-----------------------------------------------------------------
185wikidatawiki: FixOldLogEntries: would update 0 rows out of 0 rows found.
186wikidatawiki: The affected log IDs are:
187-----------------------------------------------------------------
188zhwiki
189-----------------------------------------------------------------
190zhwiki: FixOldLogEntries: would update 35 rows out of 35 rows found.
191zhwiki: The affected log IDs are: 2171, 2172, 2173, 2174, 2175, 2176, 2177, 2178, 2179, 2180, 2181, 2182, 2183, 2184, 2185, 2186, 2187, 2188, 2189, 2190, 2191, 2192, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044, 3045, 3046, 3047, 3048, 3049
192-----------------------------------------------------------------
193zhwikivoyage
194-----------------------------------------------------------------
195zhwikivoyage: FixOldLogEntries: would update 0 rows out of 0 rows found.
196zhwikivoyage: The affected log IDs are:
197maurelio@deployment-deploy01:~$

@MarcoAurelio Thanks! Now I'm going to upload another patch to remove that extra "The affected log IDs are" line when there are no affected rows, to improve readability. Then I'll check the ones reported above. However, if there are other faulty rows from 2018, they should probably be handled separately by the script, as they seem to be duplicates with wrong parameters.

Change 525255 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: Don't print an extra line

https://gerrit.wikimedia.org/r/525255

Daimona changed the task status from Open to Stalled.Jul 24 2019, 11:39 AM

OK, so first of all, it's not so easy to see the affected rows, because it's not possible to query the logs filtering by log_id (not even with the APIs, AFAICS), and I currently cannot ssh to run the query on the DB. But I could still find most of them via API + ctrl-f. All of the affected rows on beta cluster are from 2017 or later, as I was saying above. So we have to fix them separately.

What happened is, somehow a duplicated rows was inserted with legacy parameters. For instance, this is from enwiki:

{
                "logid": 127865,
                "ns": -1,
                "title": "Special:AbuseFilter/461",
                "pageid": 0,
                "logpage": 0,
                "params": {
                    "historyId": 76,
                    "newId": "461"
                },
                "type": "abusefilter",
                "action": "modify",
                "user": "Etonkovidova",
                "timestamp": "2017-09-29T19:37:35Z",
                "comment": ""
}

And this entry is correct, see the historyId and newId params. However, right before that one we have:

{
                "logid": 130871,
                "ns": -1,
                "title": "Special:AbuseFilter/461",
                "pageid": 0,
                "logpage": 0,
                "params": {
                    "0": "76\\n461"
                },
                "type": "abusefilter",
                "action": "modify",
                "user": "Etonkovidova",
                "timestamp": "2017-09-29T19:37:34Z",
                "comment": ""
}

With params having the legacy format (single key, \n-imploded).

This bug seems now resolved, but I'm unsure about the cause. It could be internal to AF, or even withing core's logging system. I have to investigate this bug first, determine what caused it, whether it's really fixed now, and then handle it separately within the script, probably by removing the duplicated row altogether. Or at least make it use new-style params, although that will leave duplicated rows in place.

Note that the results above are not from production but from the beta cluster. I though I shall make it clearer again just in case numbers don't match. Thanks.

Note that the results above are not from production but from the beta cluster. I though I shall make it clearer again just in case numbers don't match. Thanks.

Yeah, I know. However, I believe we'll find the same bug in production. I couldn't find anything suspicious in 2017 code for AF logging, so I'll probably have to test this locally.

Change 525255 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: Don't print an extra line

https://gerrit.wikimedia.org/r/525255

Daimona changed the task status from Stalled to Open.Aug 11 2019, 3:37 PM

So, I did some tests. First of all, I cannot reproduce this locally. TBH, I didn't spend much time testing: I just pulled this AF version and used that with MW master, so it's not surprising. I ran the following:

MariaDB [deploymentwiki]> select * from logging where log_type = 'abusefilter' and log_params like '%\\\\n%' order by log_id desc limit 20;
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+------------+-------------+
| log_id | log_type    | log_action | log_timestamp  | log_user | log_user_text  | log_actor | log_namespace | log_title      | log_page | log_comment_id | log_params | log_deleted |
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+------------+-------------+
|  23897 | abusefilter | modify     | 20180909084319 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 243\n28    |           0 |
|  23896 | abusefilter | modify     | 20180826174948 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 242\n28    |           0 |
|  23895 | abusefilter | modify     | 20180819165232 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 241\n28    |           0 |
|  23894 | abusefilter | modify     | 20180729140353 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 240\n28    |           0 |
|  23893 | abusefilter | modify     | 20180728163107 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 239\n28    |           0 |
|  23892 | abusefilter | modify     | 20180728163046 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 238\n28    |           0 |
|  23891 | abusefilter | modify     | 20180728130620 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 237\n28    |           0 |
|  23890 | abusefilter | modify     | 20180713021108 |     1047 | MusikAnimal    |         3 |            -1 | AbuseFilter/13 |     NULL |              1 | 236\n13    |           0 |
|  23889 | abusefilter | modify     | 20180711112610 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 235\n28    |           0 |
|  23888 | abusefilter | modify     | 20180628201351 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 234\n28    |           0 |
|  23887 | abusefilter | modify     | 20180609091118 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 233\n28    |           0 |
|  23886 | abusefilter | modify     | 20180609090944 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 232\n28    |           0 |
|  23885 | abusefilter | modify     | 20180609090842 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 231\n28    |           0 |
|  23884 | abusefilter | modify     | 20180604162920 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/30 |     NULL |              1 | 230\n30    |           0 |
|  23883 | abusefilter | modify     | 20180527132928 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/30 |     NULL |              1 | 229\n30    |           0 |
|  23882 | abusefilter | modify     | 20180525124326 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/29 |     NULL |              1 | 228\n29    |           0 |
|  23881 | abusefilter | modify     | 20180525124219 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/29 |     NULL |              1 | 227\n29    |           0 |
|  23880 | abusefilter | modify     | 20180525124041 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 226\n28    |           0 |
|  23879 | abusefilter | modify     | 20180525124029 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 225\n28    |           0 |
|  23878 | abusefilter | modify     | 20180525122647 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/29 |     NULL |              1 | 224\n29    |           0 |
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+------------+-------------+

Apparently, we constantly got a faulty line every time a filter was modified, until 2018-09-09. The next edit was on October 19th, so we have a ~40 days interval in which something fixed the error. It's also very weird that on production enwiki this error did not happen: entries from <2010 are the one that I meant to target with the script.


OK, so I realized what's wrong after writing the rant above (as usual). The problem lies in the addMissingLoggingEntries script (created for T54919), which adds new row using '\n' (single quotes) as separator. Depending on whether/when/where the script was executed, it's obvious that we got different results. The script also had other newline problems at its introduction, but they were fixed (although it's unclear whether any row was modified in the meanwhile).
Looking at the times I wrote in T208931#4865248, and at how I couldn't find an explanation, I now believe that the addMissingLoggingEntries script has always been the cause of this problem, for both ~2009 and ~2018 entries.

Given the amount of factors involved, some unclear points (e.g. when the script was executed and where, whether it touched any rows before newlines were fixed etc.), and the complexity of understanding something happened many years ago, I think we can avoid searching a complete explanation.
The only thing I'd like to understand is why we have 2018-08 entries on beta, since AFAICS @MarcoAurelio ran the script in February (T54919#3964726).

But anyway, given that (apparently) it's still the same problem happened in different time periods, I'm just going to write this in a comment inside the script, and then we can move on.

Oh, and of course I'm going to fix the broken script. Also, note that the script doesn't extend LoggedUpdateMaintenance, which means that it can be ran as many times as you wish.
When we switched log entries from legacy (comma-imploded numbers) to the new format (serialized array), the script stopped recognizing them, and thus it thought the rows were missing, and began to create duplicates as noted in T228655#5360754. I'm also going to fix that in the new script (removing duplicated rows).

Change 529608 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Fix addMissingLogEntriesScript

https://gerrit.wikimedia.org/r/529608

Change 529609 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Update fixOldLogEntries

https://gerrit.wikimedia.org/r/529609

Daimona changed the task status from Open to Stalled.Aug 11 2019, 4:50 PM

Back to stalled, we need both the patches above to be merged, and then I'd like to see a dry-run of the other script, so that we can add it to update.php (I'll create a separate task), and then we can resume.

The only thing I'd like to understand is why we have 2018-08 entries on beta, since AFAICS @MarcoAurelio ran the script in February (T54919#3964726).

The only possible explanation is that someone re-ran the script after that date:

MariaDB [deploymentwiki]> select * from logging where log_type = 'abusefilter' and log_params like '%243%';
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+---------------------------------------------------+-------------+
| log_id | log_type    | log_action | log_timestamp  | log_user | log_user_text  | log_actor | log_namespace | log_title      | log_page | log_comment_id | log_params                                        | log_deleted |
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+---------------------------------------------------+-------------+
|  23847 | abusefilter | modify     | 20180909084319 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |        0 |              1 | a:2:{s:9:"historyId";i:243;s:5:"newId";s:2:"28";} |           0 |
|  23897 | abusefilter | modify     | 20180909084319 |     4103 | Daimona Eaytoy |         2 |            -1 | AbuseFilter/28 |     NULL |              1 | 243\n28                                           |           0 |
+--------+-------------+------------+----------------+----------+----------------+-----------+---------------+----------------+----------+----------------+---------------------------------------------------+-------------+

Shows that the last entry in T228655#5408181 (and probably the others, too) is a duplicate. And in fact,

MariaDB [deploymentwiki]> select log_id, log_type, log_timestamp, IF(log_type='abusefilter',log_params,'[useless]') as log_params from logging where log_id BETWEEN 23847 AND 23897;
+--------+---------------+----------------+---------------------------------------------------+
| log_id | log_type      | log_timestamp  | log_params                                        |
+--------+---------------+----------------+---------------------------------------------------+
|  23847 | abusefilter   | 20180909084319 | a:2:{s:9:"historyId";i:243;s:5:"newId";s:2:"28";} |
|  23848 | newusers      | 20180909133412 | [useless]                                         |
|  23849 | newusers      | 20180909133547 | [useless]                                         |
|  23850 | newusers      | 20180909133715 | [useless]                                         |
|  23851 | newusers      | 20180909135605 | [useless]                                         |
|  23852 | newusers      | 20180909142257 | [useless]                                         |
|  23853 | newusers      | 20180909194030 | [useless]                                         |
|  23854 | spamblacklist | 20180909195116 | [useless]                                         |
|  23855 | newusers      | 20180910145059 | [useless]                                         |
|  23856 | newusers      | 20180910192402 | [useless]                                         |
|  23857 | newusers      | 20180911022346 | [useless]                                         |
|  23858 | newusers      | 20180911073236 | [useless]                                         |
|  23859 | newusers      | 20180912044451 | [useless]                                         |
|  23860 | newusers      | 20180912101612 | [useless]                                         |
|  23861 | newusers      | 20180912185119 | [useless]                                         |
|  23862 | newusers      | 20180912195519 | [useless]                                         |
|  23863 | newusers      | 20180915043546 | [useless]                                         |
|  23864 | abusefilter   | 20180318000558 | 210\n14                                           |
|  23865 | abusefilter   | 20180330102928 | 211\n22                                           |
|  23866 | abusefilter   | 20180330102953 | 212\n22                                           |
|  23867 | abusefilter   | 20180330120433 | 213\n28                                           |
|  23868 | abusefilter   | 20180408141500 | 214\n28                                           |
|  23869 | abusefilter   | 20180424070300 | 215\n28                                           |
|  23870 | abusefilter   | 20180424070323 | 216\n28                                           |
|  23871 | abusefilter   | 20180424070349 | 217\n28                                           |
|  23872 | abusefilter   | 20180424070405 | 218\n28                                           |
|  23873 | abusefilter   | 20180427062538 | 219\n28                                           |
|  23874 | abusefilter   | 20180427062547 | 220\n28                                           |
|  23875 | abusefilter   | 20180428150250 | 221\n28                                           |
|  23876 | abusefilter   | 20180504205626 | 222\n28                                           |
|  23877 | abusefilter   | 20180504205642 | 223\n28                                           |
|  23878 | abusefilter   | 20180525122647 | 224\n29                                           |
|  23879 | abusefilter   | 20180525124029 | 225\n28                                           |
|  23880 | abusefilter   | 20180525124041 | 226\n28                                           |
|  23881 | abusefilter   | 20180525124219 | 227\n29                                           |
|  23882 | abusefilter   | 20180525124326 | 228\n29                                           |
|  23883 | abusefilter   | 20180527132928 | 229\n30                                           |
|  23884 | abusefilter   | 20180604162920 | 230\n30                                           |
|  23885 | abusefilter   | 20180609090842 | 231\n28                                           |
|  23886 | abusefilter   | 20180609090944 | 232\n28                                           |
|  23887 | abusefilter   | 20180609091118 | 233\n28                                           |
|  23888 | abusefilter   | 20180628201351 | 234\n28                                           |
|  23889 | abusefilter   | 20180711112610 | 235\n28                                           |
|  23890 | abusefilter   | 20180713021108 | 236\n13                                           |
|  23891 | abusefilter   | 20180728130620 | 237\n28                                           |
|  23892 | abusefilter   | 20180728163046 | 238\n28                                           |
|  23893 | abusefilter   | 20180728163107 | 239\n28                                           |
|  23894 | abusefilter   | 20180729140353 | 240\n28                                           |
|  23895 | abusefilter   | 20180819165232 | 241\n28                                           |
|  23896 | abusefilter   | 20180826174948 | 242\n28                                           |
|  23897 | abusefilter   | 20180909084319 | 243\n28                                           |
+--------+---------------+----------------+---------------------------------------------------+

The entry 23847 (the original one) is from 2018-09-09, the entry 23863 is from 2018-09-15 but the next one, 23864, is from 2018-03-18, i.e. 6 months before. This means that someone re-ran the script after September 15th 2018 (we could find the exact date by looking at the next entries, but I'm too lazy). Now everything is clear.

Change 529608 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Fix addMissingLogEntriesScript

https://gerrit.wikimedia.org/r/529608

Change 529609 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Update fixOldLogEntries

https://gerrit.wikimedia.org/r/529609

Daimona changed the task status from Stalled to Open.Dec 3 2019, 6:31 PM

Unstalling, the script can now be executed again, with --dry-run --verbose on a small wiki (or the beta cluster).

Change 558028 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Fix silly bug in fixOldLogEntries

https://gerrit.wikimedia.org/r/558028

Change 558028 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Fix silly bug in fixOldLogEntries

https://gerrit.wikimedia.org/r/558028

Results for beta:

1daimona@deployment-deploy01:/srv/mediawiki/php-master$ foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --verbose --dry-run
2-----------------------------------------------------------------
3aawiki
4-----------------------------------------------------------------
5aawiki: FixOldLogEntries would delete 0 rows.
6aawiki: FixOldLogEntries would update 0 rows.
7-----------------------------------------------------------------
8arwiki
9-----------------------------------------------------------------
10arwiki: FixOldLogEntries would delete 0 rows.
11arwiki: FixOldLogEntries would update 0 rows.
12-----------------------------------------------------------------
13cawiki
14-----------------------------------------------------------------
15cawiki: FixOldLogEntries would delete 0 rows.
16cawiki: FixOldLogEntries would update 0 rows.
17-----------------------------------------------------------------
18commonswiki
19-----------------------------------------------------------------
20commonswiki: FixOldLogEntries would delete 0 rows.
21commonswiki: FixOldLogEntries would update 0 rows.
22-----------------------------------------------------------------
23crhwiki
24-----------------------------------------------------------------
25crhwiki: FixOldLogEntries would delete 0 rows.
26crhwiki: FixOldLogEntries would update 0 rows.
27-----------------------------------------------------------------
28cswiki
29-----------------------------------------------------------------
30cswiki: FixOldLogEntries would delete 0 rows.
31cswiki: FixOldLogEntries would update 0 rows.
32-----------------------------------------------------------------
33deploymentwiki
34-----------------------------------------------------------------
35deploymentwiki: FixOldLogEntries would delete 51 rows.
36deploymentwiki: The affected log_id's are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
37deploymentwiki: FixOldLogEntries would update 51 rows.
38deploymentwiki: The affected log_id's are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
39-----------------------------------------------------------------
40dewiki
41-----------------------------------------------------------------
42dewiki: FixOldLogEntries would delete 3 rows.
43dewiki: The affected log_id's are: 17682, 17683, 17684
44dewiki: FixOldLogEntries would update 3 rows.
45dewiki: The affected log_id's are: 17682, 17683, 17684
46-----------------------------------------------------------------
47dewiktionary
48-----------------------------------------------------------------
49dewiktionary: FixOldLogEntries would delete 0 rows.
50dewiktionary: FixOldLogEntries would update 0 rows.
51-----------------------------------------------------------------
52en_rtlwiki
53-----------------------------------------------------------------
54en_rtlwiki: FixOldLogEntries would delete 0 rows.
55en_rtlwiki: FixOldLogEntries would update 0 rows.
56-----------------------------------------------------------------
57enwiki
58-----------------------------------------------------------------
59enwiki: FixOldLogEntries would delete 8 rows.
60enwiki: The affected log_id's are: 130871, 130872, 134816, 134817, 134818, 134819, 134820, 134821
61enwiki: FixOldLogEntries would update 8 rows.
62enwiki: The affected log_id's are: 130871, 130872, 134816, 134817, 134818, 134819, 134820, 134821
63-----------------------------------------------------------------
64enwikibooks
65-----------------------------------------------------------------
66enwikibooks: FixOldLogEntries would delete 0 rows.
67enwikibooks: FixOldLogEntries would update 0 rows.
68-----------------------------------------------------------------
69enwikinews
70-----------------------------------------------------------------
71enwikinews: FixOldLogEntries would delete 0 rows.
72enwikinews: FixOldLogEntries would update 0 rows.
73-----------------------------------------------------------------
74enwikiquote
75-----------------------------------------------------------------
76enwikiquote: FixOldLogEntries would delete 0 rows.
77enwikiquote: FixOldLogEntries would update 0 rows.
78-----------------------------------------------------------------
79enwikisource
80-----------------------------------------------------------------
81enwikisource: FixOldLogEntries would delete 0 rows.
82enwikisource: FixOldLogEntries would update 0 rows.
83-----------------------------------------------------------------
84enwikiversity
85-----------------------------------------------------------------
86enwikiversity: FixOldLogEntries would delete 0 rows.
87enwikiversity: FixOldLogEntries would update 0 rows.
88-----------------------------------------------------------------
89enwikivoyage
90-----------------------------------------------------------------
91enwikivoyage: FixOldLogEntries would delete 0 rows.
92enwikivoyage: FixOldLogEntries would update 0 rows.
93-----------------------------------------------------------------
94enwiktionary
95-----------------------------------------------------------------
96enwiktionary: FixOldLogEntries would delete 0 rows.
97enwiktionary: FixOldLogEntries would update 0 rows.
98-----------------------------------------------------------------
99eowiki
100-----------------------------------------------------------------
101eowiki: FixOldLogEntries would delete 0 rows.
102eowiki: FixOldLogEntries would update 0 rows.
103-----------------------------------------------------------------
104eswiki
105-----------------------------------------------------------------
106eswiki: FixOldLogEntries would delete 0 rows.
107eswiki: FixOldLogEntries would update 0 rows.
108-----------------------------------------------------------------
109eswikibooks
110-----------------------------------------------------------------
111eswikibooks: FixOldLogEntries would delete 0 rows.
112eswikibooks: FixOldLogEntries would update 0 rows.
113-----------------------------------------------------------------
114fawiki
115-----------------------------------------------------------------
116fawiki: FixOldLogEntries would delete 0 rows.
117fawiki: FixOldLogEntries would update 0 rows.
118-----------------------------------------------------------------
119hewiki
120-----------------------------------------------------------------
121hewiki: FixOldLogEntries would delete 0 rows.
122hewiki: FixOldLogEntries would update 0 rows.
123-----------------------------------------------------------------
124hewiktionary
125-----------------------------------------------------------------
126hewiktionary: FixOldLogEntries would delete 0 rows.
127hewiktionary: FixOldLogEntries would update 0 rows.
128-----------------------------------------------------------------
129hiwiki
130-----------------------------------------------------------------
131hiwiki: FixOldLogEntries would delete 0 rows.
132hiwiki: FixOldLogEntries would update 0 rows.
133-----------------------------------------------------------------
134jawiki
135-----------------------------------------------------------------
136jawiki: FixOldLogEntries would delete 0 rows.
137jawiki: FixOldLogEntries would update 0 rows.
138-----------------------------------------------------------------
139kowiki
140-----------------------------------------------------------------
141kowiki: FixOldLogEntries would delete 0 rows.
142kowiki: FixOldLogEntries would update 0 rows.
143-----------------------------------------------------------------
144loginwiki
145-----------------------------------------------------------------
146loginwiki: FixOldLogEntries would delete 0 rows.
147loginwiki: FixOldLogEntries would update 0 rows.
148-----------------------------------------------------------------
149metawiki
150-----------------------------------------------------------------
151metawiki: FixOldLogEntries would delete 0 rows.
152metawiki: FixOldLogEntries would update 0 rows.
153-----------------------------------------------------------------
154nlwiki
155-----------------------------------------------------------------
156nlwiki: FixOldLogEntries would delete 0 rows.
157nlwiki: FixOldLogEntries would update 0 rows.
158-----------------------------------------------------------------
159ruwiki
160-----------------------------------------------------------------
161ruwiki: FixOldLogEntries would delete 0 rows.
162ruwiki: FixOldLogEntries would update 0 rows.
163-----------------------------------------------------------------
164simplewiki
165-----------------------------------------------------------------
166simplewiki: FixOldLogEntries would delete 0 rows.
167simplewiki: FixOldLogEntries would update 0 rows.
168-----------------------------------------------------------------
169sqwiki
170-----------------------------------------------------------------
171sqwiki: FixOldLogEntries would delete 0 rows.
172sqwiki: FixOldLogEntries would update 0 rows.
173-----------------------------------------------------------------
174srwiki
175-----------------------------------------------------------------
176srwiki: FixOldLogEntries would delete 0 rows.
177srwiki: FixOldLogEntries would update 0 rows.
178-----------------------------------------------------------------
179svwiki
180-----------------------------------------------------------------
181svwiki: FixOldLogEntries would delete 0 rows.
182svwiki: FixOldLogEntries would update 0 rows.
183-----------------------------------------------------------------
184testwiki
185-----------------------------------------------------------------
186testwiki: FixOldLogEntries would delete 0 rows.
187testwiki: FixOldLogEntries would update 0 rows.
188-----------------------------------------------------------------
189ukwiki
190-----------------------------------------------------------------
191ukwiki: FixOldLogEntries would delete 0 rows.
192ukwiki: FixOldLogEntries would update 0 rows.
193-----------------------------------------------------------------
194wikidatawiki
195-----------------------------------------------------------------
196wikidatawiki: FixOldLogEntries would delete 0 rows.
197wikidatawiki: FixOldLogEntries would update 0 rows.
198-----------------------------------------------------------------
199zhwiki
200-----------------------------------------------------------------
201zhwiki: FixOldLogEntries would delete 35 rows.
202zhwiki: The affected log_id's are: 2171, 2172, 2173, 2174, 2175, 2176, 2177, 2178, 2179, 2180, 2181, 2182, 2183, 2184, 2185, 2186, 2187, 2188, 2189, 2190, 2191, 2192, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044, 3045, 3046, 3047, 3048, 3049
203zhwiki: FixOldLogEntries would update 35 rows.
204zhwiki: The affected log_id's are: 2171, 2172, 2173, 2174, 2175, 2176, 2177, 2178, 2179, 2180, 2181, 2182, 2183, 2184, 2185, 2186, 2187, 2188, 2189, 2190, 2191, 2192, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044, 3045, 3046, 3047, 3048, 3049
205-----------------------------------------------------------------
206zhwikivoyage
207-----------------------------------------------------------------
208zhwikivoyage: FixOldLogEntries would delete 0 rows.
209zhwikivoyage: FixOldLogEntries would update 0 rows.

Now, I'm probably going to examine the results (as I did above), then run on beta-enwiki, then the other two wikis. If everything's fine, we can move on to production.

Change 559150 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Fix more inconsistencies in scripts for logging entries

https://gerrit.wikimedia.org/r/559150

Daimona changed the task status from Open to Stalled.Dec 18 2019, 5:55 PM

And back to stalled until the patch above is merged. The result seems correct for beta enwiki, but there are other issues.

Daimona moved this task from Backlog to Under review on the User-Daimona board.

Change 559150 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Fix more inconsistencies in scripts for logging entries

https://gerrit.wikimedia.org/r/559150

Daimona changed the task status from Stalled to Open.Feb 8 2020, 2:08 PM

The bad luck isn't ending:

daimona@deployment-deploy01:/srv/mediawiki/php-master$ mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=deploymentwiki --dry-run --verbose
FixOldLogEntries would delete 51 rows.
The affected log_id's are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
Wikimedia\Rdbms\DBQueryError from line 1626 of /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php: A database query error has occurred. Did you forget to run your application's database schema updater after upgrading?
Query: SELECT  log_id AS `value`  FROM `logging`    WHERE log_type = 'abusefilter' AND (log_params  LIKE '%\\n%' ESCAPE '`' ) AND (log_id >= 1) AND (log_id <= 500) AND (log_id NOT IN '15735','15736','15737','15738','15739','15740','15741','15742','15743','15744','15745','15746','15747','15748','15749','15750','15751','23864','23865','23866','23867','23868','23869','23870','23871','23872','23873','23874','23875','23876','23877','23878','23879','23880','23881','23882','23883','23884','23885','23886','23887','23888','23889','23890','23891','23892','23893','23894','23895','23896','23897')
Function: FixOldLogEntries::changeNewlineType
Error: 1064 You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ''15735','15736','15737','15738','15739','15740','15741','15742','15743','15744',' at line 1 (172.16.4.147:3306)

#0 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1610): Wikimedia\Rdbms\Database->getQueryException('You have an err...', 1064, 'SELECT  log_id ...', 'FixOldLogEntrie...')
#1 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1587): Wikimedia\Rdbms\Database->getQueryExceptionAndLog('You have an err...', 1064, 'SELECT  log_id ...', 'FixOldLogEntrie...')
#2 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1166): Wikimedia\Rdbms\Database->reportQueryError('You have an err...', 1064, 'SELECT  log_id ...', 'FixOldLogEntrie...', false)
#3 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1828): Wikimedia\Rdbms\Database->query('SELECT  log_id ...', 'FixOldLogEntrie...')
#4 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1691): Wikimedia\Rdbms\Database->select('logging', Array, Array, 'FixOldLogEntrie...', Array, Array)
#5 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(68): Wikimedia\Rdbms\Database->selectFieldValues('logging', 'log_id', Array, 'FixOldLogEntrie...')
#6 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(311): Wikimedia\Rdbms\DBConnRef->__call('selectFieldValu...', Array)
#7 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(160): Wikimedia\Rdbms\DBConnRef->selectFieldValues('logging', 'log_id', Array, 'FixOldLogEntrie...')
#8 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(260): FixOldLogEntries->changeNewlineType(Array)
#9 /srv/mediawiki-staging/php-master/maintenance/Maintenance.php(1759): FixOldLogEntries->doDBUpdates()
#10 /srv/mediawiki-staging/php-master/maintenance/doMaintenance.php(99): LoggedUpdateMaintenance->execute()
#11 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(285): require_once('/srv/mediawiki-...')
#12 /srv/mediawiki-staging/multiversion/MWScript.php(101): require_once('/srv/mediawiki-...')
#13 {main}

Easy fix coming.

Change 570997 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: Add missing pairs of parentheses

https://gerrit.wikimedia.org/r/570997

Change 570997 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: Add missing pairs of parentheses

https://gerrit.wikimedia.org/r/570997

Aye!

1daimona@deployment-deploy01:/srv/mediawiki/php-master$ foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --dry-run --verbose
2-----------------------------------------------------------------
3aawiki
4-----------------------------------------------------------------
5aawiki: FixOldLogEntries would delete 0 rows.
6aawiki: FixOldLogEntries would update newlines for 0 rows.
7aawiki: FixOldLogEntries would update fields for 0 rows.
8-----------------------------------------------------------------
9arwiki
10-----------------------------------------------------------------
11arwiki: FixOldLogEntries would delete 0 rows.
12arwiki: FixOldLogEntries would update newlines for 0 rows.
13arwiki: FixOldLogEntries would update fields for 0 rows.
14-----------------------------------------------------------------
15cawiki
16-----------------------------------------------------------------
17cawiki: FixOldLogEntries would delete 0 rows.
18cawiki: FixOldLogEntries would update newlines for 0 rows.
19cawiki: FixOldLogEntries would update fields for 0 rows.
20-----------------------------------------------------------------
21commonswiki
22-----------------------------------------------------------------
23commonswiki: FixOldLogEntries would delete 0 rows.
24commonswiki: FixOldLogEntries would update newlines for 0 rows.
25commonswiki: FixOldLogEntries would update fields for 0 rows.
26-----------------------------------------------------------------
27crhwiki
28-----------------------------------------------------------------
29crhwiki: FixOldLogEntries would delete 0 rows.
30crhwiki: FixOldLogEntries would update newlines for 0 rows.
31crhwiki: FixOldLogEntries would update fields for 0 rows.
32-----------------------------------------------------------------
33cswiki
34-----------------------------------------------------------------
35cswiki: FixOldLogEntries would delete 0 rows.
36cswiki: FixOldLogEntries would update newlines for 0 rows.
37cswiki: FixOldLogEntries would update fields for 0 rows.
38-----------------------------------------------------------------
39deploymentwiki
40-----------------------------------------------------------------
41deploymentwiki: FixOldLogEntries would delete 51 rows.
42deploymentwiki: The affected log_id's are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
43deploymentwiki: FixOldLogEntries would update newlines for 0 rows.
44deploymentwiki: FixOldLogEntries would update fields for 0 rows.
45-----------------------------------------------------------------
46dewiki
47-----------------------------------------------------------------
48dewiki: FixOldLogEntries would delete 3 rows.
49dewiki: The affected log_id's are: 17682, 17683, 17684
50dewiki: FixOldLogEntries would update newlines for 0 rows.
51dewiki: FixOldLogEntries would update fields for 0 rows.
52-----------------------------------------------------------------
53dewiktionary
54-----------------------------------------------------------------
55dewiktionary: FixOldLogEntries would delete 0 rows.
56dewiktionary: FixOldLogEntries would update newlines for 0 rows.
57dewiktionary: FixOldLogEntries would update fields for 0 rows.
58-----------------------------------------------------------------
59en_rtlwiki
60-----------------------------------------------------------------
61en_rtlwiki: FixOldLogEntries would delete 0 rows.
62en_rtlwiki: FixOldLogEntries would update newlines for 0 rows.
63en_rtlwiki: FixOldLogEntries would update fields for 0 rows.
64-----------------------------------------------------------------
65enwiki
66-----------------------------------------------------------------
67enwiki: FixOldLogEntries would delete 8 rows.
68enwiki: The affected log_id's are: 130871, 130872, 134816, 134817, 134818, 134819, 134820, 134821
69enwiki: FixOldLogEntries would update newlines for 0 rows.
70enwiki: FixOldLogEntries would update fields for 0 rows.
71-----------------------------------------------------------------
72enwikibooks
73-----------------------------------------------------------------
74enwikibooks: FixOldLogEntries would delete 0 rows.
75enwikibooks: FixOldLogEntries would update newlines for 0 rows.
76enwikibooks: FixOldLogEntries would update fields for 0 rows.
77-----------------------------------------------------------------
78enwikinews
79-----------------------------------------------------------------
80enwikinews: FixOldLogEntries would delete 0 rows.
81enwikinews: FixOldLogEntries would update newlines for 0 rows.
82enwikinews: FixOldLogEntries would update fields for 0 rows.
83-----------------------------------------------------------------
84enwikiquote
85-----------------------------------------------------------------
86enwikiquote: FixOldLogEntries would delete 0 rows.
87enwikiquote: FixOldLogEntries would update newlines for 0 rows.
88enwikiquote: FixOldLogEntries would update fields for 0 rows.
89-----------------------------------------------------------------
90enwikisource
91-----------------------------------------------------------------
92enwikisource: FixOldLogEntries would delete 0 rows.
93enwikisource: FixOldLogEntries would update newlines for 0 rows.
94enwikisource: FixOldLogEntries would update fields for 0 rows.
95-----------------------------------------------------------------
96enwikiversity
97-----------------------------------------------------------------
98enwikiversity: FixOldLogEntries would delete 0 rows.
99enwikiversity: FixOldLogEntries would update newlines for 0 rows.
100enwikiversity: FixOldLogEntries would update fields for 0 rows.
101-----------------------------------------------------------------
102enwikivoyage
103-----------------------------------------------------------------
104enwikivoyage: FixOldLogEntries would delete 0 rows.
105enwikivoyage: FixOldLogEntries would update newlines for 0 rows.
106enwikivoyage: FixOldLogEntries would update fields for 0 rows.
107-----------------------------------------------------------------
108enwiktionary
109-----------------------------------------------------------------
110enwiktionary: FixOldLogEntries would delete 0 rows.
111enwiktionary: FixOldLogEntries would update newlines for 0 rows.
112enwiktionary: FixOldLogEntries would update fields for 0 rows.
113-----------------------------------------------------------------
114eowiki
115-----------------------------------------------------------------
116eowiki: FixOldLogEntries would delete 0 rows.
117eowiki: FixOldLogEntries would update newlines for 0 rows.
118eowiki: FixOldLogEntries would update fields for 0 rows.
119-----------------------------------------------------------------
120eswiki
121-----------------------------------------------------------------
122eswiki: FixOldLogEntries would delete 0 rows.
123eswiki: FixOldLogEntries would update newlines for 0 rows.
124eswiki: FixOldLogEntries would update fields for 0 rows.
125-----------------------------------------------------------------
126eswikibooks
127-----------------------------------------------------------------
128eswikibooks: FixOldLogEntries would delete 0 rows.
129eswikibooks: FixOldLogEntries would update newlines for 0 rows.
130eswikibooks: FixOldLogEntries would update fields for 0 rows.
131-----------------------------------------------------------------
132fawiki
133-----------------------------------------------------------------
134fawiki: FixOldLogEntries would delete 0 rows.
135fawiki: FixOldLogEntries would update newlines for 0 rows.
136fawiki: FixOldLogEntries would update fields for 0 rows.
137-----------------------------------------------------------------
138hewiki
139-----------------------------------------------------------------
140hewiki: FixOldLogEntries would delete 0 rows.
141hewiki: FixOldLogEntries would update newlines for 0 rows.
142hewiki: FixOldLogEntries would update fields for 0 rows.
143-----------------------------------------------------------------
144hewiktionary
145-----------------------------------------------------------------
146hewiktionary: FixOldLogEntries would delete 0 rows.
147hewiktionary: FixOldLogEntries would update newlines for 0 rows.
148hewiktionary: FixOldLogEntries would update fields for 0 rows.
149-----------------------------------------------------------------
150hiwiki
151-----------------------------------------------------------------
152hiwiki: FixOldLogEntries would delete 0 rows.
153hiwiki: FixOldLogEntries would update newlines for 0 rows.
154hiwiki: FixOldLogEntries would update fields for 0 rows.
155-----------------------------------------------------------------
156jawiki
157-----------------------------------------------------------------
158jawiki: FixOldLogEntries would delete 0 rows.
159jawiki: FixOldLogEntries would update newlines for 0 rows.
160jawiki: FixOldLogEntries would update fields for 0 rows.
161-----------------------------------------------------------------
162kowiki
163-----------------------------------------------------------------
164kowiki: FixOldLogEntries would delete 0 rows.
165kowiki: FixOldLogEntries would update newlines for 0 rows.
166kowiki: FixOldLogEntries would update fields for 0 rows.
167-----------------------------------------------------------------
168loginwiki
169-----------------------------------------------------------------
170loginwiki: FixOldLogEntries would delete 0 rows.
171loginwiki: FixOldLogEntries would update newlines for 0 rows.
172loginwiki: FixOldLogEntries would update fields for 0 rows.
173-----------------------------------------------------------------
174metawiki
175-----------------------------------------------------------------
176metawiki: FixOldLogEntries would delete 0 rows.
177metawiki: FixOldLogEntries would update newlines for 0 rows.
178metawiki: FixOldLogEntries would update fields for 0 rows.
179-----------------------------------------------------------------
180nlwiki
181-----------------------------------------------------------------
182nlwiki: FixOldLogEntries would delete 0 rows.
183nlwiki: FixOldLogEntries would update newlines for 0 rows.
184nlwiki: FixOldLogEntries would update fields for 0 rows.
185-----------------------------------------------------------------
186ruwiki
187-----------------------------------------------------------------
188ruwiki: FixOldLogEntries would delete 0 rows.
189ruwiki: FixOldLogEntries would update newlines for 0 rows.
190ruwiki: FixOldLogEntries would update fields for 0 rows.
191-----------------------------------------------------------------
192simplewiki
193-----------------------------------------------------------------
194simplewiki: FixOldLogEntries would delete 0 rows.
195simplewiki: FixOldLogEntries would update newlines for 0 rows.
196simplewiki: FixOldLogEntries would update fields for 0 rows.
197-----------------------------------------------------------------
198sqwiki
199-----------------------------------------------------------------
200sqwiki: FixOldLogEntries would delete 0 rows.
201sqwiki: FixOldLogEntries would update newlines for 0 rows.
202sqwiki: FixOldLogEntries would update fields for 0 rows.
203-----------------------------------------------------------------
204srwiki
205-----------------------------------------------------------------
206srwiki: FixOldLogEntries would delete 0 rows.
207srwiki: FixOldLogEntries would update newlines for 0 rows.
208srwiki: FixOldLogEntries would update fields for 0 rows.
209-----------------------------------------------------------------
210svwiki
211-----------------------------------------------------------------
212svwiki: FixOldLogEntries would delete 0 rows.
213svwiki: FixOldLogEntries would update newlines for 0 rows.
214svwiki: FixOldLogEntries would update fields for 0 rows.
215-----------------------------------------------------------------
216testwiki
217-----------------------------------------------------------------
218testwiki: FixOldLogEntries would delete 0 rows.
219testwiki: FixOldLogEntries would update newlines for 0 rows.
220testwiki: FixOldLogEntries would update fields for 0 rows.
221-----------------------------------------------------------------
222ukwiki
223-----------------------------------------------------------------
224ukwiki: FixOldLogEntries would delete 0 rows.
225ukwiki: FixOldLogEntries would update newlines for 0 rows.
226ukwiki: FixOldLogEntries would update fields for 0 rows.
227-----------------------------------------------------------------
228wikidatawiki
229-----------------------------------------------------------------
230wikidatawiki: FixOldLogEntries would delete 0 rows.
231wikidatawiki: FixOldLogEntries would update newlines for 0 rows.
232wikidatawiki: FixOldLogEntries would update fields for 0 rows.
233-----------------------------------------------------------------
234zhwiki
235-----------------------------------------------------------------
236zhwiki: FixOldLogEntries would delete 35 rows.
237zhwiki: The affected log_id's are: 2171, 2172, 2173, 2174, 2175, 2176, 2177, 2178, 2179, 2180, 2181, 2182, 2183, 2184, 2185, 2186, 2187, 2188, 2189, 2190, 2191, 2192, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044, 3045, 3046, 3047, 3048, 3049
238zhwiki: FixOldLogEntries would update newlines for 0 rows.
239zhwiki: FixOldLogEntries would update fields for 0 rows.
240-----------------------------------------------------------------
241zhwikivoyage
242-----------------------------------------------------------------
243zhwikivoyage: FixOldLogEntries would delete 0 rows.
244zhwikivoyage: FixOldLogEntries would update newlines for 0 rows.
245zhwikivoyage: FixOldLogEntries would update fields for 0 rows.

Will run on the BC next week, to see if we're prod-ready.

Cleaned paste:

1-----------------------------------------------------------------
2deploymentwiki
3-----------------------------------------------------------------
4deploymentwiki: FixOldLogEntries would delete 51 rows.
5deploymentwiki: The affected log_id's are: 15735, 15736, 15737, 15738, 15739, 15740, 15741, 15742, 15743, 15744, 15745, 15746, 15747, 15748, 15749, 15750, 15751, 23864, 23865, 23866, 23867, 23868, 23869, 23870, 23871, 23872, 23873, 23874, 23875, 23876, 23877, 23878, 23879, 23880, 23881, 23882, 23883, 23884, 23885, 23886, 23887, 23888, 23889, 23890, 23891, 23892, 23893, 23894, 23895, 23896, 23897
6deploymentwiki: FixOldLogEntries would update newlines for 0 rows.
7deploymentwiki: FixOldLogEntries would update fields for 0 rows.
8-----------------------------------------------------------------
9dewiki
10-----------------------------------------------------------------
11dewiki: FixOldLogEntries would delete 3 rows.
12dewiki: The affected log_id's are: 17682, 17683, 17684
13dewiki: FixOldLogEntries would update newlines for 0 rows.
14dewiki: FixOldLogEntries would update fields for 0 rows.
15-----------------------------------------------------------------
16enwiki
17-----------------------------------------------------------------
18enwiki: FixOldLogEntries would delete 8 rows.
19enwiki: The affected log_id's are: 130871, 130872, 134816, 134817, 134818, 134819, 134820, 134821
20enwiki: FixOldLogEntries would update newlines for 0 rows.
21enwiki: FixOldLogEntries would update fields for 0 rows.
22-----------------------------------------------------------------
23zhwiki
24-----------------------------------------------------------------
25zhwiki: FixOldLogEntries would delete 35 rows.
26zhwiki: The affected log_id's are: 2171, 2172, 2173, 2174, 2175, 2176, 2177, 2178, 2179, 2180, 2181, 2182, 2183, 2184, 2185, 2186, 2187, 2188, 2189, 2190, 2191, 2192, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044, 3045, 3046, 3047, 3048, 3049
27zhwiki: FixOldLogEntries would update newlines for 0 rows.
28zhwiki: FixOldLogEntries would update fields for 0 rows.

I'm now going to examine it again, and run the script on the Beta Cluster if everything's OK.

Mentioned in SAL (#wikimedia-releng) [2020-02-10T16:20:27Z] <Daimona> mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=dewiki | T228655

Meh

daimona@deployment-deploy01:/srv/mediawiki/php-master$ mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=dewiki
FixOldLogEntries deleted 3 rows.
InvalidArgumentException from line 2257 of /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php: Wikimedia\Rdbms\Database::makeList: empty input for field log_id
#0 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(2218): Wikimedia\Rdbms\Database->makeList(Array, 1)
#1 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(68): Wikimedia\Rdbms\Database->update('`logging`', Array, Array, 'FixOldLogEntrie...')
#2 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(380): Wikimedia\Rdbms\DBConnRef->__call('update', Array)
#3 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(171): Wikimedia\Rdbms\DBConnRef->update('logging', Array, Array, 'FixOldLogEntrie...')
#4 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(260): FixOldLogEntries->changeNewlineType(Array)
#5 /srv/mediawiki-staging/php-master/maintenance/Maintenance.php(1759): FixOldLogEntries->doDBUpdates()
#6 /srv/mediawiki-staging/php-master/maintenance/doMaintenance.php(99): LoggedUpdateMaintenance->execute()
#7 /srv/mediawiki-staging/php-master/extensions/AbuseFilter/maintenance/fixOldLogEntries.php(285): require_once('/srv/mediawiki-...')
#8 /srv/mediawiki-staging/multiversion/MWScript.php(101): require_once('/srv/mediawiki-...')
#9 {main}

The script worked correctly, and the faulty rows were deleted. The failure happened at a later stage and didn't cause any harm. Nonetheless, this bug should be fixed before moving on.

Change 571317 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: don't pass empty lists to Database::makeList

https://gerrit.wikimedia.org/r/571317

Change 571317 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] fixOldLogEntries: don't pass empty lists to Database::makeList

https://gerrit.wikimedia.org/r/571317

Mentioned in SAL (#wikimedia-releng) [2020-02-11T09:43:54Z] <Daimona> mwscript extensions/AbuseFilter/maintenance/fixOldLogEntries.php --wiki=enwiki | T228655

Mentioned in SAL (#wikimedia-releng) [2020-02-11T09:46:08Z] <Daimona> foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php | T228655

Beta Cluster is done, and this is now ready for production as soon as https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/AbuseFilter/+/571317/ lands (with wmf.19, at the end of this week).

Anyone feel free to dry-run it (foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --dry-run --verbose), but please coordinate with me before running it without --dry-run.

Urbanecm claimed this task.Feb 20 2020, 2:33 PM

@Daimona asked me to run dry-run in production. I'll do it now.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 20 2020, 2:33 PM

Mentioned in SAL (#wikimedia-operations) [2020-02-20T14:38:08Z] <Urbanecm> [dry-run; mwmaint1002] foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --dry-run --verbose (T228655)

Dry run is at

1Script started on Thu 20 Feb 2020 02:35:02 PM UTC
2urbanecm@mwmaint1002:~$ foreachwiki extensions/AbuseFilter/maintenance/fixOldLogEntries.php --dry-run --verbose
3-----------------------------------------------------------------
4aawiki
5-----------------------------------------------------------------
6aawiki: FixOldLogEntries would delete 0 rows.
7aawiki: FixOldLogEntries would update newlines for 0 rows.
8aawiki: FixOldLogEntries would update fields for 0 rows.
9-----------------------------------------------------------------
10aawikibooks
11-----------------------------------------------------------------
12aawikibooks: FixOldLogEntries would delete 0 rows.
13aawikibooks: FixOldLogEntries would update newlines for 0 rows.
14aawikibooks: FixOldLogEntries would update fields for 0 rows.
15-----------------------------------------------------------------
16aawiktionary
17-----------------------------------------------------------------
18aawiktionary: FixOldLogEntries would delete 0 rows.
19aawiktionary: FixOldLogEntries would update newlines for 0 rows.
20aawiktionary: FixOldLogEntries would update fields for 0 rows.
21-----------------------------------------------------------------
22abwiki
23-----------------------------------------------------------------
24abwiki: FixOldLogEntries would delete 0 rows.
25abwiki: FixOldLogEntries would update newlines for 0 rows.
26abwiki: FixOldLogEntries would update fields for 0 rows.
27-----------------------------------------------------------------
28abwiktionary
29-----------------------------------------------------------------
30abwiktionary: FixOldLogEntries would delete 0 rows.
31abwiktionary: FixOldLogEntries would update newlines for 0 rows.
32abwiktionary: FixOldLogEntries would update fields for 0 rows.
33-----------------------------------------------------------------
34acewiki
35-----------------------------------------------------------------
36acewiki: FixOldLogEntries would delete 0 rows.
37acewiki: FixOldLogEntries would update newlines for 0 rows.
38acewiki: FixOldLogEntries would update fields for 0 rows.
39-----------------------------------------------------------------
40advisorswiki
41-----------------------------------------------------------------
42advisorswiki: FixOldLogEntries would delete 0 rows.
43advisorswiki: FixOldLogEntries would update newlines for 0 rows.
44advisorswiki: FixOldLogEntries would update fields for 0 rows.
45-----------------------------------------------------------------
46advisorywiki
47-----------------------------------------------------------------
48advisorywiki: FixOldLogEntries would delete 0 rows.
49advisorywiki: FixOldLogEntries would update newlines for 0 rows.
50advisorywiki: FixOldLogEntries would update fields for 0 rows.
51-----------------------------------------------------------------
52adywiki
53-----------------------------------------------------------------
54adywiki: FixOldLogEntries would delete 0 rows.
55adywiki: FixOldLogEntries would update newlines for 0 rows.
56adywiki: FixOldLogEntries would update fields for 0 rows.
57-----------------------------------------------------------------
58afwiki
59-----------------------------------------------------------------
60afwiki: FixOldLogEntries would delete 0 rows.
61afwiki: FixOldLogEntries would update newlines for 0 rows.
62afwiki: FixOldLogEntries would update fields for 0 rows.
63-----------------------------------------------------------------
64afwikibooks
65-----------------------------------------------------------------
66afwikibooks: FixOldLogEntries would delete 0 rows.
67afwikibooks: FixOldLogEntries would update newlines for 0 rows.
68afwikibooks: FixOldLogEntries would update fields for 0 rows.
69-----------------------------------------------------------------
70afwikiquote
71-----------------------------------------------------------------
72afwikiquote: FixOldLogEntries would delete 0 rows.
73afwikiquote: FixOldLogEntries would update newlines for 0 rows.
74afwikiquote: FixOldLogEntries would update fields for 0 rows.
75-----------------------------------------------------------------
76afwiktionary
77-----------------------------------------------------------------
78afwiktionary: FixOldLogEntries would delete 0 rows.
79afwiktionary: FixOldLogEntries would update newlines for 0 rows.
80afwiktionary: FixOldLogEntries would update fields for 0 rows.
81-----------------------------------------------------------------
82akwiki
83-----------------------------------------------------------------
84akwiki: FixOldLogEntries would delete 0 rows.
85akwiki: FixOldLogEntries would update newlines for 0 rows.
86akwiki: FixOldLogEntries would update fields for 0 rows.
87-----------------------------------------------------------------
88akwikibooks
89-----------------------------------------------------------------
90akwikibooks: FixOldLogEntries would delete 0 rows.
91akwikibooks: FixOldLogEntries would update newlines for 0 rows.
92akwikibooks: FixOldLogEntries would update fields for 0 rows.
93-----------------------------------------------------------------
94akwiktionary
95-----------------------------------------------------------------
96akwiktionary: FixOldLogEntries would delete 0 rows.
97akwiktionary: FixOldLogEntries would update newlines for 0 rows.
98akwiktionary: FixOldLogEntries would update fields for 0 rows.
99-----------------------------------------------------------------
100alswiki
101-----------------------------------------------------------------
102alswiki: FixOldLogEntries would delete 0 rows.
103alswiki: FixOldLogEntries would update newlines for 181 rows.
104alswiki: The affected log_id's are: 611935, 611936, 611937, 611938, 611939, 611940, 611941, 611942, 611943, 611944, 611945, 611946, 611947, 611948, 611949, 611950, 611951, 611952, 611953, 611954, 611955, 611956, 611957, 611958, 611959, 611960, 611961, 611962, 611963, 611964, 611965, 611966, 611967, 611968, 611969, 611970, 611971, 611972, 611973, 611974, 611975, 611976, 611977, 611978, 611979, 611980, 611981, 611982, 611983, 611984, 611985, 611986, 611987, 611988, 611989, 611990, 611991, 611992, 611993, 611994, 611995, 611996, 611997, 611998, 611999, 612000, 612001, 612002, 612003, 612004, 612005, 612006, 612007, 612008, 612009, 612010, 612011, 612012, 612013, 612014, 612015, 612016, 612017, 612018, 612019, 612020, 612021, 612022, 612023, 612024, 612025, 612026, 612027, 612028, 612029, 612030, 612031, 612032, 612033, 612034, 612035, 612036, 612037, 612038, 612039, 612040, 612041, 612042, 612043, 612044, 612045, 612046, 612047, 612048, 612049, 612050, 612051, 612052, 612053, 612054, 612055, 612056, 612057, 612058, 612059, 612060, 612061, 612062, 612063, 612064, 612065, 612066, 612067, 612068, 612069, 612070, 612071, 612072, 612073, 612074, 612075, 612076, 612077, 612078, 612079, 612080, 612081, 612082, 612083, 612084, 612085, 612086, 612087, 612088, 612089, 612090, 612091, 612092, 612093, 612094, 612095, 612096, 612097, 612098, 612099, 612100, 612101, 612102, 612103, 612104, 612105, 612106, 612107, 612108, 612109, 612110, 612111, 612112, 612113, 612114, 612115
105alswiki: FixOldLogEntries would update fields for 207 rows.
106alswiki: The affected log_id's are: 97943, 97946, 97948, 98453, 99838, 99978, 101070, 101071, 101072, 101075, 101076, 103494, 103500, 103501, 107016, 107035, 107037, 107373, 107374, 107392, 110053, 110054, 110065, 110516, 110517, 110518, 611935, 611936, 611937, 611938, 611939, 611940, 611941, 611942, 611943, 611944, 611945, 611946, 611947, 611948, 611949, 611950, 611951, 611952, 611953, 611954, 611955, 611956, 611957, 611958, 611959, 611960, 611961, 611962, 611963, 611964, 611965, 611966, 611967, 611968, 611969, 611970, 611971, 611972, 611973, 611974, 611975, 611976, 611977, 611978, 611979, 611980, 611981, 611982, 611983, 611984, 611985, 611986, 611987, 611988, 611989, 611990, 611991, 611992, 611993, 611994, 611995, 611996, 611997, 611998, 611999, 612000, 612001, 612002, 612003, 612004, 612005, 612006, 612007, 612008, 612009, 612010, 612011, 612012, 612013, 612014, 612015, 612016, 612017, 612018, 612019, 612020, 612021, 612022, 612023, 612024, 612025, 612026, 612027, 612028, 612029, 612030, 612031, 612032, 612033, 612034, 612035, 612036, 612037, 612038, 612039, 612040, 612041, 612042, 612043, 612044, 612045, 612046, 612047, 612048, 612049, 612050, 612051, 612052, 612053, 612054, 612055, 612056, 612057, 612058, 612059, 612060, 612061, 612062, 612063, 612064, 612065, 612066, 612067, 612068, 612069, 612070, 612071, 612072, 612073, 612074, 612075, 612076, 612077, 612078, 612079, 612080, 612081, 612082, 612083, 612084, 612085, 612086, 612087, 612088, 612089, 612090, 612091, 612092, 612093, 612094, 612095, 612096, 612097, 612098, 612099, 612100, 612101, 612102, 612103, 612104, 612105, 612106, 612107, 612108, 612109, 612110, 612111, 612112, 612113, 612114, 612115
107-----------------------------------------------------------------
108amwiki
109-----------------------------------------------------------------
110amwiki: FixOldLogEntries would delete 0 rows.
111amwiki: FixOldLogEntries would update newlines for 0 rows.
112amwiki: FixOldLogEntries would update fields for 0 rows.
113-----------------------------------------------------------------
114amwikimedia
115-----------------------------------------------------------------
116amwikimedia: FixOldLogEntries would delete 0 rows.
117amwikimedia: FixOldLogEntries would update newlines for 0 rows.
118amwikimedia: FixOldLogEntries would update fields for 0 rows.
119-----------------------------------------------------------------
120amwikiquote
121-----------------------------------------------------------------
122amwikiquote: FixOldLogEntries would delete 0 rows.
123amwikiquote: FixOldLogEntries would update newlines for 0 rows.
124amwikiquote: FixOldLogEntries would update fields for 0 rows.
125-----------------------------------------------------------------
126amwiktionary
127-----------------------------------------------------------------
128amwiktionary: FixOldLogEntries would delete 0 rows.
129amwiktionary: FixOldLogEntries would update newlines for 0 rows.
130amwiktionary: FixOldLogEntries would update fields for 0 rows.
131-----------------------------------------------------------------
132angwiki
133-----------------------------------------------------------------
134angwiki: FixOldLogEntries would delete 0 rows.
135angwiki: FixOldLogEntries would update newlines for 0 rows.
136angwiki: FixOldLogEntries would update fields for 0 rows.
137-----------------------------------------------------------------
138angwikibooks
139-----------------------------------------------------------------
140angwikibooks: FixOldLogEntries would delete 0 rows.
141angwikibooks: FixOldLogEntries would update newlines for 0 rows.
142angwikibooks: FixOldLogEntries would update fields for 0 rows.
143-----------------------------------------------------------------
144angwikiquote
145-----------------------------------------------------------------
146angwikiquote: FixOldLogEntries would delete 0 rows.
147angwikiquote: FixOldLogEntries would update newlines for 0 rows.
148angwikiquote: FixOldLogEntries would update fields for 0 rows.
149-----------------------------------------------------------------
150angwikisource
151-----------------------------------------------------------------
152angwikisource: FixOldLogEntries would delete 0 rows.
153angwikisource: FixOldLogEntries would update newlines for 0 rows.
154angwikisource: FixOldLogEntries would update fields for 0 rows.
155-----------------------------------------------------------------
156angwiktionary
157-----------------------------------------------------------------
158angwiktionary: FixOldLogEntries would delete 0 rows.
159angwiktionary: FixOldLogEntries would update newlines for 0 rows.
160angwiktionary: FixOldLogEntries would update fields for 0 rows.
161-----------------------------------------------------------------
162anwiki
163-----------------------------------------------------------------
164anwiki: FixOldLogEntries would delete 0 rows.
165anwiki: FixOldLogEntries would update newlines for 0 rows.
166anwiki: FixOldLogEntries would update fields for 0 rows.
167-----------------------------------------------------------------
168anwiktionary
169-----------------------------------------------------------------
170anwiktionary: FixOldLogEntries would delete 0 rows.
171anwiktionary: FixOldLogEntries would update newlines for 0 rows.
172anwiktionary: FixOldLogEntries would update fields for 0 rows.
173-----------------------------------------------------------------
174arbcom_cswiki
175-----------------------------------------------------------------
176arbcom_cswiki: FixOldLogEntries would delete 0 rows.
177arbcom_cswiki: FixOldLogEntries would update newlines for 0 rows.
178arbcom_cswiki: FixOldLogEntries would update fields for 0 rows.
179-----------------------------------------------------------------
180arbcom_dewiki
181-----------------------------------------------------------------
182arbcom_dewiki: FixOldLogEntries would delete 0 rows.
183arbcom_dewiki: FixOldLogEntries would update newlines for 0 rows.
184arbcom_dewiki: FixOldLogEntries would update fields for 0 rows.
185-----------------------------------------------------------------
186arbcom_enwiki
187-----------------------------------------------------------------
188arbcom_enwiki: FixOldLogEntries would delete 0 rows.
189arbcom_enwiki: FixOldLogEntries would update newlines for 0 rows.
190arbcom_enwiki: FixOldLogEntries would update fields for 0 rows.
191-----------------------------------------------------------------
192arbcom_fiwiki
193-----------------------------------------------------------------
194arbcom_fiwiki: FixOldLogEntries would delete 0 rows.
195arbcom_fiwiki: FixOldLogEntries would update newlines for 0 rows.
196arbcom_fiwiki: FixOldLogEntries would update fields for 0 rows.
197-----------------------------------------------------------------
198arbcom_nlwiki
199-----------------------------------------------------------------
200arbcom_nlwiki: FixOldLogEntries would delete 0 rows.
201arbcom_nlwiki: FixOldLogEntries would update newlines for 0 rows.
202arbcom_nlwiki: FixOldLogEntries would update fields for 0 rows.
203-----------------------------------------------------------------
204arcwiki
205-----------------------------------------------------------------
206arcwiki: FixOldLogEntries would delete 0 rows.
207arcwiki: FixOldLogEntries would update newlines for 0 rows.
208arcwiki: FixOldLogEntries would update fields for 0 rows.
209-----------------------------------------------------------------
210arwiki
211-----------------------------------------------------------------
212arwiki: FixOldLogEntries would delete 0 rows.
213arwiki: FixOldLogEntries would update newlines for 67 rows.
214arwiki: The affected log_id's are: 8624564, 8624565, 8624566, 8624567, 8624568, 8624569, 8624570, 8624571, 8624572, 8624573, 8624574, 8624575, 8624576, 8624577, 8624578, 8624579, 8624580, 8624581, 8624582, 8624583, 8624584, 8624585, 8624586, 8624587, 8624588, 8624589, 8624590, 8624591, 8624592, 8624593, 8624594, 8624595, 8624596, 8624597, 8624598, 8624599, 8624600, 8624601, 8624602, 8624603, 8624604, 8624605, 8624606, 8624607, 8624608, 8624609, 8624610, 8624611, 8624612, 8624613, 8624614, 8624615, 8624616, 8624617, 8624618, 8624619, 8624620, 8624621, 8624622, 8624623, 8624624, 8624625, 8624626, 8624627, 8624628, 8624629, 8624630
215arwiki: FixOldLogEntries would update fields for 125 rows.
216arwiki: The affected log_id's are: 504236, 505350, 509601, 510130, 510915, 510918, 510919, 510920, 510921, 510922, 510935, 510938, 510985, 510995, 511057, 539909, 539910, 539913, 544966, 545487, 545569, 545574, 545671, 546294, 546818, 546998, 546999, 547000, 547001, 547035, 547039, 547041, 547044, 547046, 547052, 547061, 548481, 548485, 552491, 552594, 555782, 555795, 556820, 556821, 557356, 558653, 559315, 567363, 569197, 580310, 580319, 580335, 581035, 589736, 602946, 630628, 631685, 671384, 8624564, 8624565, 8624566, 8624567, 8624568, 8624569, 8624570, 8624571, 8624572, 8624573, 8624574, 8624575, 8624576, 8624577, 8624578, 8624579, 8624580, 8624581, 8624582, 8624583, 8624584, 8624585, 8624586, 8624587, 8624588, 8624589, 8624590, 8624591, 8624592, 8624593, 8624594, 8624595, 8624596, 8624597, 8624598, 8624599, 8624600, 8624601, 8624602, 8624603, 8624604, 8624605, 8624606, 8624607, 8624608, 8624609, 8624610, 8624611, 8624612, 8624613, 8624614, 8624615, 8624616, 8624617, 8624618, 8624619, 8624620, 8624621, 8624622, 8624623, 8624624, 8624625, 8624626, 8624627, 8624628, 8624629, 8624630
217-----------------------------------------------------------------
218arwikibooks
219-----------------------------------------------------------------
220arwikibooks: FixOldLogEntries would delete 0 rows.
221arwikibooks: FixOldLogEntries would update newlines for 0 rows.
222arwikibooks: FixOldLogEntries would update fields for 0 rows.
223-----------------------------------------------------------------
224arwikimedia
225-----------------------------------------------------------------
226arwikimedia: FixOldLogEntries would delete 0 rows.
227arwikimedia: FixOldLogEntries would update newlines for 0 rows.
228arwikimedia: FixOldLogEntries would update fields for 0 rows.
229-----------------------------------------------------------------
230arwikinews
231-----------------------------------------------------------------
232arwikinews: FixOldLogEntries would delete 0 rows.
233arwikinews: FixOldLogEntries would update newlines for 0 rows.
234arwikinews: FixOldLogEntries would update fields for 0 rows.
235-----------------------------------------------------------------
236arwikiquote
237-----------------------------------------------------------------
238arwikiquote: FixOldLogEntries would delete 0 rows.
239arwikiquote: FixOldLogEntries would update newlines for 0 rows.
240arwikiquote: FixOldLogEntries would update fields for 0 rows.
241-----------------------------------------------------------------
242arwikisource
243-----------------------------------------------------------------
244arwikisource: FixOldLogEntries would delete 0 rows.
245arwikisource: FixOldLogEntries would update newlines for 0 rows.
246arwikisource: FixOldLogEntries would update fields for 0 rows.
247-----------------------------------------------------------------
248arwikiversity
249-----------------------------------------------------------------
250arwikiversity: FixOldLogEntries would delete 0 rows.
251arwikiversity: FixOldLogEntries would update newlines for 0 rows.
252arwikiversity: FixOldLogEntries would update fields for 0 rows.
253-----------------------------------------------------------------
254arwiktionary
255-----------------------------------------------------------------
256arwiktionary: FixOldLogEntries would delete 0 rows.
257arwiktionary: FixOldLogEntries would update newlines for 0 rows.
258arwiktionary: FixOldLogEntries would update fields for 0 rows.
259-----------------------------------------------------------------
260arzwiki
261-----------------------------------------------------------------
262arzwiki: FixOldLogEntries would delete 0 rows.
263arzwiki: FixOldLogEntries would update newlines for 0 rows.
264arzwiki: FixOldLogEntries would update fields for 0 rows.
265-----------------------------------------------------------------
266astwiki
267-----------------------------------------------------------------
268astwiki: FixOldLogEntries would delete 0 rows.
269astwiki: FixOldLogEntries would update newlines for 0 rows.
270astwiki: FixOldLogEntries would update fields for 0 rows.
271-----------------------------------------------------------------
272astwikibooks
273-----------------------------------------------------------------
274astwikibooks: FixOldLogEntries would delete 0 rows.
275astwikibooks: FixOldLogEntries would update newlines for 0 rows.
276astwikibooks: FixOldLogEntries would update fields for 0 rows.
277-----------------------------------------------------------------
278astwikiquote
279-----------------------------------------------------------------
280astwikiquote: FixOldLogEntries would delete 0 rows.
281astwikiquote: FixOldLogEntries would update newlines for 0 rows.
282astwikiquote: FixOldLogEntries would update fields for 0 rows.
283-----------------------------------------------------------------
284astwiktionary
285-----------------------------------------------------------------
286astwiktionary: FixOldLogEntries would delete 0 rows.
287astwiktionary: FixOldLogEntries would update newlines for 0 rows.
288astwiktionary: FixOldLogEntries would update fields for 0 rows.
289-----------------------------------------------------------------
290aswiki
291-----------------------------------------------------------------
292aswiki: FixOldLogEntries would delete 0 rows.
293aswiki: FixOldLogEntries would update newlines for 0 rows.
294aswiki: FixOldLogEntries would update fields for 0 rows.
295-----------------------------------------------------------------
296aswikibooks
297-----------------------------------------------------------------
298aswikibooks: FixOldLogEntries would delete 0 rows.
299aswikibooks: FixOldLogEntries would update newlines for 0 rows.
300aswikibooks: FixOldLogEntries would update fields for 0 rows.
301-----------------------------------------------------------------
302aswikisource
303-----------------------------------------------------------------
304aswikisource: FixOldLogEntries would delete 0 rows.
305aswikisource: FixOldLogEntries would update newlines for 0 rows.
306aswikisource: FixOldLogEntries would update fields for 0 rows.
307-----------------------------------------------------------------
308aswiktionary
309-----------------------------------------------------------------
310aswiktionary: FixOldLogEntries would delete 0 rows.
311aswiktionary: FixOldLogEntries would update newlines for 0 rows.
312aswiktionary: FixOldLogEntries would update fields for 0 rows.
313-----------------------------------------------------------------
314atjwiki
315-----------------------------------------------------------------
316atjwiki: FixOldLogEntries would delete 0 rows.
317atjwiki: FixOldLogEntries would update newlines for 0 rows.
318atjwiki: FixOldLogEntries would update fields for 0 rows.
319-----------------------------------------------------------------
320auditcomwiki
321-----------------------------------------------------------------
322auditcomwiki: FixOldLogEntries would delete 0 rows.
323auditcomwiki: FixOldLogEntries would update newlines for 0 rows.
324auditcomwiki: FixOldLogEntries would update fields for 0 rows.
325-----------------------------------------------------------------
326avwiki
327-----------------------------------------------------------------
328avwiki: FixOldLogEntries would delete 0 rows.
329avwiki: FixOldLogEntries would update newlines for 0 rows.
330avwiki: FixOldLogEntries would update fields for 0 rows.
331-----------------------------------------------------------------
332avwiktionary
333-----------------------------------------------------------------
334avwiktionary: FixOldLogEntries would delete 0 rows.
335avwiktionary: FixOldLogEntries would update newlines for 0 rows.
336avwiktionary: FixOldLogEntries would update fields for 0 rows.
337-----------------------------------------------------------------
338aywiki
339-----------------------------------------------------------------
340aywiki: FixOldLogEntries would delete 0 rows.
341aywiki: FixOldLogEntries would update newlines for 0 rows.
342aywiki: FixOldLogEntries would update fields for 0 rows.
343-----------------------------------------------------------------
344aywikibooks
345-----------------------------------------------------------------
346aywikibooks: FixOldLogEntries would delete 0 rows.
347aywikibooks: FixOldLogEntries would update newlines for 0 rows.
348aywikibooks: FixOldLogEntries would update fields for 0 rows.
349-----------------------------------------------------------------
350aywiktionary
351-----------------------------------------------------------------
352aywiktionary: FixOldLogEntries would delete 0 rows.
353aywiktionary: FixOldLogEntries would update newlines for 0 rows.
354aywiktionary: FixOldLogEntries would update fields for 0 rows.
355-----------------------------------------------------------------
356azbwiki
357-----------------------------------------------------------------
358azbwiki: FixOldLogEntries would delete 0 rows.
359azbwiki: FixOldLogEntries would update newlines for 0 rows.
360azbwiki: FixOldLogEntries would update fields for 0 rows.
361-----------------------------------------------------------------
362azwiki
363-----------------------------------------------------------------
364azwiki: FixOldLogEntries would delete 0 rows.
365azwiki: FixOldLogEntries would update newlines for 0 rows.
366azwiki: FixOldLogEntries would update fields for 0 rows.
367-----------------------------------------------------------------
368azwikibooks
369-----------------------------------------------------------------
370azwikibooks: FixOldLogEntries would delete 0 rows.
371azwikibooks: FixOldLogEntries would update newlines for 0 rows.
372azwikibooks: FixOldLogEntries would update fields for 0 rows.
373-----------------------------------------------------------------
374azwikiquote
375-----------------------------------------------------------------
376azwikiquote: FixOldLogEntries would delete 0 rows.
377azwikiquote: FixOldLogEntries would update newlines for 0 rows.
378azwikiquote: FixOldLogEntries would update fields for 0 rows.
379-----------------------------------------------------------------
380azwikisource
381-----------------------------------------------------------------
382azwikisource: FixOldLogEntries would delete 0 rows.
383azwikisource: FixOldLogEntries would update newlines for 0 rows.
384azwikisource: FixOldLogEntries would update fields for 0 rows.
385-----------------------------------------------------------------
386azwiktionary
387-----------------------------------------------------------------
388azwiktionary: FixOldLogEntries would delete 0 rows.
389azwiktionary: FixOldLogEntries would update newlines for 0 rows.
390azwiktionary: FixOldLogEntries would update fields for 0 rows.
391-----------------------------------------------------------------
392banwiki
393-----------------------------------------------------------------
394banwiki: FixOldLogEntries would delete 0 rows.
395banwiki: FixOldLogEntries would update newlines for 0 rows.
396banwiki: FixOldLogEntries would update fields for 0 rows.
397-----------------------------------------------------------------
398barwiki
399-----------------------------------------------------------------
400barwiki: FixOldLogEntries would delete 0 rows.
401barwiki: FixOldLogEntries would update newlines for 0 rows.
402barwiki: FixOldLogEntries would update fields for 0 rows.
403-----------------------------------------------------------------
404bat_smgwiki
405-----------------------------------------------------------------
406bat_smgwiki: FixOldLogEntries would delete 0 rows.
407bat_smgwiki: FixOldLogEntries would update newlines for 0 rows.
408bat_smgwiki: FixOldLogEntries would update fields for 0 rows.
409-----------------------------------------------------------------
410bawiki
411-----------------------------------------------------------------
412bawiki: FixOldLogEntries would delete 0 rows.
413bawiki: FixOldLogEntries would update newlines for 0 rows.
414bawiki: FixOldLogEntries would update fields for 0 rows.
415-----------------------------------------------------------------
416bawikibooks
417-----------------------------------------------------------------
418bawikibooks: FixOldLogEntries would delete 0 rows.
419bawikibooks: FixOldLogEntries would update newlines for 0 rows.
420bawikibooks: FixOldLogEntries would update fields for 0 rows.
421-----------------------------------------------------------------
422bclwiki
423-----------------------------------------------------------------
424bclwiki: FixOldLogEntries would delete 0 rows.
425bclwiki: FixOldLogEntries would update newlines for 0 rows.
426bclwiki: FixOldLogEntries would update fields for 0 rows.
427-----------------------------------------------------------------
428bdwikimedia
429-----------------------------------------------------------------
430bdwikimedia: FixOldLogEntries would delete 0 rows.
431bdwikimedia: FixOldLogEntries would update newlines for 0 rows.
432bdwikimedia: FixOldLogEntries would update fields for 0 rows.
433-----------------------------------------------------------------
434be_x_oldwiki
435-----------------------------------------------------------------
436be_x_oldwiki: FixOldLogEntries would delete 0 rows.
437be_x_oldwiki: FixOldLogEntries would update newlines for 0 rows.
438be_x_oldwiki: FixOldLogEntries would update fields for 0 rows.
439-----------------------------------------------------------------
440betawikiversity
441-----------------------------------------------------------------
442betawikiversity: FixOldLogEntries would delete 0 rows.
443betawikiversity: FixOldLogEntries would update newlines for 0 rows.
444betawikiversity: FixOldLogEntries would update fields for 0 rows.
445-----------------------------------------------------------------
446bewiki
447-----------------------------------------------------------------
448bewiki: FixOldLogEntries would delete 0 rows.
449bewiki: FixOldLogEntries would update newlines for 0 rows.
450bewiki: FixOldLogEntries would update fields for 0 rows.
451-----------------------------------------------------------------
452bewikibooks
453-----------------------------------------------------------------
454bewikibooks: FixOldLogEntries would delete 0 rows.
455bewikibooks: FixOldLogEntries would update newlines for 0 rows.
456bewikibooks: FixOldLogEntries would update fields for 0 rows.
457-----------------------------------------------------------------
458bewikimedia
459-----------------------------------------------------------------
460bewikimedia: FixOldLogEntries would delete 0 rows.
461bewikimedia: FixOldLogEntries would update newlines for 0 rows.
462bewikimedia: FixOldLogEntries would update fields for 0 rows.
463-----------------------------------------------------------------
464bewikiquote
465-----------------------------------------------------------------
466bewikiquote: FixOldLogEntries would delete 0 rows.
467bewikiquote: FixOldLogEntries would update newlines for 0 rows.
468bewikiquote: FixOldLogEntries would update fields for 0 rows.
469-----------------------------------------------------------------
470bewikisource
471-----------------------------------------------------------------
472bewikisource: FixOldLogEntries would delete 0 rows.
473bewikisource: FixOldLogEntries would update newlines for 0 rows.
474bewikisource: FixOldLogEntries would update fields for 0 rows.
475-----------------------------------------------------------------
476bewiktionary
477-----------------------------------------------------------------
478bewiktionary: FixOldLogEntries would delete 0 rows.
479bewiktionary: FixOldLogEntries would update newlines for 0 rows.
480bewiktionary: FixOldLogEntries would update fields for 0 rows.
481-----------------------------------------------------------------
482bgwiki
483-----------------------------------------------------------------
484bgwiki: FixOldLogEntries would delete 0 rows.
485bgwiki: FixOldLogEntries would update newlines for 0 rows.
486bgwiki: FixOldLogEntries would update fields for 0 rows.
487-----------------------------------------------------------------
488bgwikibooks
489-----------------------------------------------------------------
490bgwikibooks: FixOldLogEntries would delete 0 rows.
491bgwikibooks: FixOldLogEntries would update newlines for 0 rows.
492bgwikibooks: FixOldLogEntries would update fields for 0 rows.
493-----------------------------------------------------------------
494bgwikinews
495-----------------------------------------------------------------
496bgwikinews: FixOldLogEntries would delete 0 rows.
497bgwikinews: FixOldLogEntries would update newlines for 0 rows.
498bgwikinews: FixOldLogEntries would update fields for 0 rows.
499-----------------------------------------------------------------
500bgwikiquote
501-----------------------------------------------------------------
502bgwikiquote: FixOldLogEntries would delete 0 rows.
503bgwikiquote: FixOldLogEntries would update newlines for 0 rows.
504bgwikiquote: FixOldLogEntries would update fields for 0 rows.
505-----------------------------------------------------------------
506bgwikisource
507-----------------------------------------------------------------
508bgwikisource: FixOldLogEntries would delete 0 rows.
509bgwikisource: FixOldLogEntries would update newlines for 0 rows.
510bgwikisource: FixOldLogEntries would update fields for 0 rows.
511-----------------------------------------------------------------
512bgwiktionary
513-----------------------------------------------------------------
514bgwiktionary: FixOldLogEntries would delete 0 rows.
515bgwiktionary: FixOldLogEntries would update newlines for 0 rows.
516bgwiktionary: FixOldLogEntries would update fields for 0 rows.
517-----------------------------------------------------------------
518bhwiki
519-----------------------------------------------------------------
520bhwiki: FixOldLogEntries would delete 0 rows.
521bhwiki: FixOldLogEntries would update newlines for 0 rows.
522bhwiki: FixOldLogEntries would update fields for 0 rows.
523-----------------------------------------------------------------
524bhwiktionary
525-----------------------------------------------------------------
526bhwiktionary: FixOldLogEntries would delete 0 rows.
527bhwiktionary: FixOldLogEntries would update newlines for 0 rows.
528bhwiktionary: FixOldLogEntries would update fields for 0 rows.
529-----------------------------------------------------------------
530biwiki
531-----------------------------------------------------------------
532biwiki: FixOldLogEntries would delete 0 rows.
533biwiki: FixOldLogEntries would update newlines for 0 rows.
534biwiki: FixOldLogEntries would update fields for 0 rows.
535-----------------------------------------------------------------
536biwikibooks
537-----------------------------------------------------------------
538biwikibooks: FixOldLogEntries would delete 0 rows.
539biwikibooks: FixOldLogEntries would update newlines for 0 rows.
540biwikibooks: FixOldLogEntries would update fields for 0 rows.
541-----------------------------------------------------------------
542biwiktionary
543-----------------------------------------------------------------
544biwiktionary: FixOldLogEntries would delete 0 rows.
545biwiktionary: FixOldLogEntries would update newlines for 0 rows.
546biwiktionary: FixOldLogEntries would update fields for 0 rows.
547-----------------------------------------------------------------
548bjnwiki
549-----------------------------------------------------------------
550bjnwiki: FixOldLogEntries would delete 0 rows.
551bjnwiki: FixOldLogEntries would update newlines for 0 rows.
552bjnwiki: FixOldLogEntries would update fields for 0 rows.
553-----------------------------------------------------------------
554bmwiki
555-----------------------------------------------------------------
556bmwiki: FixOldLogEntries would delete 0 rows.
557bmwiki: FixOldLogEntries would update newlines for 0 rows.
558bmwiki: FixOldLogEntries would update fields for 0 rows.
559-----------------------------------------------------------------
560bmwikibooks
561-----------------------------------------------------------------
562bmwikibooks: FixOldLogEntries would delete 0 rows.
563bmwikibooks: FixOldLogEntries would update newlines for 0 rows.
564bmwikibooks: FixOldLogEntries would update fields for 0 rows.
565-----------------------------------------------------------------
566bmwikiquote
567-----------------------------------------------------------------
568bmwikiquote: FixOldLogEntries would delete 0 rows.
569bmwikiquote: FixOldLogEntries would update newlines for 0 rows.
570bmwikiquote: FixOldLogEntries would update fields for 0 rows.
571-----------------------------------------------------------------
572bmwiktionary
573-----------------------------------------------------------------
574bmwiktionary: FixOldLogEntries would delete 0 rows.
575bmwiktionary: FixOldLogEntries would update newlines for 0 rows.
576bmwiktionary: FixOldLogEntries would update fields for 0 rows.
577-----------------------------------------------------------------
578bnwiki
579-----------------------------------------------------------------
580bnwiki: FixOldLogEntries would delete 0 rows.
581bnwiki: FixOldLogEntries would update newlines for 0 rows.
582bnwiki: FixOldLogEntries would update fields for 0 rows.
583-----------------------------------------------------------------
584bnwikibooks
585-----------------------------------------------------------------
586bnwikibooks: FixOldLogEntries would delete 0 rows.
587bnwikibooks: FixOldLogEntries would update newlines for 0 rows.
588bnwikibooks: FixOldLogEntries would update fields for 0 rows.
589-----------------------------------------------------------------
590bnwikisource
591-----------------------------------------------------------------
592bnwikisource: FixOldLogEntries would delete 0 rows.
593bnwikisource: FixOldLogEntries would update newlines for 0 rows.
594bnwikisource: FixOldLogEntries would update fields for 0 rows.
595-----------------------------------------------------------------
596bnwikivoyage
597-----------------------------------------------------------------
598bnwikivoyage: FixOldLogEntries would delete 0 rows.
599bnwikivoyage: FixOldLogEntries would update newlines for 0 rows.
600bnwikivoyage: FixOldLogEntries would update fields for 0 rows.
601-----------------------------------------------------------------
602bnwiktionary
603-----------------------------------------------------------------
604bnwiktionary: FixOldLogEntries would delete 0 rows.
605bnwiktionary: FixOldLogEntries would update newlines for 0 rows.
606bnwiktionary: FixOldLogEntries would update fields for 0 rows.
607-----------------------------------------------------------------
608boardgovcomwiki
609-----------------------------------------------------------------
610boardgovcomwiki: FixOldLogEntries would delete 0 rows.
611boardgovcomwiki: FixOldLogEntries would update newlines for 0 rows.
612boardgovcomwiki: FixOldLogEntries would update fields for 0 rows.
613-----------------------------------------------------------------
614boardwiki
615-----------------------------------------------------------------
616boardwiki: FixOldLogEntries would delete 0 rows.
617boardwiki: FixOldLogEntries would update newlines for 0 rows.
618boardwiki: FixOldLogEntries would update fields for 0 rows.
619-----------------------------------------------------------------
620bowiki
621-----------------------------------------------------------------
622bowiki: FixOldLogEntries would delete 0 rows.
623bowiki: FixOldLogEntries would update newlines for 0 rows.
624bowiki: FixOldLogEntries would update fields for 0 rows.
625-----------------------------------------------------------------
626bowikibooks
627-----------------------------------------------------------------
628bowikibooks: FixOldLogEntries would delete 0 rows.
629bowikibooks: FixOldLogEntries would update newlines for 0 rows.
630bowikibooks: FixOldLogEntries would update fields for 0 rows.
631-----------------------------------------------------------------
632bowiktionary
633-----------------------------------------------------------------
634bowiktionary: FixOldLogEntries would delete 0 rows.
635bowiktionary: FixOldLogEntries would update newlines for 0 rows.
636bowiktionary: FixOldLogEntries would update fields for 0 rows.
637-----------------------------------------------------------------
638bpywiki
639-----------------------------------------------------------------
640bpywiki: FixOldLogEntries would delete 0 rows.
641bpywiki: FixOldLogEntries would update newlines for 0 rows.
642bpywiki: FixOldLogEntries would update fields for 0 rows.
643-----------------------------------------------------------------
644brwiki
645-----------------------------------------------------------------
646brwiki: FixOldLogEntries would delete 0 rows.
647brwiki: FixOldLogEntries would update newlines for 0 rows.
648brwiki: FixOldLogEntries would update fields for 0 rows.
649-----------------------------------------------------------------
650brwikimedia
651-----------------------------------------------------------------
652brwikimedia: FixOldLogEntries would delete 0 rows.
653brwikimedia: FixOldLogEntries would update newlines for 0 rows.
654brwikimedia: FixOldLogEntries would update fields for 0 rows.
655-----------------------------------------------------------------
656brwikiquote
657-----------------------------------------------------------------
658brwikiquote: FixOldLogEntries would delete 0 rows.
659brwikiquote: FixOldLogEntries would update newlines for 0 rows.
660brwikiquote: FixOldLogEntries would update fields for 0 rows.
661-----------------------------------------------------------------
662brwikisource
663-----------------------------------------------------------------
664brwikisource: FixOldLogEntries would delete 0 rows.
665brwikisource: FixOldLogEntries would update newlines for 0 rows.
666brwikisource: FixOldLogEntries would update fields for 0 rows.
667-----------------------------------------------------------------
668brwiktionary
669-----------------------------------------------------------------
670brwiktionary: FixOldLogEntries would delete 0 rows.
671brwiktionary: FixOldLogEntries would update newlines for 0 rows.
672brwiktionary: FixOldLogEntries would update fields for 0 rows.
673-----------------------------------------------------------------
674bswiki
675-----------------------------------------------------------------
676bswiki: FixOldLogEntries would delete 0 rows.
677bswiki: FixOldLogEntries would update newlines for 0 rows.
678bswiki: FixOldLogEntries would update fields for 0 rows.
679-----------------------------------------------------------------
680bswikibooks
681-----------------------------------------------------------------
682bswikibooks: FixOldLogEntries would delete 0 rows.
683bswikibooks: FixOldLogEntries would update newlines for 0 rows.
684bswikibooks: FixOldLogEntries would update fields for 0 rows.
685-----------------------------------------------------------------
686bswikinews
687-----------------------------------------------------------------
688bswikinews: FixOldLogEntries would delete 0 rows.
689bswikinews: FixOldLogEntries would update newlines for 0 rows.
690bswikinews: FixOldLogEntries would update fields for 0 rows.
691-----------------------------------------------------------------
692bswikiquote
693-----------------------------------------------------------------
694bswikiquote: FixOldLogEntries would delete 0 rows.
695bswikiquote: FixOldLogEntries would update newlines for 0 rows.
696bswikiquote: FixOldLogEntries would update fields for 0 rows.
697-----------------------------------------------------------------
698bswikisource
699-----------------------------------------------------------------
700bswikisource: FixOldLogEntries would delete 0 rows.
701bswikisource: FixOldLogEntries would update newlines for 0 rows.
702bswikisource: FixOldLogEntries would update fields for 0 rows.
703-----------------------------------------------------------------
704bswiktionary
705-----------------------------------------------------------------
706bswiktionary: FixOldLogEntries would delete 0 rows.
707bswiktionary: FixOldLogEntries would update newlines for 0 rows.
708bswiktionary: FixOldLogEntries would update fields for 0 rows.
709-----------------------------------------------------------------
710bugwiki
711-----------------------------------------------------------------
712bugwiki: FixOldLogEntries would delete 0 rows.
713bugwiki: FixOldLogEntries would update newlines for 0 rows.
714bugwiki: FixOldLogEntries would update fields for 0 rows.
715-----------------------------------------------------------------
716bxrwiki
717-----------------------------------------------------------------
718bxrwiki: FixOldLogEntries would delete 0 rows.
719bxrwiki: FixOldLogEntries would update newlines for 0 rows.
720bxrwiki: FixOldLogEntries would update fields for 0 rows.
721-----------------------------------------------------------------
722cawiki
723-----------------------------------------------------------------
724cawiki: FixOldLogEntries would delete 0 rows.
725cawiki: FixOldLogEntries would update newlines for 0 rows.
726cawiki: FixOldLogEntries would update fields for 0 rows.
727-----------------------------------------------------------------
728cawikibooks
729-----------------------------------------------------------------
730cawikibooks: FixOldLogEntries would delete 0 rows.
731cawikibooks: FixOldLogEntries would update newlines for 0 rows.
732cawikibooks: FixOldLogEntries would update fields for 0 rows.
733-----------------------------------------------------------------
734cawikimedia
735-----------------------------------------------------------------
736cawikimedia: FixOldLogEntries would delete 0 rows.
737cawikimedia: FixOldLogEntries would update newlines for 0 rows.
738cawikimedia: FixOldLogEntries would update fields for 0 rows.
739-----------------------------------------------------------------
740cawikinews
741-----------------------------------------------------------------
742cawikinews: FixOldLogEntries would delete 0 rows.
743cawikinews: FixOldLogEntries would update newlines for 0 rows.
744cawikinews: FixOldLogEntries would update fields for 0 rows.
745-----------------------------------------------------------------
746cawikiquote
747-----------------------------------------------------------------
748cawikiquote: FixOldLogEntries would delete 0 rows.
749cawikiquote: FixOldLogEntries would update newlines for 0 rows.
750cawikiquote: FixOldLogEntries would update fields for 0 rows.
751-----------------------------------------------------------------
752cawikisource
753-----------------------------------------------------------------
754cawikisource: FixOldLogEntries would delete 0 rows.
755cawikisource: FixOldLogEntries would update newlines for 0 rows.
756cawikisource: FixOldLogEntries would update fields for 0 rows.
757-----------------------------------------------------------------
758cawiktionary
759-----------------------------------------------------------------
760cawiktionary: FixOldLogEntries would delete 0 rows.
761cawiktionary: FixOldLogEntries would update newlines for 0 rows.
762cawiktionary: FixOldLogEntries would update fields for 0 rows.
763-----------------------------------------------------------------
764cbk_zamwiki
765-----------------------------------------------------------------
766cbk_zamwiki: FixOldLogEntries would delete 0 rows.
767cbk_zamwiki: FixOldLogEntries would update newlines for 0 rows.
768cbk_zamwiki: FixOldLogEntries would update fields for 0 rows.
769-----------------------------------------------------------------
770cdowiki
771-----------------------------------------------------------------
772cdowiki: FixOldLogEntries would delete 0 rows.
773cdowiki: FixOldLogEntries would update newlines for 0 rows.
774cdowiki: FixOldLogEntries would update fields for 0 rows.
775-----------------------------------------------------------------
776cebwiki
777-----------------------------------------------------------------
778cebwiki: FixOldLogEntries would delete 0 rows.
779cebwiki: FixOldLogEntries would update newlines for 0 rows.
780cebwiki: FixOldLogEntries would update fields for 0 rows.
781-----------------------------------------------------------------
782cewiki
783-----------------------------------------------------------------
784cewiki: FixOldLogEntries would delete 0 rows.
785cewiki: FixOldLogEntries would update newlines for 0 rows.
786cewiki: FixOldLogEntries would update fields for 0 rows.
787-----------------------------------------------------------------
788chairwiki
789-----------------------------------------------------------------
790chairwiki: FixOldLogEntries would delete 0 rows.
791chairwiki: FixOldLogEntries would update newlines for 0 rows.
792chairwiki: FixOldLogEntries would update fields for 0 rows.
793-----------------------------------------------------------------
794chapcomwiki
795-----------------------------------------------------------------
796chapcomwiki: FixOldLogEntries would delete 0 rows.
797chapcomwiki: FixOldLogEntries would update newlines for 0 rows.
798chapcomwiki: FixOldLogEntries would update fields for 0 rows.
799-----------------------------------------------------------------
800checkuserwiki
801-----------------------------------------------------------------
802checkuserwiki: FixOldLogEntries would delete 0 rows.
803checkuserwiki: FixOldLogEntries would update newlines for 0 rows.
804checkuserwiki: FixOldLogEntries would update fields for 0 rows.
805-----------------------------------------------------------------
806chowiki
807-----------------------------------------------------------------
808chowiki: FixOldLogEntries would delete 0 rows.
809chowiki: FixOldLogEntries would update newlines for 0 rows.
810chowiki: FixOldLogEntries would update fields for 0 rows.
811-----------------------------------------------------------------
812chrwiki
813-----------------------------------------------------------------
814chrwiki: FixOldLogEntries would delete 0 rows.
815chrwiki: FixOldLogEntries would update newlines for 0 rows.
816chrwiki: FixOldLogEntries would update fields for 0 rows.
817-----------------------------------------------------------------
818chrwiktionary
819-----------------------------------------------------------------
820chrwiktionary: FixOldLogEntries would delete 0 rows.
821chrwiktionary: FixOldLogEntries would update newlines for 0 rows.
822chrwiktionary: FixOldLogEntries would update fields for 0 rows.
823-----------------------------------------------------------------
824chwiki
825-----------------------------------------------------------------
826chwiki: FixOldLogEntries would delete 0 rows.
827chwiki: FixOldLogEntries would update newlines for 0 rows.
828chwiki: FixOldLogEntries would update fields for 0 rows.
829-----------------------------------------------------------------
830chwikibooks
831-----------------------------------------------------------------
832chwikibooks: FixOldLogEntries would delete 0 rows.
833chwikibooks: FixOldLogEntries would update newlines for 0 rows.
834chwikibooks: FixOldLogEntries would update fields for 0 rows.
835-----------------------------------------------------------------
836chwiktionary
837-----------------------------------------------------------------
838chwiktionary: FixOldLogEntries would delete 0 rows.
839chwiktionary: FixOldLogEntries would update newlines for 0 rows.
840chwiktionary: FixOldLogEntries would update fields for 0 rows.
841-----------------------------------------------------------------
842chywiki
843-----------------------------------------------------------------
844chywiki: FixOldLogEntries would delete 0 rows.
845chywiki: FixOldLogEntries would update newlines for 0 rows.
846chywiki: FixOldLogEntries would update fields for 0 rows.
847-----------------------------------------------------------------
848ckbwiki
849-----------------------------------------------------------------
850ckbwiki: FixOldLogEntries would delete 0 rows.
851ckbwiki: FixOldLogEntries would update newlines for 0 rows.
852ckbwiki: FixOldLogEntries would update fields for 0 rows.
853-----------------------------------------------------------------
854cnwikimedia
855-----------------------------------------------------------------
856cnwikimedia: FixOldLogEntries would delete 0 rows.
857cnwikimedia: FixOldLogEntries would update newlines for 0 rows.
858cnwikimedia: FixOldLogEntries would update fields for 0 rows.
859-----------------------------------------------------------------
860collabwiki
861-----------------------------------------------------------------
862collabwiki: FixOldLogEntries would delete 0 rows.
863collabwiki: FixOldLogEntries would update newlines for 0 rows.
864collabwiki: FixOldLogEntries would update fields for 0 rows.
865-----------------------------------------------------------------
866commonswiki
867-----------------------------------------------------------------
868commonswiki: FixOldLogEntries would delete 0 rows.
869commonswiki: FixOldLogEntries would update newlines for 149 rows.
870commonswiki: The affected log_id's are: 133644836, 133644837, 133644838, 133644839, 133644840, 133644841, 133644842, 133644843, 133644844, 133644845, 133644846, 133644847, 133644848, 133644849, 133644850, 133644851, 133644852, 133644853, 133644854, 133644855, 133644856, 133644857, 133644858, 133644859, 133644860, 133644861, 133644862, 133644863, 133644864, 133644865, 133644866, 133644867, 133644868, 133644869, 133644870, 133644871, 133644872, 133644873, 133644874, 133644875, 133644876, 133644877, 133644878, 133644879, 133644880, 133644881, 133644882, 133644883, 133644884, 133644885, 133644886, 133644887, 133644888, 133644889, 133644890, 133644891, 133644892, 133644893, 133644894, 133644895, 133644896, 133644897, 133644898, 133644899, 133644900, 133644901, 133644902, 133644903, 133644904, 133644905, 133644906, 133644907, 133644908, 133644909, 133644910, 133644911, 133644912, 133644913, 133644914, 133644915, 133644916, 133644917, 133644918, 133644919, 133644920, 133644921, 133644922, 133644923, 133644924, 133644925, 133644926, 133644927, 133644928, 133644929, 133644930, 133644931, 133644932, 133644933, 133644934, 133644935, 133644936, 133644937, 133644938, 133644939, 133644940, 133644941, 133644942, 133644943, 133644944, 133644945, 133644946, 133644947, 133644948, 133644949, 133644950, 133644951, 133644952, 133644953, 133644954, 133644955, 133644956, 133644957, 133644958, 133644959, 133644960, 133644962, 133644963, 133644964, 133644965, 133644966, 133644967, 133644968, 133644969, 133644970, 133644971, 133644972, 133644973, 133644974, 133644975, 133644976, 133644977, 133644978, 133644979, 133644980, 133644981, 133644982, 133644983, 133644984, 133644985
871commonswiki: FixOldLogEntries would update fields for 248 rows.
872commonswiki: The affected log_id's are: 7679930, 7814273, 7820689, 7820722, 7875351, 7875370, 7882739, 7882746, 7883943, 7883959, 7883977, 7884061, 7884152, 7915889, 7915898, 7969390, 7986011, 7987165, 8008164, 8012280, 8034600, 8034610, 8034957, 8034963, 8035118, 8045293, 8055157, 8055378, 8056344, 8056373, 8056455, 8056456, 8056460, 8056461, 8056467, 8056468, 8056474, 8056475, 8056515, 8061993, 8064166, 8073483, 8073484, 8112471, 8112492, 8113712, 8120547, 8120552, 8120595, 8123757, 8125858, 8125876, 8126292, 8126637, 8133537, 8135045, 8135333, 8143913, 8143925, 8166662, 8166707, 8166724, 8166880, 8166920, 8168251, 8169650, 8186390, 8186414, 8186729, 8186828, 8186859, 8191641, 8191744, 8192280, 8198468, 8198812, 8201649, 8205337, 8205358, 8205361, 8205372, 8205373, 8205402, 8207690, 8207747, 8211853, 8288771, 8288777, 8311825, 8318581, 8318637, 8319990, 8323829, 8323831, 8334781, 8335412, 8343768, 8367078, 8423513, 133644836, 133644837, 133644838, 133644839, 133644840, 133644841, 133644842, 133644843, 133644844, 133644845, 133644846, 133644847, 133644848, 133644849, 133644850, 133644851, 133644852, 133644853, 133644854, 133644855, 133644856, 133644857, 133644858, 133644859, 133644860, 133644861, 133644862, 133644863, 133644864, 133644865, 133644866, 133644867, 133644868, 133644869, 133644870, 133644871, 133644872, 133644873, 133644874, 133644875, 133644876, 133644877, 133644878, 133644879, 133644880, 133644881, 133644882, 133644883, 133644884, 133644885, 133644886, 133644887, 133644888, 133644889, 133644890, 133644891, 133644892, 133644893, 133644894, 133644895, 133644896, 133644897, 133644898, 133644899, 133644900, 133644901, 133644902, 133644903, 133644904, 133644905, 133644906, 133644907, 133644908, 133644909, 133644910, 133644911, 133644912, 133644913, 133644914, 133644915, 133644916, 133644917, 133644918, 133644919, 133644920, 133644921, 133644922, 133644923, 133644924, 133644925, 133644926, 133644927, 133644928, 133644929, 133644930, 133644931, 133644932, 133644933, 133644934, 133644935, 133644936, 133644937, 133644938, 133644939, 133644940, 133644941, 133644942, 133644943, 133644944, 133644945, 133644946, 133644947, 133644948, 133644949, 133644950, 133644951, 133644952, 133644953, 133644954, 133644955, 133644956, 133644957, 133644958, 133644959, 133644960, 133644962, 133644963, 133644964, 133644965, 133644966, 133644967, 133644968, 133644969, 133644970, 133644971, 133644972, 133644973, 133644974, 133644975, 133644976, 133644977, 133644978, 133644979, 133644980, 133644981, 133644982, 133644983, 133644984, 133644985
873-----------------------------------------------------------------
874cowiki
875-----------------------------------------------------------------
876cowiki: FixOldLogEntries would delete 0 rows.
877cowiki: FixOldLogEntries would update newlines for 0 rows.
878cowiki: FixOldLogEntries would update fields for 0 rows.
879-----------------------------------------------------------------
880cowikibooks
881-----------------------------------------------------------------
882cowikibooks: FixOldLogEntries would delete 0 rows.
883cowikibooks: FixOldLogEntries would update newlines for 0 rows.
884cowikibooks: FixOldLogEntries would update fields for 0 rows.
885-----------------------------------------------------------------
886cowikimedia
887-----------------------------------------------------------------
888cowikimedia: FixOldLogEntries would delete 0 rows.
889cowikimedia: FixOldLogEntries would update newlines for 0 rows.
890cowikimedia: FixOldLogEntries would update fields for 0 rows.
891-----------------------------------------------------------------
892cowikiquote
893-----------------------------------------------------------------
894cowikiquote: FixOldLogEntries would delete 0 rows.
895cowikiquote: FixOldLogEntries would update newlines for 0 rows.
896cowikiquote: FixOldLogEntries would update fields for 0 rows.
897-----------------------------------------------------------------
898cowiktionary
899-----------------------------------------------------------------
900cowiktionary: FixOldLogEntries would delete 0 rows.
901cowiktionary: FixOldLogEntries would update newlines for 0 rows.
902cowiktionary: FixOldLogEntries would update fields for 0 rows.
903-----------------------------------------------------------------
904crhwiki
905-----------------------------------------------------------------
906crhwiki: FixOldLogEntries would delete 0 rows.
907crhwiki: FixOldLogEntries would update newlines for 0 rows.
908crhwiki: FixOldLogEntries would update fields for 0 rows.
909-----------------------------------------------------------------
910crwiki
911-----------------------------------------------------------------
912crwiki: FixOldLogEntries would delete 0 rows.
913crwiki: FixOldLogEntries would update newlines for 0 rows.
914crwiki: FixOldLogEntries would update fields for 0 rows.
915-----------------------------------------------------------------
916crwikiquote
917-----------------------------------------------------------------
918crwikiquote: FixOldLogEntries would delete 0 rows.
919crwikiquote: FixOldLogEntries would update newlines for 0 rows.
920crwikiquote: FixOldLogEntries would update fields for 0 rows.
921-----------------------------------------------------------------
922crwiktionary
923-----------------------------------------------------------------
924crwiktionary: FixOldLogEntries would delete 0 rows.
925crwiktionary: FixOldLogEntries would update newlines for 0 rows.
926crwiktionary: FixOldLogEntries would update fields for 0 rows.
927-----------------------------------------------------------------
928csbwiki
929-----------------------------------------------------------------
930csbwiki: FixOldLogEntries would delete 0 rows.
931csbwiki: FixOldLogEntries would update newlines for 0 rows.
932csbwiki: FixOldLogEntries would update fields for 0 rows.
933-----------------------------------------------------------------
934csbwiktionary
935-----------------------------------------------------------------
936csbwiktionary: FixOldLogEntries would delete 0 rows.
937csbwiktionary: FixOldLogEntries would update newlines for 0 rows.
938csbwiktionary: FixOldLogEntries would update fields for 0 rows.
939-----------------------------------------------------------------
940cswiki
941-----------------------------------------------------------------
942cswiki: FixOldLogEntries would delete 0 rows.
943cswiki: FixOldLogEntries would update newlines for 0 rows.
944cswiki: FixOldLogEntries would update fields for 0 rows.
945-----------------------------------------------------------------
946cswikibooks
947-----------------------------------------------------------------
948cswikibooks: FixOldLogEntries would delete 0 rows.
949cswikibooks: FixOldLogEntries would update newlines for 0 rows.
950cswikibooks: FixOldLogEntries would update fields for 0 rows.
951-----------------------------------------------------------------
952cswikinews
953-----------------------------------------------------------------
954cswikinews: FixOldLogEntries would delete 0 rows.
955cswikinews: FixOldLogEntries would update newlines for 0 rows.
956cswikinews: FixOldLogEntries would update fields for 0 rows.
957-----------------------------------------------------------------
958cswikiquote
959-----------------------------------------------------------------
960cswikiquote: FixOldLogEntries would delete 0 rows.
961cswikiquote: FixOldLogEntries would update newlines for 0 rows.
962cswikiquote: FixOldLogEntries would update fields for 0 rows.
963-----------------------------------------------------------------
964cswikisource
965-----------------------------------------------------------------
966cswikisource: FixOldLogEntries would delete 0 rows.
967cswikisource: FixOldLogEntries would update newlines for 0 rows.
968cswikisource: FixOldLogEntries would update fields for 0 rows.
969-----------------------------------------------------------------
970cswikiversity
971-----------------------------------------------------------------
972cswikiversity: FixOldLogEntries would delete 0 rows.
973cswikiversity: FixOldLogEntries would update newlines for 0 rows.
974cswikiversity: FixOldLogEntries would update fields for 0 rows.
975-----------------------------------------------------------------
976cswiktionary
977-----------------------------------------------------------------
978cswiktionary: FixOldLogEntries would delete 0 rows.
979cswiktionary: FixOldLogEntries would update newlines for 0 rows.
980cswiktionary: FixOldLogEntries would update fields for 0 rows.
981-----------------------------------------------------------------
982cuwiki
983-----------------------------------------------------------------
984cuwiki: FixOldLogEntries would delete 0 rows.
985cuwiki: FixOldLogEntries would update newlines for 0 rows.
986cuwiki: FixOldLogEntries would update fields for 0 rows.
987-----------------------------------------------------------------
988cvwiki
989-----------------------------------------------------------------
990cvwiki: FixOldLogEntries would delete 0 rows.
991cvwiki: FixOldLogEntries would update newlines for 0 rows.
992cvwiki: FixOldLogEntries would update fields for 0 rows.
993-----------------------------------------------------------------
994cvwikibooks
995-----------------------------------------------------------------
996cvwikibooks: FixOldLogEntries would delete 0 rows.
997cvwikibooks: FixOldLogEntries would update newlines for 0 rows.
998cvwikibooks: FixOldLogEntries would update fields for 0 rows.
999-----------------------------------------------------------------
1000cywiki
1001-----------------------------------------------------------------
1002cywiki: FixOldLogEntries would delete 0 rows.
1003cywiki: FixOldLogEntries would update newlines for 0 rows.
1004cywiki: FixOldLogEntries would update fields for 0 rows.
1005-----------------------------------------------------------------
1006cywikibooks
1007-----------------------------------------------------------------
1008cywikibooks: FixOldLogEntries would delete 0 rows.
1009cywikibooks: FixOldLogEntries would update newlines for 0 rows.
1010cywikibooks: FixOldLogEntries would update fields for 0 rows.
1011-----------------------------------------------------------------
1012cywikiquote
1013-----------------------------------------------------------------
1014cywikiquote: FixOldLogEntries would delete 0 rows.
1015cywikiquote: FixOldLogEntries would update newlines for 0 rows.
1016cywikiquote: FixOldLogEntries would update fields for 0 rows.
1017-----------------------------------------------------------------
1018cywikisource
1019-----------------------------------------------------------------
1020cywikisource: FixOldLogEntries would delete 0 rows.
1021cywikisource: FixOldLogEntries would update newlines for 0 rows.
1022cywikisource: FixOldLogEntries would update fields for 0 rows.
1023-----------------------------------------------------------------
1024cywiktionary
1025-----------------------------------------------------------------
1026cywiktionary: FixOldLogEntries would delete 0 rows.
1027cywiktionary: FixOldLogEntries would update newlines for 0 rows.
1028cywiktionary: FixOldLogEntries would update fields for 0 rows.
1029-----------------------------------------------------------------
1030dawiki
1031-----------------------------------------------------------------
1032dawiki: FixOldLogEntries would delete 0 rows.
1033dawiki: FixOldLogEntries would update newlines for 0 rows.
1034dawiki: FixOldLogEntries would update fields for 0 rows.
1035-----------------------------------------------------------------
1036dawikibooks
1037-----------------------------------------------------------------
1038dawikibooks: FixOldLogEntries would delete 0 rows.
1039dawikibooks: FixOldLogEntries would update newlines for 0 rows.
1040dawikibooks: FixOldLogEntries would update fields for 0 rows.
1041-----------------------------------------------------------------
1042dawikiquote
1043-----------------------------------------------------------------
1044dawikiquote: FixOldLogEntries would delete 0 rows.
1045dawikiquote: FixOldLogEntries would update newlines for 0 rows.
1046dawikiquote: FixOldLogEntries would update fields for 0 rows.
1047-----------------------------------------------------------------
1048dawikisource
1049-----------------------------------------------------------------
1050dawikisource: FixOldLogEntries would delete 0 rows.
1051dawikisource: FixOldLogEntries would update newlines for 0 rows.
1052dawikisource: FixOldLogEntries would update fields for 0 rows.
1053-----------------------------------------------------------------
1054dawiktionary
1055-----------------------------------------------------------------
1056dawiktionary: FixOldLogEntries would delete 0 rows.
1057dawiktionary: FixOldLogEntries would update newlines for 0 rows.
1058dawiktionary: FixOldLogEntries would update fields for 0 rows.
1059-----------------------------------------------------------------
1060dewiki
1061-----------------------------------------------------------------
1062dewiki: FixOldLogEntries would delete 0 rows.
1063dewiki: FixOldLogEntries would update newlines for 132 rows.
1064dewiki: The affected log_id's are: 72252080, 72252081, 72252082, 72252083, 72252084, 72252085, 72252086, 72252087, 72252088, 72252089, 72252090, 72252091, 72252092, 72252093, 72252094, 72252095, 72252096, 72252097, 72252098, 72252099, 72252100, 72252101, 72252102, 72252103, 72252104, 72252105, 72252106, 72252107, 72252108, 72252109, 72252110, 72252111, 72252112, 72252113, 72252114, 72252115, 72252116, 72252117, 72252118, 72252119, 72252120, 72252121, 72252122, 72252123, 72252124, 72252125, 72252126, 72252127, 72252128, 72252129, 72252130, 72252131, 72252132, 72252133, 72252134, 72252135, 72252136, 72252137, 72252138, 72252139, 72252140, 72252141, 72252142, 72252143, 72252144, 72252145, 72252146, 72252147, 72252148, 72252149, 72252150, 72252151, 72252152, 72252153, 72252154, 72252155, 72252156, 72252157, 72252158, 72252159, 72252160, 72252161, 72252162, 72252163, 72252164, 72252165, 72252166, 72252167, 72252169, 72252170, 72252172, 72252173, 72252174, 72252175, 72252176, 72252177, 72252178, 72252179, 72252180, 72252181, 72252182, 72252183, 72252184, 72252185, 72252186, 72252187, 72252188, 72252189, 72252190, 72252191, 72252192, 72252193, 72252194, 72252195, 72252196, 72252197, 72252198, 72252199, 72252200, 72252201, 72252202, 72252203, 72252204, 72252205, 72252206, 72252207, 72252208, 72252209, 72252210, 72252211, 72252212, 72252213
1065dewiki: FixOldLogEntries would update fields for 274 rows.
1066dewiki: The affected log_id's are: 9777108, 13179344, 13310272, 13310773, 13310887, 13311652, 13313935, 13316479, 13341300, 13341522, 13341581, 13341671, 13410008, 13410191, 13414347, 13414574, 13431250, 13431259, 13447383, 13447509, 13499984, 13542907, 13553730, 13561978, 13570026, 13570123, 13575789, 13577154, 13578798, 13637839, 13637988, 13638180, 13638959, 13642746, 13665823, 13668703, 13674855, 13676588, 13691793, 13701905, 13702097, 13707167, 13789777, 13819966, 13823341, 13832932, 13847904, 13848394, 13850873, 13917690, 13947520, 13973457, 14084520, 14148055, 14170172, 14170216, 14208847, 14370779, 14408555, 14445352, 14464736, 14464770, 14464793, 14464804, 14483124, 14487355, 14487567, 14495594, 14496163, 14524886, 14527584, 14540485, 14542588, 14588396, 14608577, 14609029, 14609144, 14609259, 14609844, 14610096, 14610134, 14610149, 14641247, 14703043, 14703108, 14703191, 14703312, 14704290, 14704475, 14704514, 14708694, 14708837, 14709639, 14709828, 14715106, 14715319, 14715458, 14717490, 14720006, 14747409, 14747557, 14747631, 14748288, 14748394, 14748577, 14814873, 15084575, 15438486, 15438507, 15438522, 15438533, 15596488, 15798394, 15835281, 15835310, 15835332, 15835350, 15835489, 15835505, 15835538, 15835564, 15835631, 15835746, 15835768, 15836282, 15836308, 15836362, 15844366, 15845105, 15974911, 15985991, 15986130, 15986564, 15986603, 15993310, 15993329, 15993334, 16001875, 16083090, 16118176, 16118304, 16118378, 72252080, 72252081, 72252082, 72252083, 72252084, 72252085, 72252086, 72252087, 72252088, 72252089, 72252090, 72252091, 72252092, 72252093, 72252094, 72252095, 72252096, 72252097, 72252098, 72252099, 72252100, 72252101, 72252102, 72252103, 72252104, 72252105, 72252106, 72252107, 72252108, 72252109, 72252110, 72252111, 72252112, 72252113, 72252114, 72252115, 72252116, 72252117, 72252118, 72252119, 72252120, 72252121, 72252122, 72252123, 72252124, 72252125, 72252126, 72252127, 72252128, 72252129, 72252130, 72252131, 72252132, 72252133, 72252134, 72252135, 72252136, 72252137, 72252138, 72252139, 72252140, 72252141, 72252142, 72252143, 72252144, 72252145, 72252146, 72252147, 72252148, 72252149, 72252150, 72252151, 72252152, 72252153, 72252154, 72252155, 72252156, 72252157, 72252158, 72252159, 72252160, 72252161, 72252162, 72252163, 72252164, 72252165, 72252166, 72252167, 72252169, 72252170, 72252172, 72252173, 72252174, 72252175, 72252176, 72252177, 72252178, 72252179, 72252180, 72252181, 72252182, 72252183, 72252184, 72252185, 72252186, 72252187, 72252188, 72252189, 72252190, 72252191, 72252192, 72252193, 72252194, 72252195, 72252196, 72252197, 72252198, 72252199, 72252200, 72252201, 72252202, 72252203, 72252204, 72252205, 72252206, 72252207, 72252208, 72252209, 72252210, 72252211, 72252212, 72252213
1067-----------------------------------------------------------------
1068dewikibooks
1069-----------------------------------------------------------------
1070dewikibooks: FixOldLogEntries would delete 0 rows.
1071dewikibooks: FixOldLogEntries would update newlines for 0 rows.
1072dewikibooks: FixOldLogEntries would update fields for 0 rows.
1073-----------------------------------------------------------------
1074dewikinews
1075-----------------------------------------------------------------
1076dewikinews: FixOldLogEntries would delete 0 rows.
1077dewikinews: FixOldLogEntries would update newlines for 0 rows.
1078dewikinews: FixOldLogEntries would update fields for 0 rows.
1079-----------------------------------------------------------------
1080dewikiquote
1081-----------------------------------------------------------------
1082dewikiquote: FixOldLogEntries would delete 0 rows.
1083dewikiquote: FixOldLogEntries would update newlines for 0 rows.
1084dewikiquote: FixOldLogEntries would update fields for 0 rows.
1085-----------------------------------------------------------------
1086dewikisource
1087-----------------------------------------------------------------
1088dewikisource: FixOldLogEntries would delete 0 rows.
1089dewikisource: FixOldLogEntries would update newlines for 0 rows.
1090dewikisource: FixOldLogEntries would update fields for 0 rows.
1091-----------------------------------------------------------------
1092dewikiversity
1093-----------------------------------------------------------------
1094dewikiversity: FixOldLogEntries would delete 0 rows.
1095dewikiversity: FixOldLogEntries would update newlines for 0 rows.
1096dewikiversity: FixOldLogEntries would update fields for 0 rows.
1097-----------------------------------------------------------------
1098dewikivoyage
1099-----------------------------------------------------------------
1100dewikivoyage: FixOldLogEntries would delete 0 rows.
1101dewikivoyage: FixOldLogEntries would update newlines for 0 rows.
1102dewikivoyage: FixOldLogEntries would update fields for 0 rows.
1103-----------------------------------------------------------------
1104dewiktionary
1105-----------------------------------------------------------------
1106dewiktionary: FixOldLogEntries would delete 0 rows.
1107dewiktionary: FixOldLogEntries would update newlines for 0 rows.
1108dewiktionary: FixOldLogEntries would update fields for 0 rows.
1109-----------------------------------------------------------------
1110dinwiki
1111-----------------------------------------------------------------
1112dinwiki: FixOldLogEntries would delete 0 rows.
1113dinwiki: FixOldLogEntries would update newlines for 0 rows.
1114dinwiki: FixOldLogEntries would update fields for 0 rows.
1115-----------------------------------------------------------------
1116diqwiki
1117-----------------------------------------------------------------
1118diqwiki: FixOldLogEntries would delete 0 rows.
1119diqwiki: FixOldLogEntries would update newlines for 0 rows.
1120diqwiki: FixOldLogEntries would update fields for 0 rows.
1121-----------------------------------------------------------------
1122dkwikimedia
1123-----------------------------------------------------------------
1124dkwikimedia: FixOldLogEntries would delete 0 rows.
1125dkwikimedia: FixOldLogEntries would update newlines for 0 rows.
1126dkwikimedia: FixOldLogEntries would update fields for 0 rows.
1127-----------------------------------------------------------------
1128donatewiki
1129-----------------------------------------------------------------
1130donatewiki: FixOldLogEntries would delete 0 rows.
1131donatewiki: FixOldLogEntries would update newlines for 0 rows.
1132donatewiki: FixOldLogEntries would update fields for 0 rows.
1133-----------------------------------------------------------------
1134dsbwiki
1135-----------------------------------------------------------------
1136dsbwiki: FixOldLogEntries would delete 0 rows.
1137dsbwiki: FixOldLogEntries would update newlines for 0 rows.
1138dsbwiki: FixOldLogEntries would update fields for 0 rows.
1139-----------------------------------------------------------------
1140dtywiki
1141-----------------------------------------------------------------
1142dtywiki: FixOldLogEntries would delete 0 rows.
1143dtywiki: FixOldLogEntries would update newlines for 0 rows.
1144dtywiki: FixOldLogEntries would update fields for 0 rows.
1145-----------------------------------------------------------------
1146dvwiki
1147-----------------------------------------------------------------
1148dvwiki: FixOldLogEntries would delete 0 rows.
1149dvwiki: FixOldLogEntries would update newlines for 0 rows.
1150dvwiki: FixOldLogEntries would update fields for 0 rows.
1151-----------------------------------------------------------------
1152dvwiktionary
1153-----------------------------------------------------------------
1154dvwiktionary: FixOldLogEntries would delete 0 rows.
1155dvwiktionary: FixOldLogEntries would update newlines for 0 rows.
1156dvwiktionary: FixOldLogEntries would update fields for 0 rows.
1157-----------------------------------------------------------------
1158dzwiki
1159-----------------------------------------------------------------
1160dzwiki: FixOldLogEntries would delete 0 rows.
1161dzwiki: FixOldLogEntries would update newlines for 0 rows.
1162dzwiki: FixOldLogEntries would update fields for 0 rows.
1163-----------------------------------------------------------------
1164dzwiktionary
1165-----------------------------------------------------------------
1166dzwiktionary: FixOldLogEntries would delete 0 rows.
1167dzwiktionary: FixOldLogEntries would update newlines for 0 rows.
1168dzwiktionary: FixOldLogEntries would update fields for 0 rows.
1169-----------------------------------------------------------------
1170ecwikimedia
1171-----------------------------------------------------------------
1172ecwikimedia: FixOldLogEntries would delete 0 rows.
1173ecwikimedia: FixOldLogEntries would update newlines for 0 rows.
1174ecwikimedia: FixOldLogEntries would update fields for 0 rows.
1175-----------------------------------------------------------------
1176eewiki
1177-----------------------------------------------------------------
1178eewiki: FixOldLogEntries would delete 0 rows.
1179eewiki: FixOldLogEntries would update newlines for 0 rows.
1180eewiki: FixOldLogEntries would update fields for 0 rows.
1181-----------------------------------------------------------------
1182electcomwiki
1183-----------------------------------------------------------------
1184electcomwiki: FixOldLogEntries would delete 0 rows.
1185electcomwiki: FixOldLogEntries would update newlines for 0 rows.
1186electcomwiki: FixOldLogEntries would update fields for 0 rows.
1187-----------------------------------------------------------------
1188elwiki
1189-----------------------------------------------------------------
1190elwiki: FixOldLogEntries would delete 0 rows.
1191elwiki: FixOldLogEntries would update newlines for 171 rows.
1192elwiki: The affected log_id's are: 484714, 484715, 484716, 484717, 484718, 484719, 484720, 484721, 484722, 484723, 484724, 484725, 484726, 484727, 484728, 484729, 484730, 484731, 484732, 484733, 484734, 484735, 484736, 484737, 484738, 484739, 484740, 484741, 484742, 484743, 484744, 484745, 484746, 484747, 484748, 484749, 484750, 484751, 484752, 484753, 484754, 484755, 484756, 484757, 484758, 484759, 484760, 484761, 484762, 484763, 484764, 484765, 484766, 484767, 484768, 484769, 484770, 484771, 484772, 484773, 484774, 484775, 484776, 484777, 484778, 484779, 484780, 484781, 484782, 484783, 484784, 484785, 484786, 484787, 484788, 484789, 484790, 484791, 484792, 484793, 484794, 484795, 484796, 484797, 484798, 484799, 484800, 484801, 484802, 484803, 484804, 484805, 484806, 484807, 484808, 484809, 484810, 484811, 484812, 484813, 484814, 484815, 484816, 484817, 484818, 484819, 484820, 484821, 484822, 484823, 484824, 484825, 484826, 484827, 484828, 484829, 484830, 484831, 484832, 484833, 484834, 484835, 484836, 484837, 484838, 484839, 484840, 484841, 484842, 484843, 484844, 484845, 484846, 484847, 484848, 484849, 484850, 484851, 484852, 484853, 484854, 484855, 484856, 484857, 484858, 484859, 484860, 484861, 484862, 484863, 484864, 484865, 484866, 484867, 484868, 484869, 484870, 484871, 484872, 484873, 484874, 484875, 484876, 484877, 484878, 484879, 484880, 484881, 484882, 484883, 484884
1193elwiki: FixOldLogEntries would update fields for 307 rows.
1194elwiki: The affected log_id's are: 125577, 125578, 125594, 125596, 125597, 125598, 125602, 125606, 125611, 125614, 125618, 125621, 125624, 125627, 125648, 125886, 125896, 125897, 126074, 126446, 126448, 126604, 126843, 126867, 127046, 127051, 127074, 127075, 127131, 127132, 127202, 127203, 127233, 127234, 127311, 127323, 127330, 127343, 127344, 127355, 127358, 127404, 127405, 127413, 127488, 127505, 127625, 127626, 127628, 127718, 127719, 127720, 127722, 127724, 127773, 127784, 127785, 127871, 127872, 127874, 127875, 127876, 127894, 127977, 128008, 128009, 128010, 128070, 128073, 128074, 128075, 128076, 128077, 128079, 128080, 128081, 128082, 128083, 128084, 128085, 128086, 128087, 128088, 128089, 128090, 128091, 128092, 128093, 128097, 128145, 128210, 128211, 128212, 128226, 128227, 128228, 134071, 134215, 134693, 135459, 135466, 135543, 135560, 135561, 135562, 135566, 135568, 135578, 135586, 135590, 135594, 135601, 135610, 135613, 135672, 135674, 135678, 135720, 135798, 135799, 135800, 135891, 136002, 136006, 136007, 136014, 136050, 136089, 136091, 136676, 136989, 137008, 137402, 137403, 137410, 137869, 484714, 484715, 484716, 484717, 484718, 484719, 484720, 484721, 484722, 484723, 484724, 484725, 484726, 484727, 484728, 484729, 484730, 484731, 484732, 484733, 484734, 484735, 484736, 484737, 484738, 484739, 484740, 484741, 484742, 484743, 484744, 484745, 484746, 484747, 484748, 484749, 484750, 484751, 484752, 484753, 484754, 484755, 484756, 484757, 484758, 484759, 484760, 484761, 484762, 484763, 484764, 484765, 484766, 484767, 484768, 484769, 484770, 484771, 484772, 484773, 484774, 484775, 484776, 484777, 484778, 484779, 484780, 484781, 484782, 484783, 484784, 484785, 484786, 484787, 484788, 484789, 484790, 484791, 484792, 484793, 484794, 484795, 484796, 484797, 484798, 484799, 484800, 484801, 484802, 484803, 484804, 484805, 484806, 484807, 484808, 484809, 484810, 484811, 484812, 484813, 484814, 484815, 484816, 484817, 484818, 484819, 484820, 484821, 484822, 484823, 484824, 484825, 484826, 484827, 484828, 484829, 484830, 484831, 484832, 484833, 484834, 484835, 484836, 484837, 484838, 484839, 484840, 484841, 484842, 484843, 484844, 484845, 484846, 484847, 484848, 484849, 484850, 484851, 484852, 484853, 484854, 484855, 484856, 484857, 484858, 484859, 484860, 484861, 484862, 484863, 484864, 484865, 484866, 484867, 484868, 484869, 484870, 484871, 484872, 484873, 484874, 484875, 484876, 484877, 484878, 484879, 484880, 484881, 484882, 484883, 484884
1195-----------------------------------------------------------------
1196elwikibooks
1197-----------------------------------------------------------------
1198elwikibooks: FixOldLogEntries would delete 0 rows.
1199elwikibooks: FixOldLogEntries would update newlines for 0 rows.
1200elwikibooks: FixOldLogEntries would update fields for 0 rows.
1201-----------------------------------------------------------------
1202elwikinews
1203-----------------------------------------------------------------
1204elwikinews: FixOldLogEntries would delete 0 rows.
1205elwikinews: FixOldLogEntries would update newlines for 0 rows.
1206elwikinews: FixOldLogEntries would update fields for 0 rows.
1207-----------------------------------------------------------------
1208elwikiquote
1209-----------------------------------------------------------------
1210elwikiquote: FixOldLogEntries would delete 0 rows.
1211elwikiquote: FixOldLogEntries would update newlines for 0 rows.
1212elwikiquote: FixOldLogEntries would update fields for 0 rows.
1213-----------------------------------------------------------------
1214elwikisource
1215-----------------------------------------------------------------
1216elwikisource: FixOldLogEntries would delete 0 rows.
1217elwikisource: FixOldLogEntries would update newlines for 0 rows.
1218elwikisource: FixOldLogEntries would update fields for 0 rows.
1219-----------------------------------------------------------------
1220elwikiversity
1221-----------------------------------------------------------------
1222elwikiversity: FixOldLogEntries would delete 0 rows.
1223elwikiversity: FixOldLogEntries would update newlines for 0 rows.
1224elwikiversity: FixOldLogEntries would update fields for 0 rows.
1225-----------------------------------------------------------------
1226elwikivoyage
1227-----------------------------------------------------------------
1228elwikivoyage: FixOldLogEntries would delete 0 rows.
1229elwikivoyage: FixOldLogEntries would update newlines for 0 rows.
1230elwikivoyage: FixOldLogEntries would update fields for 0 rows.
1231-----------------------------------------------------------------
1232elwiktionary
1233-----------------------------------------------------------------
1234elwiktionary: FixOldLogEntries would delete 0 rows.
1235elwiktionary: FixOldLogEntries would update newlines for 0 rows.
1236elwiktionary: FixOldLogEntries would update fields for 0 rows.
1237-----------------------------------------------------------------
1238emlwiki
1239-----------------------------------------------------------------
1240emlwiki: FixOldLogEntries would delete 0 rows.
1241emlwiki: FixOldLogEntries would update newlines for 0 rows.
1242emlwiki: FixOldLogEntries would update fields for 0 rows.
1243-----------------------------------------------------------------
1244enwiki
1245-----------------------------------------------------------------
1246enwiki: FixOldLogEntries would delete 0 rows.
1247enwiki: FixOldLogEntries would update newlines for 2292 rows.
1248enwiki: The affected log_id's are: 68552451, 68552452, 68552453, 68552454, 68552455, 68552456, 68552457, 68552458, 68552459, 68552460, 68552461, 68552462, 68552463, 68552464, 68552465, 68552466, 68552467, 68552468, 68552469, 68552470, 68552471, 68552472, 68552473, 68552474, 68552475, 68552476, 68552477, 68552478, 68552479, 68552480, 68552481, 68552482, 68552483, 68552484, 68552485, 68552486, 68552487, 68552488, 68552489, 68552490, 68552491, 68552492, 68552493, 68552494, 68552495, 68552496, 68552497, 68552498, 68552499, 68552500, 68552501, 68552502, 68552503, 68552504, 68552505, 68552506, 68552507, 68552508, 68552509, 68552510, 68552511, 68552512, 68552513, 68552514, 68552515, 68552516, 68552517, 68552518, 68552519, 68552520, 68552521, 68552522, 68552523, 68552524, 68552525, 68552526, 68552527, 68552528, 68552529, 68552530, 68552531, 68552532, 68552533, 68552534, 68552535, 68552536, 68552537, 68552538, 68552539, 68552540, 68552541, 68552542, 68552543, 68552544, 68552545, 68552546, 68552547, 68552548, 68552549, 68552550, 68552551, 68552552, 68552553, 68552554, 68552555, 68552556, 68552557, 68552558, 68552559, 68552560, 68552561, 68552562, 68552563, 68552564, 68552565, 68552566, 68552567, 68552568, 68552569, 68552570, 68552571, 68552572, 68552573, 68552574, 68552575, 68552576, 68552577, 68552578, 68552579, 68552580, 68552581, 68552582, 68552583, 68552584, 68552585, 68552586, 68552587, 68552588, 68552589, 68552590, 68552591, 68552592, 68552593, 68552594, 68552595, 68552596, 68552597, 68552598, 68552599, 68552600, 68552601, 68552602, 68552603, 68552604, 68552605, 68552606, 68552607, 68552608, 68552609, 68552610, 68552611, 68552612, 68552613, 68552614, 68552615, 68552616, 68552617, 68552618, 68552619, 68552620, 68552621, 68552622, 68552623, 68552624, 68552625, 68552626, 68552627, 68552628, 68552629, 68552630, 68552631, 68552632, 68552633, 68552634, 68552635, 68552636, 68552637, 68552638, 68552639, 68552640, 68552641, 68552642, 68552643, 68552644, 68552645, 68552646, 68552647, 68552648, 68552649, 68552650, 68552651, 68552652, 68552653, 68552654, 68552655, 68552656, 68552657, 68552658, 68552659, 68552660, 68552661, 68552662, 68552663, 68552664, 68552665, 68552666, 68552667, 68552668, 68552669, 68552670, 68552671, 68552672, 68552673, 68552674, 68552675, 68552676, 68552677, 68552678, 68552679, 68552680, 68552681, 68552682, 68552683, 68552684, 68552685, 68552686, 68552687, 68552688, 68552689, 68552690, 68552691, 68552692, 68552693, 68552694, 68552695, 68552696, 68552697, 68552698, 68552699, 68552700, 68552701, 68552702, 68552703, 68552704, 68552705, 68552706, 68552707, 68552708, 68552709, 68552710, 68552711, 68552712, 68552713, 68552714, 68552715, 68552716, 68552717, 68552718, 68552719, 68552720, 68552721, 68552722, 68552723, 68552724, 68552725, 68552726, 68552727, 68552728, 68552729, 68552730, 68552731, 68552732, 68552733, 68552734, 68552735, 68552736, 68552737, 68552738, 68552739, 68552740, 68552741, 68552742, 68552743, 68552744, 68552745, 68552746, 68552747, 68552748, 68552749, 68552750, 68552751, 68552752, 68552753, 68552754, 68552755, 68552756, 68552757, 68552758, 68552759, 68552760, 68552761, 68552762, 68552763, 68552764, 68552765, 68552766, 68552767, 68552768, 68552769, 68552770, 68552771, 68552772, 68552773, 68552774, 68552775, 68552776, 68552777, 68552778, 68552779, 68552780, 68552781, 68552782, 68552783, 68552784, 68552785, 68552786, 68552787, 68552788, 68552789, 68552790, 68552791, 68552792, 68552793, 68552794, 68552795, 68552796, 68552797, 68552798, 68552799, 68552800, 68552801, 68552802, 68552803, 68552804, 68552805, 68552806, 68552807, 68552808, 68552809, 68552810, 68552811, 68552812, 68552813, 68552814, 68552815, 68552816, 68552817, 68552818, 68552819, 68552820, 68552821, 68552822, 68552823, 68552824, 68552825, 68552826, 68552827, 68552828, 68552829, 68552830, 68552831, 68552832, 68552833, 68552834, 68552835, 68552836, 68552837, 68552838, 68552839, 68552840, 68552841, 68552842, 68552843, 68552844, 68552845, 68552846, 68552847, 68552848, 68552849, 68552850, 68552851, 68552852, 68552853, 68552854, 68552855, 68552856, 68552857, 68552858, 68552859, 68552860, 68552861, 68552862, 68552863, 68552864, 68552865, 68552866, 68552867, 68552868, 68552869, 68552870, 68552871, 68552872, 68552873, 68552874, 68552875, 68552876, 68552877, 68552878, 68552879, 68552880, 68552881, 68552882, 68552883, 68552884, 68552885, 68552886, 68552887, 68552888, 68552889, 68552890, 68552891, 68552892, 68552893, 68552894, 68552895, 68552896, 68552897, 68552898, 68552899, 68552900, 68552901, 68552902, 68552903, 68552904, 68552905, 68552906, 68552907, 68552908, 68552909, 68552910, 68552911, 68552912, 68552913, 68552914, 68552915, 68552916, 68552917, 68552918, 68552919, 68552920, 68552921, 68552922, 68552923, 68552924, 68552925, 68552926, 68552927, 68552928, 68552929, 68552930, 68552931, 68552932, 68552933, 68552934, 68552935, 68552936, 68552937, 68552938, 68552939, 68552940, 68552941, 68552942, 68552943, 68552944, 68552945, 68552946, 68552947, 68552948, 68552949, 68552950, 68552951, 68552952, 68552953, 68552954, 68552955, 68552956, 68552957, 68552958, 68552959, 68552960, 68552961, 68552962, 68552963, 68552964, 68552965, 68552966, 68552967, 68552968, 68552969, 68552970, 68552971, 68552972, 68552973, 68552974, 68552975, 68552976, 68552977, 68552978, 68552979, 68552980, 68552981, 68552982, 68552983, 68552984, 68552985, 68552986, 68552987, 68552988, 68552989, 68552990, 68552991, 68552992, 68552993, 68552994, 68552995, 68552996, 68552997, 68552998, 68552999, 68553000, 68553001, 68553002, 68553003, 68553004, 68553005, 68553006, 68553007, 68553008, 68553009, 68553010, 68553011, 68553012, 68553013, 68553014, 68553015, 68553016, 68553017, 68553018, 68553019, 68553020, 68553021, 68553022, 68553023, 68553024, 68553025, 68553026, 68553027, 68553028, 68553029, 68553030, 68553031, 68553032, 68553033, 68553034, 68553035, 68553036, 68553037, 68553038, 68553039, 68553040, 68553041, 68553042, 68553043, 68553044, 68553045, 68553046, 68553047, 68553048, 68553049, 68553050, 68553051, 68553052, 68553053, 68553054, 68553055, 68553056, 68553057, 68553058, 68553059, 68553060, 68553061, 68553062, 68553063, 68553064, 68553065, 68553066, 68553067, 68553068, 68553069, 68553070, 68553071, 68553072, 68553073, 68553074, 68553075, 68553076, 68553077, 68553078, 68553079, 68553080, 68553081, 68553082, 68553083, 68553084, 68553085, 68553086, 68553087, 68553088, 68553089, 68553090, 68553091, 68553092, 68553093, 68553094, 68553095, 68553096, 68553097, 68553098, 68553099, 68553100, 68553101, 68553102, 68553103, 68553104, 68553105, 68553106, 68553107, 68553108, 68553109, 68553110, 68553111, 68553112, 68553113, 68553114, 68553115, 68553116, 68553117, 68553118, 68553119, 68553120, 68553121, 68553122, 68553123, 68553124, 68553125, 68553126, 68553127, 68553128, 68553129, 68553130, 68553131, 68553132, 68553133, 68553134, 68553135, 68553136, 68553137, 68553138, 68553139, 68553140, 68553141, 68553142, 68553143, 68553144, 68553145, 68553146, 68553147, 68553148, 68553149, 68553150, 68553151, 68553152, 68553153, 68553154, 68553155, 68553156, 68553157, 68553158, 68553159, 68553160, 68553161, 68553162, 68553163, 68553164, 68553165, 68553166, 68553167, 68553168, 68553169, 68553170, 68553171, 68553172, 68553173, 68553174, 68553175, 68553176, 68553177, 68553178, 68553179, 68553180, 68553181, 68553182, 68553183, 68553184, 68553185, 68553186, 68553187, 68553188, 68553189, 68553190, 68553191, 68553192, 68553193, 68553194, 68553195, 68553196, 68553197, 68553198, 68553199, 68553200, 68553201, 68553202, 68553203, 68553204, 68553205, 68553206, 68553207, 68553208, 68553209, 68553210, 68553211, 68553212, 68553213, 68553214, 68553215, 68553216, 68553217, 68553218, 68553219, 68553220, 68553221, 68553222, 68553223, 68553224, 68553225, 68553226, 68553227, 68553228, 68553229, 68553230, 68553231, 68553232, 68553233, 68553234, 68553235, 68553236, 68553237, 68553238, 68553239, 68553240, 68553241, 68553242, 68553243, 68553244, 68553245, 68553246, 68553247, 68553248, 68553249, 68553250, 68553252, 68553253, 68553254, 68553255, 68553256, 68553257, 68553258, 68553259, 68553260, 68553261, 68553262, 68553263, 68553264, 68553265, 68553266, 68553267, 68553268, 68553269, 68553270, 68553271, 68553272, 68553273, 68553274, 68553275, 68553276, 68553277, 68553278, 68553279, 68553280, 68553281, 68553282, 68553283, 68553284, 68553285, 68553286, 68553287, 68553288, 68553289, 68553290, 68553291, 68553292, 68553293, 68553294, 68553295, 68553296, 68553297, 68553298, 68553299, 68553300, 68553301, 68553302, 68553303, 68553304, 68553305, 68553306, 68553307, 68553308, 68553309, 68553310, 68553311, 68553312, 68553313, 68553314, 68553315, 68553316, 68553317, 68553318, 68553319, 68553320, 68553321, 68553322, 68553323, 68553324, 68553325, 68553326, 68553327, 68553328, 68553329, 68553330, 68553331, 68553332, 68553333, 68553334, 68553335, 68553336, 68553337, 68553338, 68553339, 68553340, 68553341, 68553342, 68553343, 68553344, 68553345, 68553346, 68553347, 68553348, 68553349, 68553350, 68553351, 68553352, 68553353, 68553354, 68553355, 68553356, 68553357, 68553358, 68553359, 68553360, 68553361, 68553362, 68553363, 68553364, 68553365, 68553366, 68553367, 68553368, 68553369, 68553370, 68553371, 68553372, 68553373, 68553374, 68553375, 68553376, 68553377, 68553378, 68553379, 68553380, 68553381, 68553382, 68553383, 68553384, 68553385, 68553386, 68553387, 68553388, 68553389, 68553390, 68553391, 68553392, 68553393, 68553394, 68553395, 68553396, 68553397, 68553398, 68553399, 68553400, 68553401, 68553402, 68553403, 68553404, 68553405, 68553406, 68553407, 68553408, 68553409, 68553410, 68553411, 68553412, 68553413, 68553414, 68553415, 68553416, 68553417, 68553418, 68553419, 68553420, 68553421, 68553422, 68553423, 68553424, 68553425, 68553426, 68553427, 68553428, 68553429, 68553430, 68553431, 68553432, 68553433, 68553434, 68553435, 68553436, 68553437, 68553438, 68553439, 68553440, 68553441, 68553442, 68553443, 68553444, 68553445, 68553446, 68553447, 68553448, 68553449, 68553450, 68553451, 68553452, 68553453, 68553454, 68553455, 68553456, 68553457, 68553458, 68553459, 68553460, 68553461, 68553462, 68553463, 68553464, 68553465, 68553466, 68553467, 68553468, 68553469, 68553470, 68553471, 68553472, 68553473, 68553474, 68553475, 68553476, 68553477, 68553478, 68553479, 68553480, 68553481, 68553482, 68553483, 68553484, 68553485, 68553486, 68553487, 68553488, 68553489, 68553490, 68553491, 68553492, 68553493, 68553494, 68553495, 68553496, 68553497, 68553498, 68553499, 68553500, 68553501, 68553502, 68553503, 68553504, 68553505, 68553506, 68553507, 68553508, 68553509, 68553510, 68553511, 68553512, 68553513, 68553514, 68553515, 68553516, 68553517, 68553518, 68553519, 68553520, 68553521, 68553522, 68553523, 68553524, 68553525, 68553526, 68553527, 68553528, 68553529, 68553530, 68553531, 68553532, 68553533, 68553534, 68553535, 68553536, 68553537, 68553538, 68553539, 68553540, 68553541, 68553542, 68553543, 68553544, 68553545, 68553546, 68553547, 68553548, 68553549, 68553550, 68553551, 68553552, 68553553, 68553554, 68553555, 68553556, 68553557, 68553558, 68553559, 68553560, 68553561, 68553562, 68553563, 68553564, 68553565, 68553566, 68553567, 68553568, 68553569, 68553570, 68553571, 68553572, 68553573, 68553574, 68553575, 68553576, 68553577, 68553578, 68553579, 68553580, 68553581, 68553582, 68553583, 68553584, 68553585, 68553586, 68553587, 68553588, 68553589, 68553590, 68553591, 68553592, 68553593, 68553594, 68553595, 68553596, 68553597, 68553598, 68553599, 68553600, 68553601, 68553602, 68553603, 68553604, 68553605, 68553606, 68553607, 68553608, 68553609, 68553610, 68553611, 68553612, 68553613, 68553614, 68553615, 68553616, 68553617, 68553618, 68553619, 68553620, 68553621, 68553622, 68553623, 68553624, 68553625, 68553626, 68553627, 68553628, 68553629, 68553630, 68553631, 68553632, 68553633, 68553634, 68553635, 68553636, 68553637, 68553638, 68553639, 68553640, 68553641, 68553642, 68553643, 68553644, 68553645, 68553646, 68553647, 68553648, 68553649, 68553650, 68553651, 68553652, 68553653, 68553654, 68553655, 68553656, 68553657, 68553658, 68553659, 68553660, 68553661, 68553662, 68553663, 68553664, 68553665, 68553666, 68553667, 68553668, 68553669, 68553670, 68553671, 68553672, 68553673, 68553674, 68553675, 68553676, 68553677, 68553678, 68553679, 68553680, 68553681, 68553682, 68553683, 68553684, 68553685, 68553686, 68553687, 68553688, 68553689, 68553690, 68553691, 68553692, 68553693, 68553694, 68553695, 68553696, 68553697, 68553698, 68553699, 68553700, 68553701, 68553702, 68553703, 68553704, 68553705, 68553706, 68553707, 68553708, 68553709, 68553710, 68553711, 68553712, 68553713, 68553714, 68553715, 68553716, 68553717, 68553718, 68553719, 68553720, 68553721, 68553722, 68553723, 68553724, 68553725, 68553726, 68553727, 68553728, 68553729, 68553730, 68553731, 68553732, 68553733, 68553734, 68553735, 68553736, 68553737, 68553738, 68553739, 68553740, 68553741, 68553742, 68553743, 68553744, 68553745, 68553746, 68553747, 68553748, 68553749, 68553750, 68553751, 68553752, 68553753, 68553754, 68553755, 68553756, 68553757, 68553758, 68553759, 68553760, 68553761, 68553762, 68553763, 68553764, 68553765, 68553766, 68553767, 68553768, 68553769, 68553770, 68553771, 68553772, 68553773, 68553774, 68553775, 68553776, 68553777, 68553778, 68553779, 68553780, 68553781, 68553782, 68553783, 68553784, 68553785, 68553786, 68553787, 68553788, 68553789, 68553790, 68553791, 68553792, 68553793, 68553794, 68553795, 68553796, 68553797, 68553798, 68553799, 68553800, 68553801, 68553802, 68553803, 68553804, 68553805, 68553806, 68553807, 68553808, 68553809, 68553810, 68553811, 68553812, 68553813, 68553814, 68553815, 68553816, 68553817, 68553818, 68553819, 68553820, 68553821, 68553822, 68553823, 68553824, 68553825, 68553826, 68553827, 68553828, 68553829, 68553830, 68553831, 68553832, 68553833, 68553834, 68553835, 68553836, 68553837, 68553838, 68553839, 68553840, 68553841, 68553842, 68553843, 68553844, 68553845, 68553846, 68553847, 68553848, 68553849, 68553850, 68553851, 68553852, 68553853, 68553854, 68553855, 68553856, 68553857, 68553858, 68553859, 68553860, 68553861, 68553862, 68553863, 68553864, 68553865, 68553866, 68553867, 68553868, 68553869, 68553870, 68553871, 68553872, 68553873, 68553874, 68553875, 68553876, 68553877, 68553878, 68553879, 68553880, 68553881, 68553882, 68553883, 68553885, 68553886, 68553887, 68553888, 68553889, 68553890, 68553891, 68553892, 68553893, 68553894, 68553895, 68553896, 68553897, 68553898, 68553899, 68553900, 68553901, 68553902, 68553903, 68553904, 68553905, 68553906, 68553907, 68553908, 68553909, 68553910, 68553911, 68553912, 68553913, 68553914, 68553915, 68553916, 68553917, 68553918, 68553919, 68553921, 68553922, 68553923, 68553924, 68553925, 68553926, 68553927, 68553928, 68553929, 68553930, 68553931, 68553932, 68553933, 68553934, 68553935, 68553936, 68553937, 68553938, 68553939, 68553940, 68553941, 68553942, 68553943, 68553944, 68553945, 68553946, 68553947, 68553948, 68553949, 68553950, 68553951, 68553952, 68553953, 68553954, 68553955, 68553956, 68553957, 68553958, 68553959, 68553960, 68553961, 68553962, 68553963, 68553964, 68553965, 68553966, 68553967, 68553968, 68553969, 68553970, 68553971, 68553972, 68553973, 68553974, 68553975, 68553976, 68553977, 68553978, 68553979, 68553980, 68553981, 68553982, 68553983, 68553984, 68553985, 68553986, 68553987, 68553988, 68553989, 68553990, 68553991, 68553992, 68553993, 68553994, 68553995, 68553996, 68553997, 68553998, 68553999, 68554000, 68554001, 68554002, 68554003, 68554004, 68554005, 68554006, 68554007, 68554008, 68554009, 68554010, 68554011, 68554012, 68554013, 68554014, 68554015, 68554016, 68554017, 68554018, 68554019, 68554020, 68554021, 68554022, 68554023, 68554024, 68554025, 68554026, 68554027, 68554028, 68554029, 68554030, 68554031, 68554032, 68554033, 68554034, 68554035, 68554036, 68554037, 68554038, 68554039, 68554040, 68554041, 68554042, 68554043, 68554044, 68554045, 68554046, 68554047, 68554048, 68554049, 68554050, 68554051, 68554052, 68554053, 68554054, 68554055, 68554056, 68554057, 68554058, 68554059, 68554060, 68554061, 68554062, 68554063, 68554064, 68554065, 68554066, 68554067, 68554068, 68554069, 68554070, 68554071, 68554072, 68554073, 68554074, 68554075, 68554076, 68554077, 68554078, 68554079, 68554080, 68554081, 68554082, 68554083, 68554084, 68554085, 68554086, 68554087, 68554088, 68554089, 68554090, 68554091, 68554092, 68554093, 68554094, 68554095, 68554096, 68554097, 68554098, 68554099, 68554100, 68554101, 68554102, 68554103, 68554104, 68554105, 68554106, 68554107, 68554108, 68554109, 68554110, 68554111, 68554112, 68554113, 68554114, 68554115, 68554116, 68554117, 68554118, 68554119, 68554120, 68554121, 68554122, 68554123, 68554124, 68554125, 68554126, 68554127, 68554128, 68554129, 68554130, 68554131, 68554132, 68554133, 68554134, 68554135, 68554136, 68554137, 68554138, 68554139, 68554140, 68554141, 68554142, 68554143, 68554144, 68554145, 68554146, 68554147, 68554148, 68554149, 68554150, 68554151, 68554152, 68554153, 68554154, 68554155, 68554156, 68554157, 68554158, 68554159, 68554160, 68554161, 68554162, 68554163, 68554164, 68554165, 68554166, 68554167, 68554168, 68554169, 68554170, 68554171, 68554172, 68554173, 68554174, 68554175, 68554176, 68554177, 68554178, 68554179, 68554180, 68554181, 68554182, 68554183, 68554184, 68554185, 68554186, 68554187, 68554188, 68554189, 68554190, 68554191, 68554192, 68554193, 68554194, 68554195, 68554196, 68554197, 68554198, 68554199, 68554200, 68554201, 68554202, 68554203, 68554204, 68554205, 68554206, 68554207, 68554208, 68554209, 68554210, 68554211, 68554212, 68554213, 68554214, 68554215, 68554216, 68554217, 68554218, 68554219, 68554220, 68554221, 68554222, 68554223, 68554224, 68554225, 68554226, 68554227, 68554228, 68554229, 68554230, 68554231, 68554232, 68554233, 68554234, 68554235, 68554236, 68554237, 68554238, 68554239, 68554240, 68554241, 68554242, 68554243, 68554244, 68554245, 68554246, 68554247, 68554248, 68554249, 68554250, 68554251, 68554252, 68554253, 68554254, 68554255, 68554256, 68554257, 68554258, 68554259, 68554260, 68554261, 68554262, 68554263, 68554264, 68554265, 68554266, 68554267, 68554268, 68554269, 68554270, 68554271, 68554272, 68554273, 68554274, 68554275, 68554276, 68554277, 68554278, 68554279, 68554280, 68554281, 68554282, 68554283, 68554284, 68554285, 68554286, 68554287, 68554288, 68554289, 68554290, 68554291, 68554292, 68554293, 68554294, 68554295, 68554296, 68554297, 68554298, 68554299, 68554300, 68554301, 68554302, 68554303, 68554304, 68554305, 68554306, 68554307, 68554308, 68554309, 68554310, 68554311, 68554312, 68554313, 68554314, 68554315, 68554316, 68554317, 68554318, 68554319, 68554320, 68554321, 68554322, 68554323, 68554324, 68554325, 68554326, 68554327, 68554328, 68554329, 68554330, 68554331, 68554332, 68554333, 68554334, 68554335, 68554336, 68554337, 68554338, 68554339, 68554340, 68554341, 68554342, 68554343, 68554344, 68554345, 68554346, 68554347, 68554348, 68554349, 68554350, 68554351, 68554352, 68554353, 68554354, 68554355, 68554356, 68554357, 68554358, 68554359, 68554360, 68554361, 68554362, 68554363, 68554364, 68554365, 68554366, 68554367, 68554369, 68554370, 68554371, 68554372, 68554373, 68554374, 68554375, 68554376, 68554377, 68554378, 68554379, 68554380, 68554381, 68554382, 68554383, 68554384, 68554385, 68554386, 68554387, 68554388, 68554389, 68554390, 68554391, 68554392, 68554393, 68554394, 68554395, 68554396, 68554397, 68554398, 68554399, 68554400, 68554401, 68554402, 68554403, 68554404, 68554405, 68554406, 68554407, 68554408, 68554409, 68554410, 68554411, 68554412, 68554413, 68554414, 68554415, 68554416, 68554417, 68554418, 68554419, 68554420, 68554421, 68554422, 68554423, 68554424, 68554425, 68554426, 68554427, 68554428, 68554429, 68554430, 68554431, 68554432, 68554433, 68554434, 68554435, 68554436, 68554437, 68554438, 68554439, 68554440, 68554441, 68554442, 68554443, 68554444, 68554445, 68554446, 68554447, 68554448, 68554449, 68554450, 68554451, 68554452, 68554453, 68554454, 68554455, 68554456, 68554457, 68554458, 68554459, 68554460, 68554461, 68554462, 68554463, 68554464, 68554465, 68554466, 68554467, 68554468, 68554469, 68554470, 68554471, 68554472, 68554473, 68554474, 68554475, 68554476, 68554477, 68554478, 68554479, 68554480, 68554481, 68554482, 68554483, 68554484, 68554485, 68554486, 68554487, 68554488, 68554489, 68554490, 68554491, 68554492, 68554493, 68554494, 68554495, 68554496, 68554497, 68554498, 68554499, 68554500, 68554501, 68554502, 68554503, 68554504, 68554505, 68554506, 68554507, 68554508, 68554509, 68554510, 68554511, 68554512, 68554513, 68554514, 68554515, 68554516, 68554517, 68554518, 68554519, 68554520, 68554521, 68554522, 68554523, 68554524, 68554525, 68554526, 68554527, 68554528, 68554529, 68554530, 68554531, 68554532, 68554533, 68554534, 68554535, 68554536, 68554537, 68554538, 68554539, 68554540, 68554541, 68554542, 68554543, 68554544, 68554545, 68554546, 68554547, 68554548, 68554549, 68554550, 68554551, 68554552, 68554553, 68554554, 68554555, 68554556, 68554557, 68554558, 68554559, 68554560, 68554561, 68554562, 68554563, 68554564, 68554565, 68554566, 68554567, 68554568, 68554569, 68554570, 68554571, 68554572, 68554573, 68554574, 68554575, 68554576, 68554577, 68554578, 68554579, 68554580, 68554581, 68554582, 68554583, 68554584, 68554585, 68554586, 68554587, 68554588, 68554589, 68554590, 68554591, 68554592, 68554593, 68554594, 68554595, 68554596, 68554597, 68554598, 68554599, 68554600, 68554601, 68554602, 68554603, 68554604, 68554605, 68554606, 68554607, 68554608, 68554609, 68554610, 68554611, 68554612, 68554613, 68554614, 68554615, 68554616, 68554617, 68554618, 68554619, 68554620, 68554621, 68554622, 68554623, 68554624, 68554625, 68554626, 68554627, 68554628, 68554629, 68554630, 68554631, 68554632, 68554633, 68554634, 68554635, 68554636, 68554637, 68554638, 68554639, 68554640, 68554641, 68554642, 68554643, 68554644, 68554645, 68554646, 68554647, 68554648, 68554649, 68554650, 68554651, 68554652, 68554653, 68554654, 68554655, 68554656, 68554657, 68554658, 68554659, 68554660, 68554661, 68554662, 68554663, 68554664, 68554665, 68554666, 68554667, 68554668, 68554669, 68554670, 68554671, 68554672, 68554673, 68554674, 68554675, 68554676, 68554677, 68554678, 68554679, 68554680, 68554681, 68554682, 68554683, 68554684, 68554685, 68554686, 68554687, 68554688, 68554689, 68554690, 68554691, 68554692, 68554693, 68554694, 68554695, 68554696, 68554697, 68554698, 68554699, 68554700, 68554701, 68554702, 68554703, 68554704, 68554705, 68554706, 68554707, 68554708, 68554709, 68554710, 68554711, 68554712, 68554713, 68554714, 68554715, 68554716, 68554717, 68554718, 68554719, 68554720, 68554721, 68554722, 68554723, 68554724, 68554725, 68554726, 68554727, 68554728, 68554729, 68554730, 68554731, 68554732, 68554733, 68554734, 68554735, 68554736, 68554737, 68554738, 68554739, 68554740, 68554741, 68554742, 68554743, 68554744, 68554745, 68554746
1249enwiki: FixOldLogEntries would update fields for 3467 rows.
1250enwiki: The affected log_id's are: 21223538, 21223613, 23349949, 23352601, 23352610, 23352738, 23353111, 23353135, 23353284, 23353746, 23353776, 23353842, 23353907, 23353930, 23354806, 23354838, 23356685, 23356717, 23356718, 23361429, 23361468, 23363980, 23364759, 23371982, 23372064, 23372107, 23372154, 23388068, 23398251, 23406948, 23406997, 23427393, 23427403, 23427415, 23427424, 23427429, 23427436, 23427509, 23458090, 23470780, 23470830, 23470900, 23470930, 23470956, 23470969, 23470973, 23471059, 23471077, 23471296, 23471399, 23471413, 23471574, 23471689, 23471730, 23471747, 23472584, 23473525, 23487297, 23498297, 23498308, 23504219, 23504396, 23514764, 23515217, 23523585, 23523596, 23523752, 23523813, 23523899, 23524248, 23529771, 23534354, 23540116, 23547564, 23552714, 23552729, 23559478, 23579488, 23583276, 23583296, 23583386, 23587249, 23587278, 23587304, 23587310, 23587728, 23587970, 23588133, 23588462, 23588710, 23588719, 23588729, 23588742, 23588968, 23590750, 23591247, 23591255, 23591352, 23591557, 23591612, 23591736, 23591780, 23593021, 23593190, 23593420, 23593558, 23595433, 23595489, 23595534, 23596508, 23596514, 23596542, 23596543, 23596559, 23596562, 23596586, 23596587, 23596591, 23596593, 23596598, 23596604, 23596606, 23596643, 23596650, 23596658, 23596661, 23596708, 23596709, 23596725, 23597119, 23597124, 23597126, 23597131, 23604264, 23604275, 23604310, 23604360, 23604436, 23604513, 23618903, 23623157, 23623318, 23623484, 23628961, 23635721, 23640825, 23640857, 23644161, 23645379, 23652302, 23652646, 23652651, 23655499, 23660085, 23667555, 23670909, 23670998, 23671105, 23671542, 23673043, 23688951, 23698886, 23698999, 23701040, 23704917, 23713332, 23713353, 23718378, 23718395, 23718468, 23723742, 23725536, 23725542, 23725550, 23725618, 23725782, 23725948, 23726210, 23726227, 23736857, 23738175, 23746728, 23746740, 23746771, 23747721, 23753653, 23762781, 23765557, 23765777, 23765844, 23765859, 23765888, 23773156, 23773217, 23773475, 23773574, 23773584, 23773618, 23773660, 23773869, 23774066, 23774086, 23777815, 23777835, 23777894, 23777904, 23777952, 23778082, 23778491, 23778536, 23778560, 23780227, 23780616, 23785078, 23785267, 23785819, 23787535, 23790271, 23790403, 23791703, 23791740, 23794951, 23795030, 23795501, 23795593, 23799353, 23802454, 23805179, 23805189, 23806874, 23807792, 23810522, 23816265, 23816305, 23826479, 23831367, 23844042, 23846274, 23846281, 23846298, 23846335, 23846361, 23846385, 23846620, 23846887, 23846926, 23847036, 23847394, 23848613, 23848739, 23848755, 23848758, 23848956, 23848974, 23849390, 23849440, 23849497, 23850996, 23851066, 23851085, 23851093, 23851256, 23851264, 23851348, 23851619, 23855080, 23858141, 23859020, 23859569, 23860224, 23866449, 23866467, 23877851, 23880062, 23881155, 23884980, 23887056, 23887058, 23887100, 23887151, 23887175, 23887185, 23887206, 23887248, 23887271, 23887281, 23887318, 23887748, 23888160, 23893203, 23895940, 23896045, 23896204, 23901447, 23902515, 23902545, 23903513, 23903924, 23917796, 23936558, 23936662, 23937832, 23937888, 23937960, 23937965, 23937977, 23938000, 23938027, 23940955, 23941394, 23941578, 23944085, 23944110, 23944115, 23944126, 23964511, 23964758, 23964808, 23965154, 23965283, 23965297, 23965316, 23965318, 23965327, 23965352, 23965548, 23965575, 23968067, 23968254, 23968421, 23968430, 23968437, 23968444, 23968450, 23968455, 23968464, 23968476, 23968482, 23968495, 23968508, 23968525, 23968535, 23968546, 23968548, 23968555, 23968650, 23968740, 23968817, 23968861, 23972443, 23972928, 23972955, 23972997, 23974557, 23974926, 23975628, 23975658, 23977511, 24001027, 24003063, 24003081, 24003920, 24006094, 24008052, 24008091, 24009799, 24015951, 24018001, 24019670, 24019694, 24019719, 24019844, 24019995, 24021697, 24022486, 24022702, 24024076, 24024681, 24028638, 24028684, 24031196, 24038189, 24039304, 24042395, 24049170, 24049226, 24049463, 24049690, 24049718, 24049726, 24049746, 24049807, 24049810, 24049822, 24049843, 24053495, 24053650, 24059215, 24059229, 24059242, 24059302, 24059327, 24061021, 24061119, 24061191, 24061205, 24061211, 24061442, 24061561, 24061573, 24061688, 24061718, 24064114, 24064118, 24064128, 24065646, 24065663, 24065725, 24065989, 24066298, 24071486, 24072065, 24072111, 24075425, 24080233, 24082778, 24082840, 24088204, 24088297, 24088572, 24089059, 24089165, 24089290, 24090338, 24090528, 24090577, 24090588, 24090687, 24092283, 24093447, 24093495, 24094020, 24094083, 24094333, 24094356, 24094380, 24094388, 24094961, 24095090, 24095238, 24095959, 24096050, 24096226, 24096491, 24096498, 24098948, 24099378, 24102660, 24102694, 24102731, 24102759, 24102847, 24102956, 24102994, 24106527, 24106537, 24106634, 24106869, 24107179, 24109226, 24109345, 24109397, 24109736, 24110561, 24111908, 24114583, 24119688, 24120217, 24120228, 24122023, 24133525, 24133570, 24133733, 24151866, 24151917, 24152023, 24152031, 24152634, 24152639, 24152646, 24152698, 24152712, 24152749, 24152817, 24153107, 24153125, 24153148, 24153266, 24153289, 24153299, 24153361, 24154023, 24154031, 24157356, 24158540, 24158673, 24163301, 24163307, 24163545, 24163751, 24163773, 24163927, 24163976, 24163998, 24164148, 24164186, 24164685, 24165332, 24165372, 24165509, 24166480, 24166873, 24167097, 24167433, 24168043, 24168410, 24168561, 24168613, 24168766, 24169053, 24169243, 24169316, 24169336, 24169567, 24174388, 24179701, 24181866, 24182028, 24184676, 24184688, 24187397, 24187678, 24187703, 24188083, 24188144, 24188335, 24188684, 24188690, 24188756, 24188778, 24189601, 24190279, 24190314, 24193913, 24194334, 24194433, 24194488, 24194495, 24194500, 24194501, 24194504, 24194512, 24194522, 24194527, 24194531, 24194535, 24194540, 24194544, 24194550, 24194745, 24197207, 24197223, 24198980, 24201881, 24201942, 24202689, 24203133, 24203155, 24203168, 24203192, 24203494, 24203519, 24203695, 24203769, 24203875, 24204826, 24205424, 24206280, 24206304, 24207378, 24207749, 24208638, 24214371, 24214379, 24221898, 24221913, 24221937, 24221965, 24222462, 24222746, 24222762, 24223037, 24223142, 24227985, 24228065, 24228096, 24228108, 24228165, 24228189, 24228204, 24230133, 24230732, 24234202, 24234564, 24234630, 24237424, 24238329, 24238338, 24239318, 24242994, 24249737, 24250120, 24251013, 24251373, 24251617, 24255372, 24256280, 24257043, 24258235, 24259438, 24259777, 24265067, 24271815, 24272266, 24272356, 24272416, 24272690, 24272875, 24272947, 24272996, 24273087, 24273115, 24273458, 24273568, 24273601, 24273793, 24273891, 24274848, 24274907, 24275180, 24275190, 24277321, 24277323, 24277327, 24277371, 24277388, 24277419, 24277988, 24278414, 24283974, 24285331, 24287846, 24288100, 24288605, 24288980, 24289144, 24290089, 24291389, 24291539, 24291555, 24291771, 24291820, 24292493, 24294227, 24294664, 24297940, 24297953, 24297967, 24297993, 24298020, 24298411, 24298500, 24298571, 24300147, 24300456, 24300791, 24300911, 24301441, 24301796, 24301846, 24302366, 24302800, 24302813, 24302832, 24303463, 24303481, 24304916, 24306663, 24316036, 24316674, 24316705, 24316718, 24319739, 24319802, 24319805, 24319867, 24328084, 24334638, 24335409, 24336531, 24337026, 24337761, 24337957, 24338536, 24338645, 24338710, 24338780, 24338862, 24338864, 24338910, 24339559, 24339914, 24340625, 24345518, 24348811, 24349155, 24358702, 24358769, 24358801, 24358850, 24358910, 24358911, 24367036, 24367659, 24369953, 24370982, 24371025, 24371076, 24371217, 24371219, 24373252, 24373417, 24373431, 24373436, 24373443, 24373452, 24373461, 24373462, 24373487, 24373489, 24373495, 24373497, 24373521, 24373523, 24373525, 24375830, 24380064, 24380085, 24384486, 24384556, 24384628, 24384659, 24384666, 24384678, 24385307, 24386570, 24388516, 24388899, 24389704, 24389945, 24389967, 24389974, 24394418, 24394430, 24395121, 24395174, 24395200, 24395469, 24395564, 24395643, 24395809, 24395836, 24395858, 24396163, 24396484, 24396702, 24396868, 24398792, 24400546, 24400559, 24403601, 24403618, 24403633, 24405294, 24405388, 24406817, 24406869, 24407528, 24407557, 24407585, 24407628, 24407638, 24407649, 24407743, 24409034, 24409731, 24410687, 24413987, 24413994, 24414071, 24414114, 24414348, 24414393, 24414456, 24417028, 24418490, 24426782, 24426907, 24426926, 24426972, 24427145, 24427165, 24428743, 24428750, 24428754, 24429599, 24429645, 24432407, 24433015, 24433045, 24433084, 24442227, 24442239, 24444113, 24445085, 24446972, 24447033, 24447172, 24447178, 24448179, 24449353, 24450073, 24450217, 24450237, 24450246, 24451492, 24457060, 24457217, 24457227, 24457350, 24457445, 24457487, 24457494, 24457737, 24457757, 24457772, 24457836, 24458030, 24462664, 24462858, 24462877, 24462924, 24465371, 24465431, 24465508, 24466729, 24467684, 24468321, 24468505, 24472118, 24473537, 24473671, 24473734, 24473793, 24473996, 24474883, 24474924, 24475019, 24475435, 24475725, 24478665, 24478675, 24478826, 24479804, 24479821, 24479837, 24479942, 24481472, 24483832, 24487664, 24487678, 24487697, 24491100, 24491550, 24495606, 24498382, 24500767, 24500788, 24500846, 24501067, 24501202, 24501668, 24501760, 24501950, 24502825, 24503112, 24503515, 24503986, 24506095, 24512593, 24518568, 24518611, 24518618, 24518689, 24518857, 24519013, 24519045, 24519070, 24519092, 24519179, 24519390, 24519605, 24520904, 24528440, 24528671, 24528875, 24532168, 24532606, 24533277, 24536787, 24536865, 24537232, 24537918, 24539859, 24540492, 24542269, 24547122, 24547191, 24548292, 24556018, 24566402, 24566890, 24569688, 24569727, 24574065, 24574066, 24584982, 24584983, 24584995, 24592648, 24592827, 24594455, 24598740, 24598784, 24599964, 24606008, 24606066, 24607976, 24608149, 24612149, 24622619, 24624850, 24624921, 24624935, 24624966, 24625060, 24625088, 24625142, 24625167, 24625176, 24625228, 24625243, 24625340, 24629317, 24629480, 24629620, 24630470, 24631207, 24635638, 24636991, 24637880, 24638457, 24638481, 24638483, 24638528, 24638535, 24638554, 24638878, 24638907, 24639020, 24639034, 24640260, 24648018, 24648034, 24654292, 24654421, 24659108, 24659136, 24665725, 24676430, 24676435, 24676540, 24676607, 24676634, 24678125, 24678364, 24678449, 24678553, 24678617, 24678641, 24678653, 24678683, 24678701, 24678726, 24678730, 24680889, 24682764, 24682859, 24693128, 24694403, 24695484, 24697504, 24699556, 24725236, 24734536, 24737582, 24740727, 24741366, 24747041, 24747046, 24750324, 24750336, 24760557, 24760581, 24763121, 24764655, 24765271, 24765306, 24765359, 24766030, 24766032, 24766116, 24766134, 24766161, 24766173, 24766538, 24766565, 24776584, 24786259, 24792178, 24792529, 24792543, 24793152, 24794682, 24797157, 24797222, 24804183, 24807781, 24807823, 24807869, 24808173, 24808212, 24820213, 24820985, 24821116, 24821172, 24821928, 24821981, 24824676, 24843055, 24869727, 24882290, 24883558, 24884053, 24890558, 24890596, 24890604, 24891692, 24895853, 24898348, 24907218, 24910523, 24910613, 24910936, 24911292, 24911582, 24912012, 24912089, 24912095, 24912107, 24912121, 24912131, 24912241, 24915249, 24915288, 24915316, 24915341, 24915379, 24915413, 24915422, 24915456, 24915561, 24915613, 24915635, 24915637, 24915638, 24915639, 24915641, 24915644, 24915646, 24915657, 24915658, 24915659, 24915661, 24915664, 24915667, 24915669, 24915670, 24915673, 24915675, 24915680, 24915691, 24915694, 24918367, 24918466, 24918474, 24924450, 24924462, 24926851, 24931586, 24967076, 24977532, 24983363, 24986315, 24986479, 24989373, 24994450, 24995140, 24996337, 24996344, 24996371, 24996389, 24996427, 24996436, 24996444, 24996474, 24996479, 24996508, 24996868, 25013242, 25014261, 25014320, 25018723, 25024813, 25025563, 25032014, 25032063, 25032184, 25039168, 25043815, 25045952, 25046124, 25046429, 25046484, 25046535, 25047066, 25047118, 25047486, 25047766, 25052612, 25054758, 25058794, 25064498, 25075145, 25075373, 68552451, 68552452, 68552453, 68552454, 68552455, 68552456, 68552457, 68552458, 68552459, 68552460, 68552461, 68552462, 68552463, 68552464, 68552465, 68552466, 68552467, 68552468, 68552469, 68552470, 68552471, 68552472, 68552473, 68552474, 68552475, 68552476, 68552477, 68552478, 68552479, 68552480, 68552481, 68552482, 68552483, 68552484, 68552485, 68552486, 68552487, 68552488, 68552489, 68552490, 68552491, 68552492, 68552493, 68552494, 68552495, 68552496, 68552497, 68552498, 68552499, 68552500, 68552501, 68552502, 68552503, 68552504, 68552505, 68552506, 68552507, 68552508, 68552509, 68552510, 68552511, 68552512, 68552513, 68552514, 68552515, 68552516, 68552517, 68552518, 68552519, 68552520, 68552521, 68552522, 68552523, 68552524, 68552525, 68552526, 68552527, 68552528, 68552529, 68552530, 68552531, 68552532, 68552533, 68552534, 68552535, 68552536, 68552537, 68552538, 68552539, 68552540, 68552541, 68552542, 68552543, 68552544, 68552545, 68552546, 68552547, 68552548, 68552549, 68552550, 68552551, 68552552, 68552553, 68552554, 68552555, 68552556, 68552557, 68552558, 68552559, 68552560, 68552561, 68552562, 68552563, 68552564, 68552565, 68552566, 68552567, 68552568, 68552569, 68552570, 68552571, 68552572, 68552573, 68552574, 68552575, 68552576, 68552577, 68552578, 68552579, 68552580, 68552581, 68552582, 68552583, 68552584, 68552585, 68552586, 68552587, 68552588, 68552589, 68552590, 68552591, 68552592, 68552593, 68552594, 68552595, 68552596, 68552597, 68552598, 68552599, 68552600, 68552601, 68552602, 68552603, 68552604, 68552605, 68552606, 68552607, 68552608, 68552609, 68552610, 68552611, 68552612, 68552613, 68552614, 68552615, 68552616, 68552617, 68552618, 68552619, 68552620, 68552621, 68552622, 68552623, 68552624, 68552625, 68552626, 68552627, 68552628, 68552629, 68552630, 68552631, 68552632, 68552633, 68552634, 68552635, 68552636, 68552637, 68552638, 68552639, 68552640, 68552641, 68552642, 68552643, 68552644, 68552645, 68552646, 68552647, 68552648, 68552649, 68552650, 68552651, 68552652, 68552653, 68552654, 68552655, 68552656, 68552657, 68552658, 68552659, 68552660, 68552661, 68552662, 68552663, 68552664, 68552665, 68552666, 68552667, 68552668, 68552669, 68552670, 68552671, 68552672, 68552673, 68552674, 68552675, 68552676, 68552677, 68552678, 68552679, 68552680, 68552681, 68552682, 68552683, 68552684, 68552685, 68552686, 68552687, 68552688, 68552689, 68552690, 68552691, 68552692, 68552693, 68552694, 68552695, 68552696, 68552697, 68552698, 68552699, 68552700, 68552701, 68552702, 68552703, 68552704, 68552705, 68552706, 68552707, 68552708, 68552709, 68552710, 68552711, 68552712, 68552713, 68552714, 68552715, 68552716, 68552717, 68552718, 68552719, 68552720, 68552721, 68552722, 68552723, 68552724, 68552725, 68552726, 68552727, 68552728, 68552729, 68552730, 68552731, 68552732, 68552733, 68552734, 68552735, 68552736, 68552737, 68552738, 68552739, 68552740, 68552741, 68552742, 68552743, 68552744, 68552745, 68552746, 68552747, 68552748, 68552749, 68552750, 68552751, 68552752, 68552753, 68552754, 68552755, 68552756, 68552757, 68552758, 68552759, 68552760, 68552761, 68552762, 68552763, 68552764, 68552765, 68552766, 68552767, 68552768, 68552769, 68552770, 68552771, 68552772, 68552773, 68552774, 68552775, 68552776, 68552777, 68552778, 68552779, 68552780, 68552781, 68552782, 68552783, 68552784, 68552785, 68552786, 68552787, 68552788, 68552789, 68552790, 68552791, 68552792, 68552793, 68552794, 68552795, 68552796, 68552797, 68552798, 68552799, 68552800, 68552801, 68552802, 68552803, 68552804, 68552805, 68552806, 68552807, 68552808, 68552809, 68552810, 68552811, 68552812, 68552813, 68552814, 68552815, 68552816, 68552817, 68552818, 68552819, 68552820, 68552821, 68552822, 68552823, 68552824, 68552825, 68552826, 68552827, 68552828, 68552829, 68552830, 68552831, 68552832, 68552833, 68552834, 68552835, 68552836, 68552837, 68552838, 68552839, 68552840, 68552841, 68552842, 68552843, 68552844, 68552845, 68552846, 68552847, 68552848, 68552849, 68552850, 68552851, 68552852, 68552853, 68552854, 68552855, 68552856, 68552857, 68552858, 68552859, 68552860, 68552861, 68552862, 68552863, 68552864, 68552865, 68552866, 68552867, 68552868, 68552869, 68552870, 68552871, 68552872, 68552873, 68552874, 68552875, 68552876, 68552877, 68552878, 68552879, 68552880, 68552881, 68552882, 68552883, 68552884, 68552885, 68552886, 68552887, 68552888, 68552889, 68552890, 68552891, 68552892, 68552893, 68552894, 68552895, 68552896, 68552897, 68552898, 68552899, 68552900, 68552901, 68552902, 68552903, 68552904, 68552905, 68552906, 68552907, 68552908, 68552909, 68552910, 68552911, 68552912, 68552913, 68552914, 68552915, 68552916, 68552917, 68552918, 68552919, 68552920, 68552921, 68552922, 68552923, 68552924, 68552925, 68552926, 68552927, 68552928, 68552929, 68552930, 68552931, 68552932, 68552933, 68552934, 68552935, 68552936, 68552937, 68552938, 68552939, 68552940, 68552941, 68552942, 68552943, 68552944, 68552945, 68552946, 68552947, 68552948, 68552949, 68552950, 68552951, 68552952, 68552953, 68552954, 68552955, 68552956, 68552957, 68552958, 68552959, 68552960, 68552961, 68552962, 68552963, 68552964, 68552965, 68552966, 68552967, 68552968, 68552969, 68552970, 68552971, 68552972, 68552973, 68552974, 68552975, 68552976, 68552977, 68552978, 68552979, 68552980, 68552981, 68552982, 68552983, 68552984, 68552985, 68552986, 68552987, 68552988, 68552989, 68552990, 68552991, 68552992, 68552993, 68552994, 68552995, 68552996, 68552997, 68552998, 68552999, 68553000, 68553001, 68553002, 68553003, 68553004, 68553005, 68553006, 68553007, 68553008, 68553009, 68553010, 68553011, 68553012, 68553013, 68553014, 68553015, 68553016, 68553017, 68553018, 68553019, 68553020, 68553021, 68553022, 68553023, 68553024, 68553025, 68553026, 68553027, 68553028, 68553029, 68553030, 68553031, 68553032, 68553033, 68553034, 68553035, 68553036, 68553037, 68553038, 68553039, 68553040, 68553041, 68553042, 68553043, 68553044, 68553045, 68553046, 68553047, 68553048, 68553049, 68553050, 68553051, 68553052, 68553053, 68553054, 68553055, 68553056, 68553057, 68553058, 68553059, 68553060, 68553061, 68553062, 68553063, 68553064, 68553065, 68553066, 68553067, 68553068, 68553069, 68553070, 68553071, 68553072, 68553073, 68553074, 68553075, 68553076, 68553077, 68553078, 68553079, 68553080, 68553081, 68553082, 68553083, 68553084, 68553085, 68553086, 68553087, 68553088, 68553089, 68553090, 68553091, 68553092, 68553093, 68553094, 68553095, 68553096, 68553097, 68553098, 68553099, 68553100, 68553101, 68553102, 68553103, 68553104, 68553105, 68553106, 68553107, 68553108, 68553109, 68553110, 68553111, 68553112, 68553113, 68553114, 68553115, 68553116, 68553117, 68553118, 68553119, 68553120, 68553121, 68553122, 68553123, 68553124, 68553125, 68553126, 68553127, 68553128, 68553129, 68553130, 68553131, 68553132, 68553133, 68553134, 68553135, 68553136, 68553137, 68553138, 68553139, 68553140, 68553141, 68553142, 68553143, 68553144, 68553145, 68553146, 68553147, 68553148, 68553149, 68553150, 68553151, 68553152, 68553153, 68553154, 68553155, 68553156, 68553157, 68553158, 68553159, 68553160, 68553161, 68553162, 68553163, 68553164, 68553165, 68553166, 68553167, 68553168, 68553169, 68553170, 68553171, 68553172, 68553173, 68553174, 68553175, 68553176, 68553177, 68553178, 68553179, 68553180, 68553181, 68553182, 68553183, 68553184, 68553185, 68553186, 68553187, 68553188, 68553189, 68553190, 68553191, 68553192, 68553193, 68553194, 68553195, 68553196, 68553197, 68553198, 68553199, 68553200, 68553201, 68553202, 68553203, 68553204, 68553205, 68553206, 68553207, 68553208, 68553209, 68553210, 68553211, 68553212, 68553213, 68553214, 68553215, 68553216, 68553217, 68553218, 68553219, 68553220, 68553221, 68553222, 68553223, 68553224, 68553225, 68553226, 68553227, 68553228, 68553229, 68553230, 68553231, 68553232, 68553233, 68553234, 68553235, 68553236, 68553237, 68553238, 68553239, 68553240, 68553241, 68553242, 68553243, 68553244, 68553245, 68553246, 68553247, 68553248, 68553249, 68553250, 68553252, 68553253, 68553254, 68553255, 68553256, 68553257, 68553258, 68553259, 68553260, 68553261, 68553262, 68553263, 68553264, 68553265, 68553266, 68553267, 68553268, 68553269, 68553270, 68553271, 68553272, 68553273, 68553274, 68553275, 68553276, 68553277, 68553278, 68553279, 68553280, 68553281, 68553282, 68553283, 68553284, 68553285, 68553286, 68553287, 68553288, 68553289, 68553290, 68553291, 68553292, 68553293, 68553294, 68553295, 68553296, 68553297, 68553298, 68553299, 68553300, 68553301, 68553302, 68553303, 68553304, 68553305, 68553306, 68553307, 68553308, 68553309, 68553310, 68553311, 68553312, 68553313, 68553314, 68553315, 68553316, 68553317, 68553318, 68553319, 68553320, 68553321, 68553322, 68553323, 68553324, 68553325, 68553326, 68553327, 68553328, 68553329, 68553330, 68553331, 68553332, 68553333, 68553334, 68553335, 68553336, 68553337, 68553338, 68553339, 68553340, 68553341, 68553342, 68553343, 68553344, 68553345, 68553346, 68553347, 68553348, 68553349, 68553350, 68553351, 68553352, 68553353, 68553354, 68553355, 68553356, 68553357, 68553358, 68553359, 68553360, 68553361, 68553362, 68553363, 68553364, 68553365, 68553366, 68553367, 68553368, 68553369, 68553370, 68553371, 68553372, 68553373, 68553374, 68553375, 68553376, 68553377, 68553378, 68553379, 68553380, 68553381, 68553382, 68553383, 68553384, 68553385, 68553386, 68553387, 68553388, 68553389, 68553390, 68553391, 68553392, 68553393, 68553394, 68553395, 68553396, 68553397, 68553398, 68553399, 68553400, 68553401, 68553402, 68553403, 68553404, 68553405, 68553406, 68553407, 68553408, 68553409, 68553410, 68553411, 68553412, 68553413, 68553414, 68553415, 68553416, 68553417, 68553418, 68553419, 68553420, 68553421, 68553422, 68553423, 68553424, 68553425, 68553426, 68553427, 68553428, 68553429, 68553430, 68553431, 68553432, 68553433, 68553434, 68553435, 68553436, 68553437, 68553438, 68553439, 68553440, 68553441, 68553442, 68553443, 68553444, 68553445, 68553446, 68553447, 68553448, 68553449, 68553450, 68553451, 68553452, 68553453, 68553454, 68553455, 68553456, 68553457, 68553458, 68553459, 68553460, 68553461, 68553462, 68553463, 68553464, 68553465, 68553466, 68553467, 68553468, 68553469, 68553470, 68553471, 68553472, 68553473, 68553474, 68553475, 68553476, 68553477, 68553478, 68553479, 68553480, 68553481, 68553482, 68553483, 68553484, 68553485, 68553486, 68553487, 68553488, 68553489, 68553490, 68553491, 68553492, 68553493, 68553494, 68553495, 68553496, 68553497, 68553498, 68553499, 68553500, 68553501, 68553502, 68553503, 68553504, 68553505, 68553506, 68553507, 68553508, 68553509, 68553510, 68553511, 68553512, 68553513, 68553514, 68553515, 68553516, 68553517, 68553518, 68553519, 68553520, 68553521, 68553522, 68553523, 68553524, 68553525, 68553526, 68553527, 68553528, 68553529, 68553530, 68553531, 68553532, 68553533, 68553534, 68553535, 68553536, 68553537, 68553538, 68553539, 68553540, 68553541, 68553542, 68553543, 68553544, 68553545, 68553546, 68553547, 68553548, 68553549, 68553550, 68553551, 68553552, 68553553, 68553554, 68553555, 68553556, 68553557, 68553558, 68553559, 68553560, 68553561, 68553562, 68553563, 68553564, 68553565, 68553566, 68553567, 68553568, 68553569, 68553570, 68553571, 68553572, 68553573, 68553574, 68553575, 68553576, 68553577, 68553578, 68553579, 68553580, 68553581, 68553582, 68553583, 68553584, 68553585, 68553586, 68553587, 68553588, 68553589, 68553590, 68553591, 68553592, 68553593, 68553594, 68553595, 68553596, 68553597, 68553598, 68553599, 68553600, 68553601, 68553602, 68553603, 68553604, 68553605, 68553606, 68553607, 68553608, 68553609, 68553610, 68553611, 68553612, 68553613, 68553614, 68553615, 68553616, 68553617, 68553618, 68553619, 68553620, 68553621, 68553622, 68553623, 68553624, 68553625, 68553626, 68553627, 68553628, 68553629, 68553630, 68553631, 68553632, 68553633, 68553634, 68553635, 68553636, 68553637, 68553638, 68553639, 68553640, 68553641, 68553642, 68553643, 68553644, 68553645, 68553646, 68553647, 68553648, 68553649, 68553650, 68553651, 68553652, 68553653, 68553654, 68553655, 68553656, 68553657, 68553658, 68553659, 68553660, 68553661, 68553662, 68553663, 68553664, 68553665, 68553666, 68553667, 68553668, 68553669, 68553670, 68553671, 68553672, 68553673, 68553674, 68553675, 68553676, 68553677, 68553678, 68553679, 68553680, 68553681, 68553682, 68553683, 68553684, 68553685, 68553686, 68553687, 68553688, 68553689, 68553690, 68553691, 68553692, 68553693, 68553694, 68553695, 68553696, 68553697, 68553698, 68553699, 68553700, 68553701, 68553702, 68553703, 68553704, 68553705, 68553706, 68553707, 68553708, 68553709, 68553710, 68553711, 68553712, 68553713, 68553714, 68553715, 68553716, 68553717, 68553718, 68553719, 68553720, 68553721, 68553722, 68553723, 68553724, 68553725, 68553726, 68553727, 68553728, 68553729, 68553730, 68553731, 68553732, 68553733, 68553734, 68553735, 68553736, 68553737, 68553738, 68553739, 68553740, 68553741, 68553742, 68553743, 68553744, 68553745, 68553746, 68553747, 68553748, 68553749, 68553750, 68553751, 68553752, 68553753, 68553754, 68553755, 68553756, 68553757, 68553758, 68553759, 68553760, 68553761, 68553762, 68553763, 68553764, 68553765, 68553766, 68553767, 68553768, 68553769, 68553770, 68553771, 68553772, 68553773, 68553774, 68553775, 68553776, 68553777, 68553778, 68553779, 68553780, 68553781, 68553782, 68553783, 68553784, 68553785, 68553786, 68553787, 68553788, 68553789, 68553790, 68553791, 68553792, 68553793, 68553794, 68553795, 68553796, 68553797, 68553798, 68553799, 68553800, 68553801, 68553802, 68553803, 68553804, 68553805, 68553806, 68553807, 68553808, 68553809, 68553810, 68553811, 68553812, 68553813, 68553814, 68553815, 68553816, 68553817, 68553818, 68553819, 68553820, 68553821, 68553822, 68553823, 68553824, 68553825, 68553826, 68553827, 68553828, 68553829, 68553830, 68553831, 68553832, 68553833, 68553834, 68553835, 68553836, 68553837, 68553838, 68553839, 68553840, 68553841, 68553842, 68553843, 68553844, 68553845, 68553846, 68553847, 68553848, 68553849, 68553850, 68553851, 68553852, 68553853, 68553854, 68553855, 68553856, 68553857, 68553858, 68553859, 68553860, 68553861, 68553862, 68553863, 68553864, 68553865, 68553866, 68553867, 68553868, 68553869, 68553870, 68553871, 68553872, 68553873, 68553874, 68553875, 68553876, 68553877, 68553878, 68553879, 68553880, 68553881, 68553882, 68553883, 68553885, 68553886, 68553887, 68553888, 68553889, 68553890, 68553891, 68553892, 68553893, 68553894, 68553895, 68553896, 68553897, 68553898, 68553899, 68553900, 68553901, 68553902, 68553903, 68553904, 68553905, 68553906, 68553907, 68553908, 68553909, 68553910, 68553911, 68553912, 68553913, 68553914, 68553915, 68553916, 68553917, 68553918, 68553919, 68553921, 68553922, 68553923, 68553924, 68553925, 68553926, 68553927, 68553928, 68553929, 68553930, 68553931, 68553932, 68553933, 68553934, 68553935, 68553936, 68553937, 68553938, 68553939, 68553940, 68553941, 68553942, 68553943, 68553944, 68553945, 68553946, 68553947, 68553948, 68553949, 68553950, 68553951, 68553952, 68553953, 68553954, 68553955, 68553956, 68553957, 68553958, 68553959, 68553960, 68553961, 68553962, 68553963, 68553964, 68553965, 68553966, 68553967, 68553968, 68553969, 68553970, 68553971, 68553972, 68553973, 68553974, 68553975, 68553976, 68553977, 68553978, 68553979, 68553980, 68553981, 68553982, 68553983, 68553984, 68553985, 68553986, 68553987, 68553988, 68553989, 68553990, 68553991, 68553992, 68553993, 68553994, 68553995, 68553996, 68553997, 68553998, 68553999, 68554000, 68554001, 68554002, 68554003, 68554004, 68554005, 68554006, 68554007, 68554008, 68554009, 68554010, 68554011, 68554012, 68554013, 68554014, 68554015, 68554016, 68554017, 68554018, 68554019, 68554020, 68554021, 68554022, 68554023, 68554024, 68554025, 68554026, 68554027, 68554028, 68554029, 68554030, 68554031, 68554032, 68554033, 68554034, 68554035, 68554036, 68554037, 68554038, 68554039, 68554040, 68554041, 68554042, 68554043, 68554044, 68554045, 68554046, 68554047, 68554048, 68554049, 68554050, 68554051, 68554052, 68554053, 68554054, 68554055, 68554056, 68554057, 68554058, 68554059, 68554060, 68554061, 68554062, 68554063, 68554064, 68554065, 68554066, 68554067, 68554068, 68554069, 68554070, 68554071, 68554072, 68554073, 68554074, 68554075, 68554076, 68554077, 68554078, 68554079, 68554080, 68554081, 68554082, 68554083, 68554084, 68554085, 68554086, 68554087, 68554088, 68554089, 68554090, 68554091, 68554092, 68554093, 68554094, 68554095, 68554096, 68554097, 68554098, 68554099, 68554100, 68554101, 68554102, 68554103, 68554104, 68554105, 68554106, 68554107, 68554108, 68554109, 68554110, 68554111, 68554112, 68554113, 68554114, 68554115, 68554116, 68554117, 68554118, 68554119, 68554120, 68554121, 68554122, 68554123, 68554124, 68554125, 68554126, 68554127, 68554128, 68554129, 68554130, 68554131, 68554132, 68554133, 68554134, 68554135, 68554136, 68554137, 68554138, 68554139, 68554140, 68554141, 68554142, 68554143, 68554144, 68554145, 68554146, 68554147, 68554148, 68554149, 68554150, 68554151, 68554152, 68554153, 68554154, 68554155, 68554156, 68554157, 68554158, 68554159, 68554160, 68554161, 68554162, 68554163, 68554164, 68554165, 68554166, 68554167, 68554168, 68554169, 68554170, 68554171, 68554172, 68554173, 68554174, 68554175, 68554176, 68554177, 68554178, 68554179, 68554180, 68554181, 68554182, 68554183, 68554184, 68554185, 68554186, 68554187, 68554188, 68554189, 68554190, 68554191, 68554192, 68554193, 68554194, 68554195, 68554196, 68554197, 68554198, 68554199, 68554200, 68554201, 68554202, 68554203, 68554204, 68554205, 68554206, 68554207, 68554208, 68554209, 68554210, 68554211, 68554212, 68554213, 68554214, 68554215, 68554216, 68554217, 68554218, 68554219, 68554220, 68554221, 68554222, 68554223, 68554224, 68554225, 68554226, 68554227, 68554228, 68554229, 68554230, 68554231, 68554232, 68554233, 68554234, 68554235, 68554236, 68554237, 68554238, 68554239, 68554240, 68554241, 68554242, 68554243, 68554244, 68554245, 68554246, 68554247, 68554248, 68554249, 68554250, 68554251, 68554252, 68554253, 68554254, 68554255, 68554256, 68554257, 68554258, 68554259, 68554260, 68554261, 68554262, 68554263, 68554264, 68554265, 68554266, 68554267, 68554268, 68554269, 68554270, 68554271, 68554272, 68554273, 68554274, 68554275, 68554276, 68554277, 68554278, 68554279, 68554280, 68554281, 68554282, 68554283, 68554284, 68554285, 68554286, 68554287, 68554288, 68554289, 68554290, 68554291, 68554292, 68554293, 68554294, 68554295, 68554296, 68554297, 68554298, 68554299, 68554300, 68554301, 68554302, 68554303, 68554304, 68554305, 68554306, 68554307, 68554308, 68554309, 68554310, 68554311, 68554312, 68554313, 68554314, 68554315, 68554316, 68554317, 68554318, 68554319, 68554320, 68554321, 68554322, 68554323, 68554324, 68554325, 68554326, 68554327, 68554328, 68554329, 68554330, 68554331, 68554332, 68554333, 68554334, 68554335, 68554336, 68554337, 68554338, 68554339, 68554340, 68554341, 68554342, 68554343, 68554344, 68554345, 68554346, 68554347, 68554348, 68554349, 68554350, 68554351, 68554352, 68554353, 68554354, 68554355, 68554356, 68554357, 68554358, 68554359, 68554360, 68554361, 68554362, 68554363, 68554364, 68554365, 68554366, 68554367, 68554369, 68554370, 68554371, 68554372, 68554373, 68554374, 68554375, 68554376, 68554377, 68554378, 68554379, 68554380, 68554381, 68554382, 68554383, 68554384, 68554385, 68554386, 68554387, 68554388, 68554389, 68554390, 68554391, 68554392, 68554393, 68554394, 68554395, 68554396, 68554397, 68554398, 68554399, 68554400, 68554401, 68554402, 68554403, 68554404, 68554405, 68554406, 68554407, 68554408, 68554409, 68554410, 68554411, 68554412, 68554413, 68554414, 68554415, 68554416, 68554417, 68554418, 68554419, 68554420, 68554421, 68554422, 68554423, 68554424, 68554425, 68554426, 68554427, 68554428, 68554429, 68554430, 68554431, 68554432, 68554433, 68554434, 68554435, 68554436, 68554437, 68554438, 68554439, 68554440, 68554441, 68554442, 68554443, 68554444, 68554445, 68554446, 68554447, 68554448, 68554449, 68554450, 68554451, 68554452, 68554453, 68554454, 68554455, 68554456, 68554457, 68554458, 68554459, 68554460, 68554461, 68554462, 68554463, 68554464, 68554465, 68554466, 68554467, 68554468, 68554469, 68554470, 68554471, 68554472, 68554473, 68554474, 68554475, 68554476, 68554477, 68554478, 68554479, 68554480, 68554481, 68554482, 68554483, 68554484, 68554485, 68554486, 68554487, 68554488, 68554489, 68554490, 68554491, 68554492, 68554493, 68554494, 68554495, 68554496, 68554497, 68554498, 68554499, 68554500, 68554501, 68554502, 68554503, 68554504, 68554505, 68554506, 68554507, 68554508, 68554509, 68554510, 68554511, 68554512, 68554513, 68554514, 68554515, 68554516, 68554517, 68554518, 68554519, 68554520, 68554521, 68554522, 68554523, 68554524, 68554525, 68554526, 68554527, 68554528, 68554529, 68554530, 68554531, 68554532, 68554533, 68554534, 68554535, 68554536, 68554537, 68554538, 68554539, 68554540, 68554541, 68554542, 68554543, 68554544, 68554545, 68554546, 68554547, 68554548, 68554549, 68554550, 68554551, 68554552, 68554553, 68554554, 68554555, 68554556, 68554557, 68554558, 68554559, 68554560, 68554561, 68554562, 68554563, 68554564, 68554565, 68554566, 68554567, 68554568, 68554569, 68554570, 68554571, 68554572, 68554573, 68554574, 68554575, 68554576, 68554577, 68554578, 68554579, 68554580, 68554581, 68554582, 68554583, 68554584, 68554585, 68554586, 68554587, 68554588, 68554589, 68554590, 68554591, 68554592, 68554593, 68554594, 68554595, 68554596, 68554597, 68554598, 68554599, 68554600, 68554601, 68554602, 68554603, 68554604, 68554605, 68554606, 68554607, 68554608, 68554609, 68554610, 68554611, 68554612, 68554613, 68554614, 68554615, 68554616, 68554617, 68554618, 68554619, 68554620, 68554621, 68554622, 68554623, 68554624, 68554625, 68554626, 68554627, 68554628, 68554629, 68554630, 68554631, 68554632, 68554633, 68554634, 68554635, 68554636, 68554637, 68554638, 68554639, 68554640, 68554641, 68554642, 68554643, 68554644, 68554645, 68554646, 68554647, 68554648, 68554649, 68554650, 68554651, 68554652, 68554653, 68554654, 68554655, 68554656, 68554657, 68554658, 68554659, 68554660, 68554661, 68554662, 68554663, 68554664, 68554665, 68554666, 68554667, 68554668, 68554669, 68554670, 68554671, 68554672, 68554673, 68554674, 68554675, 68554676, 68554677, 68554678, 68554679, 68554680, 68554681, 68554682, 68554683, 68554684, 68554685, 68554686, 68554687, 68554688, 68554689, 68554690, 68554691, 68554692, 68554693, 68554694, 68554695, 68554696, 68554697, 68554698, 68554699, 68554700, 68554701, 68554702, 68554703, 68554704, 68554705, 68554706, 68554707, 68554708, 68554709, 68554710, 68554711, 68554712, 68554713, 68554714, 68554715, 68554716, 68554717, 68554718, 68554719, 68554720, 68554721, 68554722, 68554723, 68554724, 68554725, 68554726, 68554727, 68554728, 68554729, 68554730, 68554731, 68554732, 68554733, 68554734, 68554735, 68554736, 68554737, 68554738, 68554739, 68554740, 68554741, 68554742, 68554743, 68554744, 68554745, 68554746
1251-----------------------------------------------------------------
1252enwikibooks
1253-----------------------------------------------------------------
1254enwikibooks: FixOldLogEntries would delete 0 rows.
1255enwikibooks: FixOldLogEntries would update newlines for 0 rows.
1256enwikibooks: FixOldLogEntries would update fields for 0 rows.
1257-----------------------------------------------------------------
1258enwikinews
1259-----------------------------------------------------------------
1260enwikinews: FixOldLogEntries would delete 0 rows.
1261enwikinews: FixOldLogEntries would update newlines for 20 rows.
1262enwikinews: The affected log_id's are: 3013095, 3013096, 3013097, 3013098, 3013099, 3013100, 3013101, 3013102, 3013103, 3013104, 3013105, 3013106, 3013107, 3013108, 3013109, 3013110, 3013111, 3013112, 3013113, 3013114
1263enwikinews: FixOldLogEntries would update fields for 20 rows.
1264enwikinews: The affected log_id's are: 3013095, 3013096, 3013097, 3013098, 3013099, 3013100, 3013101, 3013102, 3013103, 3013104, 3013105, 3013106, 3013107, 3013108, 3013109, 3013110, 3013111, 3013112, 3013113, 3013114
1265-----------------------------------------------------------------
1266enwikiquote
1267-----------------------------------------------------------------
1268enwikiquote: FixOldLogEntries would delete 0 rows.
1269enwikiquote: FixOldLogEntries would update newlines for 48 rows.
1270enwikiquote: The affected log_id's are: 2591492, 2591493, 2591494, 2591495, 2591496, 2591497, 2591498, 2591499, 2591500, 2591501, 2591502, 2591503, 2591504, 2591505, 2591506, 2591507, 2591508, 2591509, 2591510, 2591511, 2591512, 2591513, 2591514, 2591515, 2591516, 2591517, 2591518, 2591519, 2591520, 2591521, 2591522, 2591523, 2591524, 2591525, 2591526, 2591527, 2591528, 2591529, 2591530, 2591531, 2591532, 2591533, 2591534, 2591535, 2591536, 2591537, 2591538, 2591539
1271enwikiquote: FixOldLogEntries would update fields for 60 rows.
1272enwikiquote: The affected log_id's are: 203319, 203357, 204365, 204366, 204368, 204373, 205995, 216135, 217346, 218525, 218528, 220597, 2591492, 2591493, 2591494, 2591495, 2591496, 2591497, 2591498, 2591499, 2591500, 2591501, 2591502, 2591503, 2591504, 2591505, 2591506, 2591507, 2591508, 2591509, 2591510, 2591511, 2591512, 2591513, 2591514, 2591515, 2591516, 2591517, 2591518, 2591519, 2591520, 2591521, 2591522, 2591523, 2591524, 2591525, 2591526, 2591527, 2591528, 2591529, 2591530, 2591531, 2591532, 2591533, 2591534, 2591535, 2591536, 2591537, 2591538, 2591539
1273-----------------------------------------------------------------
1274enwikisource
1275-----------------------------------------------------------------
1276enwikisource: FixOldLogEntries would delete 0 rows.
1277enwikisource: FixOldLogEntries would update newlines for 50 rows.
1278enwikisource: The affected log_id's are: 7128963, 7128964, 7128965, 7128966, 7128967, 7128968, 7128969, 7128970, 7128971, 7128972, 7128973, 7128974, 7128975, 7128976, 7128977, 7128978, 7128979, 7128980, 7128981, 7128982, 7128983, 7128984, 7128985, 7128986, 7128987, 7128988, 7128989, 7128990, 7128991, 7128992, 7128993, 7128994, 7128995, 7128996, 7128997, 7128998, 7129000, 7129001, 7129002, 7129003, 7129004, 7129005, 7129006, 7129007, 7129008, 7129009, 7129010, 7129011, 7129012, 7129013
1279enwikisource: FixOldLogEntries would update fields for 53 rows.
1280enwikisource: The affected log_id's are: 708746, 741216, 752685, 7128963, 7128964, 7128965, 7128966, 7128967, 7128968, 7128969, 7128970, 7128971, 7128972, 7128973, 7128974, 7128975, 7128976, 7128977, 7128978, 7128979, 7128980, 7128981, 7128982, 7128983, 7128984, 7128985, 7128986, 7128987, 7128988, 7128989, 7128990, 7128991, 7128992, 7128993, 7128994, 7128995, 7128996, 7128997, 7128998, 7129000, 7129001, 7129002, 7129003, 7129004, 7129005, 7129006, 7129007, 7129008, 7129009, 7129010, 7129011, 7129012, 7129013
1281-----------------------------------------------------------------
1282enwikiversity
1283-----------------------------------------------------------------
1284enwikiversity: FixOldLogEntries would delete 0 rows.
1285enwikiversity: FixOldLogEntries would update newlines for 0 rows.
1286enwikiversity: FixOldLogEntries would update fields for 0 rows.
1287-----------------------------------------------------------------
1288enwikivoyage
1289-----------------------------------------------------------------
1290enwikivoyage: FixOldLogEntries would delete 0 rows.
1291enwikivoyage: FixOldLogEntries would update newlines for 0 rows.
1292enwikivoyage: FixOldLogEntries would update fields for 0 rows.
1293-----------------------------------------------------------------
1294enwiktionary
1295-----------------------------------------------------------------
1296enwiktionary: FixOldLogEntries would delete 0 rows.
1297enwiktionary: FixOldLogEntries would update newlines for 0 rows.
1298enwiktionary: FixOldLogEntries would update fields for 0 rows.
1299-----------------------------------------------------------------
1300eowiki
1301-----------------------------------------------------------------
1302eowiki: FixOldLogEntries would delete 0 rows.
1303eowiki: FixOldLogEntries would update newlines for 0 rows.
1304eowiki: FixOldLogEntries would update fields for 0 rows.
1305-----------------------------------------------------------------
1306eowikibooks
1307-----------------------------------------------------------------
1308eowikibooks: FixOldLogEntries would delete 0 rows.
1309eowikibooks: FixOldLogEntries would update newlines for 0 rows.
1310eowikibooks: FixOldLogEntries would update fields for 0 rows.
1311-----------------------------------------------------------------
1312eowikinews
1313-----------------------------------------------------------------
1314eowikinews: FixOldLogEntries would delete 0 rows.
1315eowikinews: FixOldLogEntries would update newlines for 0 rows.
1316eowikinews: FixOldLogEntries would update fields for 0 rows.
1317-----------------------------------------------------------------
1318eowikiquote
1319-----------------------------------------------------------------
1320eowikiquote: FixOldLogEntries would delete 0 rows.
1321eowikiquote: FixOldLogEntries would update newlines for 0 rows.
1322eowikiquote: FixOldLogEntries would update fields for 0 rows.
1323-----------------------------------------------------------------
1324eowikisource
1325-----------------------------------------------------------------
1326eowikisource: FixOldLogEntries would delete 0 rows.
1327eowikisource: FixOldLogEntries would update newlines for 0 rows.
1328eowikisource: FixOldLogEntries would update fields for 0 rows.
1329-----------------------------------------------------------------
1330eowiktionary
1331-----------------------------------------------------------------
1332eowiktionary: FixOldLogEntries would delete 0 rows.
1333eowiktionary: FixOldLogEntries would update newlines for 0 rows.
1334eowiktionary: FixOldLogEntries would update fields for 0 rows.
1335-----------------------------------------------------------------
1336eswiki
1337-----------------------------------------------------------------
1338eswiki: FixOldLogEntries would delete 0 rows.
1339eswiki: FixOldLogEntries would update newlines for 0 rows.
1340eswiki: FixOldLogEntries would update fields for 0 rows.
1341-----------------------------------------------------------------
1342eswikibooks
1343-----------------------------------------------------------------
1344eswikibooks: FixOldLogEntries would delete 0 rows.
1345eswikibooks: FixOldLogEntries would update newlines for 0 rows.
1346eswikibooks: FixOldLogEntries would update fields for 0 rows.
1347-----------------------------------------------------------------
1348eswikinews
1349-----------------------------------------------------------------
1350eswikinews: FixOldLogEntries would delete 0 rows.
1351eswikinews: FixOldLogEntries would update newlines for 0 rows.
1352eswikinews: FixOldLogEntries would update fields for 0 rows.
1353-----------------------------------------------------------------
1354eswikiquote
1355-----------------------------------------------------------------
1356eswikiquote: FixOldLogEntries would delete 0 rows.
1357eswikiquote: FixOldLogEntries would update newlines for 0 rows.
1358eswikiquote: FixOldLogEntries would update fields for 0 rows.
1359-----------------------------------------------------------------
1360eswikisource
1361-----------------------------------------------------------------
1362eswikisource: FixOldLogEntries would delete 0 rows.
1363eswikisource: FixOldLogEntries would update newlines for 0 rows.
1364eswikisource: FixOldLogEntries would update fields for 0 rows.
1365-----------------------------------------------------------------
1366eswikiversity
1367-----------------------------------------------------------------
1368eswikiversity: FixOldLogEntries would delete 0 rows.
1369eswikiversity: FixOldLogEntries would update newlines for 0 rows.
1370eswikiversity: FixOldLogEntries would update fields for 0 rows.
1371-----------------------------------------------------------------
1372eswikivoyage
1373-----------------------------------------------------------------
1374eswikivoyage: FixOldLogEntries would delete 0 rows.
1375eswikivoyage: FixOldLogEntries would update newlines for 0 rows.
1376eswikivoyage: FixOldLogEntries would update fields for 0 rows.
1377-----------------------------------------------------------------
1378eswiktionary
1379-----------------------------------------------------------------
1380eswiktionary: FixOldLogEntries would delete 0 rows.
1381eswiktionary: FixOldLogEntries would update newlines for 0 rows.
1382eswiktionary: FixOldLogEntries would update fields for 0 rows.
1383-----------------------------------------------------------------
1384etwiki
1385-----------------------------------------------------------------
1386etwiki: FixOldLogEntries would delete 0 rows.
1387etwiki: FixOldLogEntries would update newlines for 0 rows.
1388etwiki: FixOldLogEntries would update fields for 0 rows.
1389-----------------------------------------------------------------
1390etwikibooks
1391-----------------------------------------------------------------
1392etwikibooks: FixOldLogEntries would delete 0 rows.
1393etwikibooks: FixOldLogEntries would update newlines for 0 rows.
1394etwikibooks: FixOldLogEntries would update fields for 0 rows.
1395-----------------------------------------------------------------
1396etwikimedia
1397-----------------------------------------------------------------
1398etwikimedia: FixOldLogEntries would delete 0 rows.
1399etwikimedia: FixOldLogEntries would update newlines for 0 rows.
1400etwikimedia: FixOldLogEntries would update fields for 0 rows.
1401-----------------------------------------------------------------
1402etwikiquote
1403-----------------------------------------------------------------
1404etwikiquote: FixOldLogEntries would delete 0 rows.
1405etwikiquote: FixOldLogEntries would update newlines for 0 rows.
1406etwikiquote: FixOldLogEntries would update fields for 0 rows.
1407-----------------------------------------------------------------
1408etwikisource
1409-----------------------------------------------------------------
1410etwikisource: FixOldLogEntries would delete 0 rows.
1411etwikisource: FixOldLogEntries would update newlines for 0 rows.
1412etwikisource: FixOldLogEntries would update fields for 0 rows.
1413-----------------------------------------------------------------
1414etwiktionary
1415-----------------------------------------------------------------
1416etwiktionary: FixOldLogEntries would delete 0 rows.
1417etwiktionary: FixOldLogEntries would update newlines for 0 rows.
1418etwiktionary: FixOldLogEntries would update fields for 0 rows.
1419-----------------------------------------------------------------
1420euwiki
1421-----------------------------------------------------------------
1422euwiki: FixOldLogEntries would delete 0 rows.
1423euwiki: FixOldLogEntries would update newlines for 0 rows.
1424euwiki: FixOldLogEntries would update fields for 0 rows.
1425-----------------------------------------------------------------
1426euwikibooks
1427-----------------------------------------------------------------
1428euwikibooks: FixOldLogEntries would delete 0 rows.
1429euwikibooks: FixOldLogEntries would update newlines for 0 rows.
1430euwikibooks: FixOldLogEntries would update fields for 0 rows.
1431-----------------------------------------------------------------
1432euwikiquote
1433-----------------------------------------------------------------
1434euwikiquote: FixOldLogEntries would delete 0 rows.
1435euwikiquote: FixOldLogEntries would update newlines for 0 rows.
1436euwikiquote: FixOldLogEntries would update fields for 0 rows.
1437-----------------------------------------------------------------
1438euwikisource
1439-----------------------------------------------------------------
1440euwikisource: FixOldLogEntries would delete 0 rows.
1441euwikisource: FixOldLogEntries would update newlines for 0 rows.
1442euwikisource: FixOldLogEntries would update fields for 0 rows.
1443-----------------------------------------------------------------
1444euwiktionary
1445-----------------------------------------------------------------
1446euwiktionary: FixOldLogEntries would delete 0 rows.
1447euwiktionary: FixOldLogEntries would update newlines for 0 rows.
1448euwiktionary: FixOldLogEntries would update fields for 0 rows.
1449-----------------------------------------------------------------
1450execwiki
1451-----------------------------------------------------------------
1452execwiki: FixOldLogEntries would delete 0 rows.
1453execwiki: FixOldLogEntries would update newlines for 0 rows.
1454execwiki: FixOldLogEntries would update fields for 0 rows.
1455-----------------------------------------------------------------
1456extwiki
1457-----------------------------------------------------------------
1458extwiki: FixOldLogEntries would delete 0 rows.
1459extwiki: FixOldLogEntries would update newlines for 0 rows.
1460extwiki: FixOldLogEntries would update fields for 0 rows.
1461-----------------------------------------------------------------
1462fawiki
1463-----------------------------------------------------------------
1464fawiki: FixOldLogEntries would delete 0 rows.
1465fawiki: FixOldLogEntries would update newlines for 0 rows.
1466fawiki: FixOldLogEntries would update fields for 74 rows.
1467fawiki: The affected log_id's are: 298955, 298957, 298964, 298965, 298970, 298978, 299009, 299010, 299011, 299014, 299015, 299016, 299018, 299021, 299023, 299024, 299025, 299026, 299027, 299028, 299029, 299034, 299036, 299038, 299039, 299040, 299041, 299042, 299043, 299044, 299059, 299060, 299062, 299063, 299064, 299067, 299069, 299070, 299071, 299077, 299079, 299080, 299081, 299082, 299083, 299084, 299085, 299086, 299087, 299088, 299089, 299090, 299091, 299092, 299099, 299100, 299304, 299364, 299834, 300011, 300012, 301105, 304734, 305629, 305634, 305674, 305675, 306596, 306598, 306601, 311624, 311625, 311637, 332813
1468-----------------------------------------------------------------
1469fawikibooks
1470-----------------------------------------------------------------
1471fawikibooks: FixOldLogEntries would delete 0 rows.
1472fawikibooks: FixOldLogEntries would update newlines for 0 rows.
1473fawikibooks: FixOldLogEntries would update fields for 0 rows.
1474-----------------------------------------------------------------
1475fawikinews
1476-----------------------------------------------------------------
1477fawikinews: FixOldLogEntries would delete 0 rows.
1478fawikinews: FixOldLogEntries would update newlines for 0 rows.
1479fawikinews: FixOldLogEntries would update fields for 0 rows.
1480-----------------------------------------------------------------
1481fawikiquote
1482-----------------------------------------------------------------
1483fawikiquote: FixOldLogEntries would delete 0 rows.
1484fawikiquote: FixOldLogEntries would update newlines for 0 rows.
1485fawikiquote: FixOldLogEntries would update fields for 0 rows.
1486-----------------------------------------------------------------
1487fawikisource
1488-----------------------------------------------------------------
1489fawikisource: FixOldLogEntries would delete 0 rows.
1490fawikisource: FixOldLogEntries would update newlines for 0 rows.
1491fawikisource: FixOldLogEntries would update fields for 0 rows.
1492-----------------------------------------------------------------
1493fawikivoyage
1494-----------------------------------------------------------------
1495fawikivoyage: FixOldLogEntries would delete 0 rows.
1496fawikivoyage: FixOldLogEntries would update newlines for 0 rows.
1497fawikivoyage: FixOldLogEntries would update fields for 0 rows.
1498-----------------------------------------------------------------
1499fawiktionary
1500-----------------------------------------------------------------
1501fawiktionary: FixOldLogEntries would delete 0 rows.
1502fawiktionary: FixOldLogEntries would update newlines for 0 rows.
1503fawiktionary: FixOldLogEntries would update fields for 0 rows.
1504-----------------------------------------------------------------
1505fdcwiki
1506-----------------------------------------------------------------
1507fdcwiki: FixOldLogEntries would delete 0 rows.
1508fdcwiki: FixOldLogEntries would update newlines for 0 rows.
1509fdcwiki: FixOldLogEntries would update fields for 0 rows.
1510-----------------------------------------------------------------
1511ffwiki
1512-----------------------------------------------------------------
1513ffwiki: FixOldLogEntries would delete 0 rows.
1514ffwiki: FixOldLogEntries would update newlines for 0 rows.
1515ffwiki: FixOldLogEntries would update fields for 0 rows.
1516-----------------------------------------------------------------
1517fiu_vrowiki
1518-----------------------------------------------------------------
1519fiu_vrowiki: FixOldLogEntries would delete 0 rows.
1520fiu_vrowiki: FixOldLogEntries would update newlines for 0 rows.
1521fiu_vrowiki: FixOldLogEntries would update fields for 0 rows.
1522-----------------------------------------------------------------
1523fiwiki
1524-----------------------------------------------------------------
1525fiwiki: FixOldLogEntries would delete 0 rows.
1526fiwiki: FixOldLogEntries would update newlines for 90 rows.
1527fiwiki: The affected log_id's are: 7316734, 7316735, 7316736, 7316737, 7316738, 7316739, 7316740, 7316741, 7316742, 7316743, 7316744, 7316745, 7316746, 7316747, 7316748, 7316749, 7316750, 7316751, 7316752, 7316753, 7316754, 7316755, 7316756, 7316757, 7316758, 7316759, 7316760, 7316761, 7316762, 7316763, 7316764, 7316765, 7316766, 7316767, 7316768, 7316769, 7316770, 7316771, 7316772, 7316773, 7316774, 7316775, 7316776, 7316777, 7316778, 7316779, 7316780, 7316781, 7316782, 7316783, 7316784, 7316785, 7316786, 7316787, 7316788, 7316789, 7316790, 7316791, 7316792, 7316793, 7316794, 7316795, 7316796, 7316797, 7316798, 7316799, 7316800, 7316801, 7316802, 7316803, 7316804, 7316805, 7316806, 7316807, 7316808, 7316809, 7316810, 7316811, 7316812, 7316813, 7316814, 7316815, 7316816, 7316817, 7316818, 7316819, 7316820, 7316821, 7316822, 7316823
1528fiwiki: FixOldLogEntries would update fields for 93 rows.
1529fiwiki: The affected log_id's are: 1343534, 1345125, 1358809, 7316734, 7316735, 7316736, 7316737, 7316738, 7316739, 7316740, 7316741, 7316742, 7316743, 7316744, 7316745, 7316746, 7316747, 7316748, 7316749, 7316750, 7316751, 7316752, 7316753, 7316754, 7316755, 7316756, 7316757, 7316758, 7316759, 7316760, 7316761, 7316762, 7316763, 7316764, 7316765, 7316766, 7316767, 7316768, 7316769, 7316770, 7316771, 7316772, 7316773, 7316774, 7316775, 7316776, 7316777, 7316778, 7316779, 7316780, 7316781, 7316782, 7316783, 7316784, 7316785, 7316786, 7316787, 7316788, 7316789, 7316790, 7316791, 7316792, 7316793, 7316794, 7316795, 7316796, 7316797, 7316798, 7316799, 7316800, 7316801, 7316802, 7316803, 7316804, 7316805, 7316806, 7316807, 7316808, 7316809, 7316810, 7316811, 7316812, 7316813, 7316814, 7316815, 7316816, 7316817, 7316818, 7316819, 7316820, 7316821, 7316822, 7316823
1530-----------------------------------------------------------------
1531fiwikibooks
1532-----------------------------------------------------------------
1533fiwikibooks: FixOldLogEntries would delete 0 rows.
1534fiwikibooks: FixOldLogEntries would update newlines for 0 rows.
1535fiwikibooks: FixOldLogEntries would update fields for 0 rows.
1536-----------------------------------------------------------------
1537fiwikimedia
1538-----------------------------------------------------------------
1539fiwikimedia: FixOldLogEntries would delete 0 rows.
1540fiwikimedia: FixOldLogEntries would update newlines for 0 rows.
1541fiwikimedia: FixOldLogEntries would update fields for 0 rows.
1542-----------------------------------------------------------------
1543fiwikinews
1544-----------------------------------------------------------------
1545fiwikinews: FixOldLogEntries would delete 0 rows.
1546fiwikinews: FixOldLogEntries would update newlines for 0 rows.
1547fiwikinews: FixOldLogEntries would update fields for 0 rows.
1548-----------------------------------------------------------------
1549fiwikiquote
1550-----------------------------------------------------------------
1551fiwikiquote: FixOldLogEntries would delete 0 rows.
1552fiwikiquote: FixOldLogEntries would update newlines for 0 rows.
1553fiwikiquote: FixOldLogEntries would update fields for 0 rows.
1554-----------------------------------------------------------------
1555fiwikisource
1556-----------------------------------------------------------------
1557fiwikisource: FixOldLogEntries would delete 0 rows.
1558fiwikisource: FixOldLogEntries would update newlines for 0 rows.
1559fiwikisource: FixOldLogEntries would update fields for 0 rows.
1560-----------------------------------------------------------------
1561fiwikiversity
1562-----------------------------------------------------------------
1563fiwikiversity: FixOldLogEntries would delete 0 rows.
1564fiwikiversity: FixOldLogEntries would update newlines for 0 rows.
1565fiwikiversity: FixOldLogEntries would update fields for 0 rows.
1566-----------------------------------------------------------------
1567fiwikivoyage
1568-----------------------------------------------------------------
1569fiwikivoyage: FixOldLogEntries would delete 0 rows.
1570fiwikivoyage: FixOldLogEntries would update newlines for 0 rows.
1571fiwikivoyage: FixOldLogEntries would update fields for 0 rows.
1572-----------------------------------------------------------------
1573fiwiktionary
1574-----------------------------------------------------------------
1575fiwiktionary: FixOldLogEntries would delete 0 rows.
1576fiwiktionary: FixOldLogEntries would update newlines for 0 rows.
1577fiwiktionary: FixOldLogEntries would update fields for 0 rows.
1578-----------------------------------------------------------------
1579fixcopyrightwiki
1580-----------------------------------------------------------------
1581fixcopyrightwiki: FixOldLogEntries would delete 0 rows.
1582fixcopyrightwiki: FixOldLogEntries would update newlines for 0 rows.
1583fixcopyrightwiki: FixOldLogEntries would update fields for 0 rows.
1584-----------------------------------------------------------------
1585fjwiki
1586-----------------------------------------------------------------
1587fjwiki: FixOldLogEntries would delete 0 rows.
1588fjwiki: FixOldLogEntries would update newlines for 0 rows.
1589fjwiki: FixOldLogEntries would update fields for 0 rows.
1590-----------------------------------------------------------------
1591fjwiktionary
1592-----------------------------------------------------------------
1593fjwiktionary: FixOldLogEntries would delete 0 rows.
1594fjwiktionary: FixOldLogEntries would update newlines for 0 rows.
1595fjwiktionary: FixOldLogEntries would update fields for 0 rows.
1596-----------------------------------------------------------------
1597foundationwiki
1598-----------------------------------------------------------------
1599foundationwiki: FixOldLogEntries would delete 0 rows.
1600foundationwiki: FixOldLogEntries would update newlines for 0 rows.
1601foundationwiki: FixOldLogEntries would update fields for 0 rows.
1602-----------------------------------------------------------------
1603fowiki
1604-----------------------------------------------------------------
1605fowiki: FixOldLogEntries would delete 0 rows.
1606fowiki: FixOldLogEntries would update newlines for 0 rows.
1607fowiki: FixOldLogEntries would update fields for 0 rows.
1608-----------------------------------------------------------------
1609fowikisource
1610-----------------------------------------------------------------
1611fowikisource: FixOldLogEntries would delete 0 rows.
1612fowikisource: FixOldLogEntries would update newlines for 0 rows.
1613fowikisource: FixOldLogEntries would update fields for 0 rows.
1614-----------------------------------------------------------------
1615fowiktionary
1616-----------------------------------------------------------------
1617fowiktionary: FixOldLogEntries would delete 0 rows.
1618fowiktionary: FixOldLogEntries would update newlines for 0 rows.
1619fowiktionary: FixOldLogEntries would update fields for 0 rows.
1620-----------------------------------------------------------------
1621frpwiki
1622-----------------------------------------------------------------
1623frpwiki: FixOldLogEntries would delete 0 rows.
1624frpwiki: FixOldLogEntries would update newlines for 0 rows.
1625frpwiki: FixOldLogEntries would update fields for 0 rows.
1626-----------------------------------------------------------------
1627frrwiki
1628-----------------------------------------------------------------
1629frrwiki: FixOldLogEntries would delete 0 rows.
1630frrwiki: FixOldLogEntries would update newlines for 0 rows.
1631frrwiki: FixOldLogEntries would update fields for 0 rows.
1632-----------------------------------------------------------------
1633frwiki
1634-----------------------------------------------------------------
1635frwiki: FixOldLogEntries would delete 0 rows.
1636frwiki: FixOldLogEntries would update newlines for 0 rows.
1637frwiki: FixOldLogEntries would update fields for 0 rows.
1638-----------------------------------------------------------------
1639frwikibooks
1640-----------------------------------------------------------------
1641frwikibooks: FixOldLogEntries would delete 0 rows.
1642frwikibooks: FixOldLogEntries would update newlines for 0 rows.
1643frwikibooks: FixOldLogEntries would update fields for 0 rows.
1644-----------------------------------------------------------------
1645frwikinews
1646-----------------------------------------------------------------
1647frwikinews: FixOldLogEntries would delete 0 rows.
1648frwikinews: FixOldLogEntries would update newlines for 0 rows.
1649frwikinews: FixOldLogEntries would update fields for 0 rows.
1650-----------------------------------------------------------------
1651frwikiquote
1652-----------------------------------------------------------------
1653frwikiquote: FixOldLogEntries would delete 0 rows.
1654frwikiquote: FixOldLogEntries would update newlines for 0 rows.
1655frwikiquote: FixOldLogEntries would update fields for 0 rows.
1656-----------------------------------------------------------------
1657frwikisource
1658-----------------------------------------------------------------
1659frwikisource: FixOldLogEntries would delete 0 rows.
1660frwikisource: FixOldLogEntries would update newlines for 0 rows.
1661frwikisource: FixOldLogEntries would update fields for 0 rows.
1662-----------------------------------------------------------------
1663frwikiversity
1664-----------------------------------------------------------------
1665frwikiversity: FixOldLogEntries would delete 0 rows.
1666frwikiversity: FixOldLogEntries would update newlines for 0 rows.
1667frwikiversity: FixOldLogEntries would update fields for 0 rows.
1668-----------------------------------------------------------------
1669frwikivoyage
1670-----------------------------------------------------------------
1671frwikivoyage: FixOldLogEntries would delete 0 rows.
1672frwikivoyage: FixOldLogEntries would update newlines for 0 rows.
1673frwikivoyage: FixOldLogEntries would update fields for 0 rows.
1674-----------------------------------------------------------------
1675frwiktionary
1676-----------------------------------------------------------------
1677frwiktionary: FixOldLogEntries would delete 0 rows.
1678frwiktionary: FixOldLogEntries would update newlines for 0 rows.
1679frwiktionary: FixOldLogEntries would update fields for 0 rows.
1680-----------------------------------------------------------------
1681furwiki
1682-----------------------------------------------------------------
1683furwiki: FixOldLogEntries would delete 0 rows.
1684furwiki: FixOldLogEntries would update newlines for 0 rows.
1685furwiki: FixOldLogEntries would update fields for 0 rows.
1686-----------------------------------------------------------------
1687fywiki
1688-----------------------------------------------------------------
1689fywiki: FixOldLogEntries would delete 0 rows.
1690fywiki: FixOldLogEntries would update newlines for 0 rows.
1691fywiki: FixOldLogEntries would update fields for 0 rows.
1692-----------------------------------------------------------------
1693fywikibooks
1694-----------------------------------------------------------------
1695fywikibooks: FixOldLogEntries would delete 0 rows.
1696fywikibooks: FixOldLogEntries would update newlines for 0 rows.
1697fywikibooks: FixOldLogEntries would update fields for 0 rows.
1698-----------------------------------------------------------------
1699fywiktionary
1700-----------------------------------------------------------------
1701fywiktionary: FixOldLogEntries would delete 0 rows.
1702fywiktionary: FixOldLogEntries would update newlines for 0 rows.
1703fywiktionary: FixOldLogEntries would update fields for 0 rows.
1704-----------------------------------------------------------------
1705gagwiki
1706-----------------------------------------------------------------
1707gagwiki: FixOldLogEntries would delete 0 rows.
1708gagwiki: FixOldLogEntries would update newlines for 0 rows.
1709gagwiki: FixOldLogEntries would update fields for 0 rows.
1710-----------------------------------------------------------------
1711ganwiki
1712-----------------------------------------------------------------
1713ganwiki: FixOldLogEntries would delete 0 rows.
1714ganwiki: FixOldLogEntries would update newlines for 0 rows.
1715ganwiki: FixOldLogEntries would update fields for 0 rows.
1716-----------------------------------------------------------------
1717gawiki
1718-----------------------------------------------------------------
1719gawiki: FixOldLogEntries would delete 0 rows.
1720gawiki: FixOldLogEntries would update newlines for 0 rows.
1721gawiki: FixOldLogEntries would update fields for 0 rows.
1722-----------------------------------------------------------------
1723gawikibooks
1724-----------------------------------------------------------------
1725gawikibooks: FixOldLogEntries would delete 0 rows.
1726gawikibooks: FixOldLogEntries would update newlines for 0 rows.
1727gawikibooks: FixOldLogEntries would update fields for 0 rows.
1728-----------------------------------------------------------------
1729gawikiquote
1730-----------------------------------------------------------------
1731gawikiquote: FixOldLogEntries would delete 0 rows.
1732gawikiquote: FixOldLogEntries would update newlines for 0 rows.
1733gawikiquote: FixOldLogEntries would update fields for 0 rows.
1734-----------------------------------------------------------------
1735gawiktionary
1736-----------------------------------------------------------------
1737gawiktionary: FixOldLogEntries would delete 0 rows.
1738gawiktionary: FixOldLogEntries would update newlines for 0 rows.
1739gawiktionary: FixOldLogEntries would update fields for 0 rows.
1740-----------------------------------------------------------------
1741gcrwiki
1742-----------------------------------------------------------------
1743gcrwiki: FixOldLogEntries would delete 0 rows.
1744gcrwiki: FixOldLogEntries would update newlines for 0 rows.
1745gcrwiki: FixOldLogEntries would update fields for 0 rows.
1746-----------------------------------------------------------------
1747gdwiki
1748-----------------------------------------------------------------
1749gdwiki: FixOldLogEntries would delete 0 rows.
1750gdwiki: FixOldLogEntries would update newlines for 0 rows.
1751gdwiki: FixOldLogEntries would update fields for 0 rows.
1752-----------------------------------------------------------------
1753gdwiktionary
1754-----------------------------------------------------------------
1755gdwiktionary: FixOldLogEntries would delete 0 rows.
1756gdwiktionary: FixOldLogEntries would update newlines for 0 rows.
1757gdwiktionary: FixOldLogEntries would update fields for 0 rows.
1758-----------------------------------------------------------------
1759gewikimedia
1760-----------------------------------------------------------------
1761gewikimedia: FixOldLogEntries would delete 0 rows.
1762gewikimedia: FixOldLogEntries would update newlines for 0 rows.
1763gewikimedia: FixOldLogEntries would update fields for 0 rows.
1764-----------------------------------------------------------------
1765glkwiki
1766-----------------------------------------------------------------
1767glkwiki: FixOldLogEntries would delete 0 rows.
1768glkwiki: FixOldLogEntries would update newlines for 0 rows.
1769glkwiki: FixOldLogEntries would update fields for 0 rows.
1770-----------------------------------------------------------------
1771glwiki
1772-----------------------------------------------------------------
1773glwiki: FixOldLogEntries would delete 0 rows.
1774glwiki: FixOldLogEntries would update newlines for 0 rows.
1775glwiki: FixOldLogEntries would update fields for 0 rows.
1776-----------------------------------------------------------------
1777glwikibooks
1778-----------------------------------------------------------------
1779glwikibooks: FixOldLogEntries would delete 0 rows.
1780glwikibooks: FixOldLogEntries would update newlines for 0 rows.
1781glwikibooks: FixOldLogEntries would update fields for 0 rows.
1782-----------------------------------------------------------------
1783glwikiquote
1784-----------------------------------------------------------------
1785glwikiquote: FixOldLogEntries would delete 0 rows.
1786glwikiquote: FixOldLogEntries would update newlines for 0 rows.
1787glwikiquote: FixOldLogEntries would update fields for 0 rows.
1788-----------------------------------------------------------------
1789glwikisource
1790-----------------------------------------------------------------
1791glwikisource: FixOldLogEntries would delete 0 rows.
1792glwikisource: FixOldLogEntries would update newlines for 0 rows.
1793glwikisource: FixOldLogEntries would update fields for 0 rows.
1794-----------------------------------------------------------------
1795glwiktionary
1796-----------------------------------------------------------------
1797glwiktionary: FixOldLogEntries would delete 0 rows.
1798glwiktionary: FixOldLogEntries would update newlines for 0 rows.
1799glwiktionary: FixOldLogEntries would update fields for 0 rows.
1800-----------------------------------------------------------------
1801gnwiki
1802-----------------------------------------------------------------
1803gnwiki: FixOldLogEntries would delete 0 rows.
1804gnwiki: FixOldLogEntries would update newlines for 0 rows.
1805gnwiki: FixOldLogEntries would update fields for 0 rows.
1806-----------------------------------------------------------------
1807gnwikibooks
1808-----------------------------------------------------------------
1809gnwikibooks: FixOldLogEntries would delete 0 rows.
1810gnwikibooks: FixOldLogEntries would update newlines for 0 rows.
1811gnwikibooks: FixOldLogEntries would update fields for 0 rows.
1812-----------------------------------------------------------------
1813gnwiktionary
1814-----------------------------------------------------------------
1815gnwiktionary: FixOldLogEntries would delete 0 rows.
1816gnwiktionary: FixOldLogEntries would update newlines for 0 rows.
1817gnwiktionary: FixOldLogEntries would update fields for 0 rows.
1818-----------------------------------------------------------------
1819gomwiki
1820-----------------------------------------------------------------
1821gomwiki: FixOldLogEntries would delete 0 rows.
1822gomwiki: FixOldLogEntries would update newlines for 0 rows.
1823gomwiki: FixOldLogEntries would update fields for 0 rows.
1824-----------------------------------------------------------------
1825gorwiki
1826-----------------------------------------------------------------
1827gorwiki: FixOldLogEntries would delete 0 rows.
1828gorwiki: FixOldLogEntries would update newlines for 0 rows.
1829gorwiki: FixOldLogEntries would update fields for 0 rows.
1830-----------------------------------------------------------------
1831gotwiki
1832-----------------------------------------------------------------
1833gotwiki: FixOldLogEntries would delete 0 rows.
1834gotwiki: FixOldLogEntries would update newlines for 0 rows.
1835gotwiki: FixOldLogEntries would update fields for 0 rows.
1836-----------------------------------------------------------------
1837gotwikibooks
1838-----------------------------------------------------------------
1839gotwikibooks: FixOldLogEntries would delete 0 rows.
1840gotwikibooks: FixOldLogEntries would update newlines for 0 rows.
1841gotwikibooks: FixOldLogEntries would update fields for 0 rows.
1842-----------------------------------------------------------------
1843grantswiki
1844-----------------------------------------------------------------
1845grantswiki: FixOldLogEntries would delete 0 rows.
1846grantswiki: FixOldLogEntries would update newlines for 0 rows.
1847grantswiki: FixOldLogEntries would update fields for 0 rows.
1848-----------------------------------------------------------------
1849guwiki
1850-----------------------------------------------------------------
1851guwiki: FixOldLogEntries would delete 0 rows.
1852guwiki: FixOldLogEntries would update newlines for 0 rows.
1853guwiki: FixOldLogEntries would update fields for 0 rows.
1854-----------------------------------------------------------------
1855guwikibooks
1856-----------------------------------------------------------------
1857guwikibooks: FixOldLogEntries would delete 0 rows.
1858guwikibooks: FixOldLogEntries would update newlines for 0 rows.
1859guwikibooks: FixOldLogEntries would update fields for 0 rows.
1860-----------------------------------------------------------------
1861guwikiquote
1862-----------------------------------------------------------------
1863guwikiquote: FixOldLogEntries would delete 0 rows.
1864guwikiquote: FixOldLogEntries would update newlines for 0 rows.
1865guwikiquote: FixOldLogEntries would update fields for 0 rows.
1866-----------------------------------------------------------------
1867guwikisource
1868-----------------------------------------------------------------
1869guwikisource: FixOldLogEntries would delete 0 rows.
1870guwikisource: FixOldLogEntries would update newlines for 0 rows.
1871guwikisource: FixOldLogEntries would update fields for 0 rows.
1872-----------------------------------------------------------------
1873guwiktionary
1874-----------------------------------------------------------------
1875guwiktionary: FixOldLogEntries would delete 0 rows.
1876guwiktionary: FixOldLogEntries would update newlines for 0 rows.
1877guwiktionary: FixOldLogEntries would update fields for 0 rows.
1878-----------------------------------------------------------------
1879gvwiki
1880-----------------------------------------------------------------
1881gvwiki: FixOldLogEntries would delete 0 rows.
1882gvwiki: FixOldLogEntries would update newlines for 0 rows.
1883gvwiki: FixOldLogEntries would update fields for 0 rows.
1884-----------------------------------------------------------------
1885gvwiktionary
1886-----------------------------------------------------------------
1887gvwiktionary: FixOldLogEntries would delete 0 rows.
1888gvwiktionary: FixOldLogEntries would update newlines for 0 rows.
1889gvwiktionary: FixOldLogEntries would update fields for 0 rows.
1890-----------------------------------------------------------------
1891hakwiki
1892-----------------------------------------------------------------
1893hakwiki: FixOldLogEntries would delete 0 rows.
1894hakwiki: FixOldLogEntries would update newlines for 0 rows.
1895hakwiki: FixOldLogEntries would update fields for 0 rows.
1896-----------------------------------------------------------------
1897hawiki
1898-----------------------------------------------------------------
1899hawiki: FixOldLogEntries would delete 0 rows.
1900hawiki: FixOldLogEntries would update newlines for 0 rows.
1901hawiki: FixOldLogEntries would update fields for 0 rows.
1902-----------------------------------------------------------------
1903hawiktionary
1904-----------------------------------------------------------------
1905hawiktionary: FixOldLogEntries would delete 0 rows.
1906hawiktionary: FixOldLogEntries would update newlines for 0 rows.
1907hawiktionary: FixOldLogEntries would update fields for 0 rows.
1908-----------------------------------------------------------------
1909hawwiki
1910-----------------------------------------------------------------
1911hawwiki: FixOldLogEntries would delete 0 rows.
1912hawwiki: FixOldLogEntries would update newlines for 0 rows.
1913hawwiki: FixOldLogEntries would update fields for 0 rows.
1914-----------------------------------------------------------------
1915hewiki
1916-----------------------------------------------------------------
1917hewiki: FixOldLogEntries would delete 0 rows.
1918hewiki: FixOldLogEntries would update newlines for 209 rows.
1919hewiki: The affected log_id's are: 10070754, 10070755, 10070756, 10070757, 10070758, 10070759, 10070760, 10070761, 10070762, 10070763, 10070764, 10070765, 10070766, 10070767, 10070768, 10070769, 10070770, 10070771, 10070772, 10070773, 10070774, 10070775, 10070776, 10070777, 10070778, 10070779, 10070780, 10070781, 10070782, 10070783, 10070784, 10070785, 10070786, 10070787, 10070788, 10070789, 10070790, 10070791, 10070792, 10070793, 10070794, 10070795, 10070796, 10070797, 10070798, 10070799, 10070800, 10070801, 10070802, 10070803, 10070804, 10070805, 10070806, 10070807, 10070808, 10070809, 10070810, 10070811, 10070812, 10070813, 10070814, 10070815, 10070816, 10070817, 10070818, 10070819, 10070820, 10070821, 10070822, 10070823, 10070824, 10070825, 10070826, 10070827, 10070828, 10070829, 10070830, 10070831, 10070832, 10070833, 10070834, 10070835, 10070836, 10070837, 10070838, 10070839, 10070840, 10070841, 10070842, 10070843, 10070844, 10070845, 10070846, 10070847, 10070848, 10070849, 10070850, 10070851, 10070852, 10070853, 10070854, 10070855, 10070856, 10070857, 10070858, 10070859, 10070860, 10070861, 10070862, 10070863, 10070864, 10070865, 10070866, 10070867, 10070868, 10070869, 10070870, 10070871, 10070872, 10070873, 10070874, 10070875, 10070876, 10070877, 10070878, 10070879, 10070880, 10070881, 10070882, 10070883, 10070884, 10070885, 10070886, 10070887, 10070888, 10070889, 10070890, 10070891, 10070892, 10070893, 10070894, 10070895, 10070896, 10070897, 10070898, 10070899, 10070900, 10070901, 10070902, 10070903, 10070904, 10070905, 10070906, 10070907, 10070908, 10070909, 10070910, 10070911, 10070912, 10070913, 10070914, 10070915, 10070916, 10070917, 10070918, 10070919, 10070920, 10070921, 10070922, 10070923, 10070924, 10070925, 10070926, 10070927, 10070928, 10070929, 10070930, 10070931, 10070932, 10070933, 10070934, 10070935, 10070936, 10070937, 10070938, 10070939, 10070940, 10070941, 10070942, 10070943, 10070944, 10070945, 10070946, 10070947, 10070948, 10070949, 10070950, 10070951, 10070952, 10070953, 10070954, 10070955, 10070956, 10070957, 10070958, 10070959, 10070960, 10070961, 10070962
1920hewiki: FixOldLogEntries would update fields for 240 rows.
1921hewiki: The affected log_id's are: 1282295, 1286308, 1287035, 1290645, 1315300, 1352711, 1352730, 1352758, 1352964, 1361306, 1378797, 1389064, 1389068, 1389070, 1389130, 1389685, 1392107, 1392115, 1392286, 1392375, 1392590, 1404479, 1486113, 1492641, 1492642, 1492876, 1493036, 1504478, 1504610, 1504611, 1507358, 10070754, 10070755, 10070756, 10070757, 10070758, 10070759, 10070760, 10070761, 10070762, 10070763, 10070764, 10070765, 10070766, 10070767, 10070768, 10070769, 10070770, 10070771, 10070772, 10070773, 10070774, 10070775, 10070776, 10070777, 10070778, 10070779, 10070780, 10070781, 10070782, 10070783, 10070784, 10070785, 10070786, 10070787, 10070788, 10070789, 10070790, 10070791, 10070792, 10070793, 10070794, 10070795, 10070796, 10070797, 10070798, 10070799, 10070800, 10070801, 10070802, 10070803, 10070804, 10070805, 10070806, 10070807, 10070808, 10070809, 10070810, 10070811, 10070812, 10070813, 10070814, 10070815, 10070816, 10070817, 10070818, 10070819, 10070820, 10070821, 10070822, 10070823, 10070824, 10070825, 10070826, 10070827, 10070828, 10070829, 10070830, 10070831, 10070832, 10070833, 10070834, 10070835, 10070836, 10070837, 10070838, 10070839, 10070840, 10070841, 10070842, 10070843, 10070844, 10070845, 10070846, 10070847, 10070848, 10070849, 10070850, 10070851, 10070852, 10070853, 10070854, 10070855, 10070856, 10070857, 10070858, 10070859, 10070860, 10070861, 10070862, 10070863, 10070864, 10070865, 10070866, 10070867, 10070868, 10070869, 10070870, 10070871, 10070872, 10070873, 10070874, 10070875, 10070876, 10070877, 10070878, 10070879, 10070880, 10070881, 10070882, 10070883, 10070884, 10070885, 10070886, 10070887, 10070888, 10070889, 10070890, 10070891, 10070892, 10070893, 10070894, 10070895, 10070896, 10070897, 10070898, 10070899, 10070900, 10070901, 10070902, 10070903, 10070904, 10070905, 10070906, 10070907, 10070908, 10070909, 10070910, 10070911, 10070912, 10070913, 10070914, 10070915, 10070916, 10070917, 10070918, 10070919, 10070920, 10070921, 10070922, 10070923, 10070924, 10070925, 10070926, 10070927, 10070928, 10070929, 10070930, 10070931, 10070932, 10070933, 10070934, 10070935, 10070936, 10070937, 10070938, 10070939, 10070940, 10070941, 10070942, 10070943, 10070944, 10070945, 10070946, 10070947, 10070948, 10070949, 10070950, 10070951, 10070952, 10070953, 10070954, 10070955, 10070956, 10070957, 10070958, 10070959, 10070960, 10070961, 10070962
1922-----------------------------------------------------------------
1923hewikibooks
1924-----------------------------------------------------------------
1925hewikibooks: FixOldLogEntries would delete 0 rows.
1926hewikibooks: FixOldLogEntries would update newlines for 0 rows.
1927hewikibooks: FixOldLogEntries would update fields for 0 rows.
1928-----------------------------------------------------------------
1929hewikinews
1930-----------------------------------------------------------------
1931hewikinews: FixOldLogEntries would delete 0 rows.
1932hewikinews: FixOldLogEntries would update newlines for 0 rows.
1933hewikinews: FixOldLogEntries would update fields for 0 rows.
1934-----------------------------------------------------------------
1935hewikiquote
1936-----------------------------------------------------------------
1937hewikiquote: FixOldLogEntries would delete 0 rows.
1938hewikiquote: FixOldLogEntries would update newlines for 0 rows.
1939hewikiquote: FixOldLogEntries would update fields for 0 rows.
1940-----------------------------------------------------------------
1941hewikisource
1942-----------------------------------------------------------------
1943hewikisource: FixOldLogEntries would delete 0 rows.
1944hewikisource: FixOldLogEntries would update newlines for 0 rows.
1945hewikisource: FixOldLogEntries would update fields for 0 rows.
1946-----------------------------------------------------------------
1947hewikivoyage
1948-----------------------------------------------------------------
1949hewikivoyage: FixOldLogEntries would delete 0 rows.
1950hewikivoyage: FixOldLogEntries would update newlines for 0 rows.
1951hewikivoyage: FixOldLogEntries would update fields for 0 rows.
1952-----------------------------------------------------------------
1953hewiktionary
1954-----------------------------------------------------------------
1955hewiktionary: FixOldLogEntries would delete 0 rows.
1956hewiktionary: FixOldLogEntries would update newlines for 0 rows.
1957hewiktionary: FixOldLogEntries would update fields for 0 rows.
1958-----------------------------------------------------------------
1959hifwiki
1960-----------------------------------------------------------------
1961hifwiki: FixOldLogEntries would delete 0 rows.
1962hifwiki: FixOldLogEntries would update newlines for 0 rows.
1963hifwiki: FixOldLogEntries would update fields for 0 rows.
1964-----------------------------------------------------------------
1965hifwiktionary
1966-----------------------------------------------------------------
1967hifwiktionary: FixOldLogEntries would delete 0 rows.
1968hifwiktionary: FixOldLogEntries would update newlines for 0 rows.
1969hifwiktionary: FixOldLogEntries would update fields for 0 rows.
1970-----------------------------------------------------------------
1971hiwiki
1972-----------------------------------------------------------------
1973hiwiki: FixOldLogEntries would delete 0 rows.
1974hiwiki: FixOldLogEntries would update newlines for 1 rows.
1975hiwiki: The affected log_id's are: 2161479
1976hiwiki: FixOldLogEntries would update fields for 1 rows.
1977hiwiki: The affected log_id's are: 2161479
1978-----------------------------------------------------------------
1979hiwikibooks
1980-----------------------------------------------------------------
1981hiwikibooks: FixOldLogEntries would delete 0 rows.
1982hiwikibooks: FixOldLogEntries would update newlines for 0 rows.
1983hiwikibooks: FixOldLogEntries would update fields for 0 rows.
1984-----------------------------------------------------------------
1985hiwikimedia
1986-----------------------------------------------------------------
1987hiwikimedia: FixOldLogEntries would delete 0 rows.
1988hiwikimedia: FixOldLogEntries would update newlines for 0 rows.
1989hiwikimedia: FixOldLogEntries would update fields for 0 rows.
1990-----------------------------------------------------------------
1991hiwikiquote
1992-----------------------------------------------------------------
1993hiwikiquote: FixOldLogEntries would delete 0 rows.
1994hiwikiquote: FixOldLogEntries would update newlines for 0 rows.
1995hiwikiquote: FixOldLogEntries would update fields for 0 rows.
1996-----------------------------------------------------------------
1997hiwikisource
1998-----------------------------------------------------------------
1999hiwikisource: FixOldLogEntries would delete 0 rows.
2000hiwikisource: FixOldLogEntries would update newlines for 0 rows.
2001hiwikisource: FixOldLogEntries would update fields for 0 rows.
2002-----------------------------------------------------------------
2003hiwikiversity
2004-----------------------------------------------------------------
2005hiwikiversity: FixOldLogEntries would delete 0 rows.
2006hiwikiversity: FixOldLogEntries would update newlines for 0 rows.
2007hiwikiversity: FixOldLogEntries would update fields for 0 rows.
2008-----------------------------------------------------------------
2009hiwikivoyage
2010-----------------------------------------------------------------
2011hiwikivoyage: FixOldLogEntries would delete 0 rows.
2012hiwikivoyage: FixOldLogEntries would update newlines for 0 rows.
2013hiwikivoyage: FixOldLogEntries would update fields for 0 rows.
2014-----------------------------------------------------------------
2015hiwiktionary
2016-----------------------------------------------------------------
2017hiwiktionary: FixOldLogEntries would delete 0 rows.
2018hiwiktionary: FixOldLogEntries would update newlines for 0 rows.
2019hiwiktionary: FixOldLogEntries would update fields for 0 rows.
2020-----------------------------------------------------------------
2021howiki
2022-----------------------------------------------------------------
2023howiki: FixOldLogEntries would delete 0 rows.
2024howiki: FixOldLogEntries would update newlines for 0 rows.
2025howiki: FixOldLogEntries would update fields for 0 rows.
2026-----------------------------------------------------------------
2027hrwiki
2028-----------------------------------------------------------------
2029hrwiki: FixOldLogEntries would delete 0 rows.
2030hrwiki: FixOldLogEntries would update newlines for 0 rows.
2031hrwiki: FixOldLogEntries would update fields for 0 rows.
2032-----------------------------------------------------------------
2033hrwikibooks
2034-----------------------------------------------------------------
2035hrwikibooks: FixOldLogEntries would delete 0 rows.
2036hrwikibooks: FixOldLogEntries would update newlines for 0 rows.
2037hrwikibooks: FixOldLogEntries would update fields for 0 rows.
2038-----------------------------------------------------------------
2039hrwikiquote
2040-----------------------------------------------------------------
2041hrwikiquote: FixOldLogEntries would delete 0 rows.
2042hrwikiquote: FixOldLogEntries would update newlines for 0 rows.
2043hrwikiquote: FixOldLogEntries would update fields for 0 rows.
2044-----------------------------------------------------------------
2045hrwikisource
2046-----------------------------------------------------------------
2047hrwikisource: FixOldLogEntries would delete 0 rows.
2048hrwikisource: FixOldLogEntries would update newlines for 0 rows.
2049hrwikisource: FixOldLogEntries would update fields for 0 rows.
2050-----------------------------------------------------------------
2051hrwiktionary
2052-----------------------------------------------------------------
2053hrwiktionary: FixOldLogEntries would delete 0 rows.
2054hrwiktionary: FixOldLogEntries would update newlines for 0 rows.
2055hrwiktionary: FixOldLogEntries would update fields for 0 rows.
2056-----------------------------------------------------------------
2057hsbwiki
2058-----------------------------------------------------------------
2059hsbwiki: FixOldLogEntries would delete 0 rows.
2060hsbwiki: FixOldLogEntries would update newlines for 0 rows.
2061hsbwiki: FixOldLogEntries would update fields for 0 rows.
2062-----------------------------------------------------------------
2063hsbwiktionary
2064-----------------------------------------------------------------
2065hsbwiktionary: FixOldLogEntries would delete 0 rows.
2066hsbwiktionary: FixOldLogEntries would update newlines for 0 rows.
2067hsbwiktionary: FixOldLogEntries would update fields for 0 rows.
2068-----------------------------------------------------------------
2069htwiki
2070-----------------------------------------------------------------
2071htwiki: FixOldLogEntries would delete 0 rows.
2072htwiki: FixOldLogEntries would update newlines for 0 rows.
2073htwiki: FixOldLogEntries would update fields for 0 rows.
2074-----------------------------------------------------------------
2075htwikisource
2076-----------------------------------------------------------------
2077htwikisource: FixOldLogEntries would delete 0 rows.
2078htwikisource: FixOldLogEntries would update newlines for 0 rows.
2079htwikisource: FixOldLogEntries would update fields for 0 rows.
2080-----------------------------------------------------------------
2081huwiki
2082-----------------------------------------------------------------
2083huwiki: FixOldLogEntries would delete 0 rows.
2084huwiki: FixOldLogEntries would update newlines for 0 rows.
2085huwiki: FixOldLogEntries would update fields for 21 rows.
2086huwiki: The affected log_id's are: 1415925, 1415987, 1416011, 1416128, 1416153, 1498688, 1498700, 1498851, 1498875, 1512547, 1515780, 1520194, 1543109, 1594718, 1594728, 1594801, 1594817, 1595046, 1595055, 1598388, 1600763
2087-----------------------------------------------------------------
2088huwikibooks
2089-----------------------------------------------------------------
2090huwikibooks: FixOldLogEntries would delete 0 rows.
2091huwikibooks: FixOldLogEntries would update newlines for 0 rows.
2092huwikibooks: FixOldLogEntries would update fields for 0 rows.
2093-----------------------------------------------------------------
2094huwikinews
2095-----------------------------------------------------------------
2096huwikinews: FixOldLogEntries would delete 0 rows.
2097huwikinews: FixOldLogEntries would update newlines for 0 rows.
2098huwikinews: FixOldLogEntries would update fields for 0 rows.
2099-----------------------------------------------------------------
2100huwikiquote
2101-----------------------------------------------------------------
2102huwikiquote: FixOldLogEntries would delete 0 rows.
2103huwikiquote: FixOldLogEntries would update newlines for 0 rows.
2104huwikiquote: FixOldLogEntries would update fields for 0 rows.
2105-----------------------------------------------------------------
2106huwikisource
2107-----------------------------------------------------------------
2108huwikisource: FixOldLogEntries would delete 0 rows.
2109huwikisource: FixOldLogEntries would update newlines for 0 rows.
2110huwikisource: FixOldLogEntries would update fields for 0 rows.
2111-----------------------------------------------------------------
2112huwiktionary
2113-----------------------------------------------------------------
2114huwiktionary: FixOldLogEntries would delete 0 rows.
2115huwiktionary: FixOldLogEntries would update newlines for 0 rows.
2116huwiktionary: FixOldLogEntries would update fields for 0 rows.
2117-----------------------------------------------------------------
2118hywiki
2119-----------------------------------------------------------------
2120hywiki: FixOldLogEntries would delete 0 rows.
2121hywiki: FixOldLogEntries would update newlines for 0 rows.
2122hywiki: FixOldLogEntries would update fields for 0 rows.
2123-----------------------------------------------------------------
2124hywikibooks
2125-----------------------------------------------------------------
2126hywikibooks: FixOldLogEntries would delete 0 rows.
2127hywikibooks: FixOldLogEntries would update newlines for 0 rows.
2128hywikibooks: FixOldLogEntries would update fields for 0 rows.
2129-----------------------------------------------------------------
2130hywikiquote
2131-----------------------------------------------------------------
2132hywikiquote: FixOldLogEntries would delete 0 rows.
2133hywikiquote: FixOldLogEntries would update newlines for 0 rows.
2134hywikiquote: FixOldLogEntries would update fields for 0 rows.
2135-----------------------------------------------------------------
2136hywikisource
2137-----------------------------------------------------------------
2138hywikisource: FixOldLogEntries would delete 0 rows.
2139hywikisource: FixOldLogEntries would update newlines for 0 rows.
2140hywikisource: FixOldLogEntries would update fields for 0 rows.
2141-----------------------------------------------------------------
2142hywiktionary
2143-----------------------------------------------------------------
2144hywiktionary: FixOldLogEntries would delete 0 rows.
2145hywiktionary: FixOldLogEntries would update newlines for 0 rows.
2146hywiktionary: FixOldLogEntries would update fields for 0 rows.
2147-----------------------------------------------------------------
2148hywwiki
2149-----------------------------------------------------------------
2150hywwiki: FixOldLogEntries would delete 0 rows.
2151hywwiki: FixOldLogEntries would update newlines for 0 rows.
2152hywwiki: FixOldLogEntries would update fields for 0 rows.
2153-----------------------------------------------------------------
2154hzwiki
2155-----------------------------------------------------------------
2156hzwiki: FixOldLogEntries would delete 0 rows.
2157hzwiki: FixOldLogEntries would update newlines for 0 rows.
2158hzwiki: FixOldLogEntries would update fields for 0 rows.
2159-----------------------------------------------------------------
2160iawiki
2161-----------------------------------------------------------------
2162iawiki: FixOldLogEntries would delete 0 rows.
2163iawiki: FixOldLogEntries would update newlines for 0 rows.
2164iawiki: FixOldLogEntries would update fields for 0 rows.
2165-----------------------------------------------------------------
2166iawikibooks
2167-----------------------------------------------------------------
2168iawikibooks: FixOldLogEntries would delete 0 rows.
2169iawikibooks: FixOldLogEntries would update newlines for 0 rows.
2170iawikibooks: FixOldLogEntries would update fields for 0 rows.
2171-----------------------------------------------------------------
2172iawiktionary
2173-----------------------------------------------------------------
2174iawiktionary: FixOldLogEntries would delete 0 rows.
2175iawiktionary: FixOldLogEntries would update newlines for 0 rows.
2176iawiktionary: FixOldLogEntries would update fields for 0 rows.
2177-----------------------------------------------------------------
2178id_internalwikimedia
2179-----------------------------------------------------------------
2180id_internalwikimedia: FixOldLogEntries would delete 0 rows.
2181id_internalwikimedia: FixOldLogEntries would update newlines for 0 rows.
2182id_internalwikimedia: FixOldLogEntries would update fields for 0 rows.
2183-----------------------------------------------------------------
2184idwiki
2185-----------------------------------------------------------------
2186idwiki: FixOldLogEntries would delete 0 rows.
2187idwiki: FixOldLogEntries would update newlines for 0 rows.
2188idwiki: FixOldLogEntries would update fields for 0 rows.
2189-----------------------------------------------------------------
2190idwikibooks
2191-----------------------------------------------------------------
2192idwikibooks: FixOldLogEntries would delete 0 rows.
2193idwikibooks: FixOldLogEntries would update newlines for 0 rows.
2194idwikibooks: FixOldLogEntries would update fields for 0 rows.
2195-----------------------------------------------------------------
2196idwikimedia
2197-----------------------------------------------------------------
2198idwikimedia: FixOldLogEntries would delete 0 rows.
2199idwikimedia: FixOldLogEntries would update newlines for 0 rows.
2200idwikimedia: FixOldLogEntries would update fields for 0 rows.
2201-----------------------------------------------------------------
2202idwikiquote
2203-----------------------------------------------------------------
2204idwikiquote: FixOldLogEntries would delete 0 rows.
2205idwikiquote: FixOldLogEntries would update newlines for 0 rows.
2206idwikiquote: FixOldLogEntries would update fields for 0 rows.
2207-----------------------------------------------------------------
2208idwikisource
2209-----------------------------------------------------------------
2210idwikisource: FixOldLogEntries would delete 0 rows.
2211idwikisource: FixOldLogEntries would update newlines for 0 rows.
2212idwikisource: FixOldLogEntries would update fields for 0 rows.
2213-----------------------------------------------------------------
2214idwiktionary
2215-----------------------------------------------------------------
2216idwiktionary: FixOldLogEntries would delete 0 rows.
2217idwiktionary: FixOldLogEntries would update newlines for 0 rows.
2218idwiktionary: FixOldLogEntries would update fields for 0 rows.
2219-----------------------------------------------------------------
2220iegcomwiki
2221-----------------------------------------------------------------
2222iegcomwiki: FixOldLogEntries would delete 0 rows.
2223iegcomwiki: FixOldLogEntries would update newlines for 0 rows.
2224iegcomwiki: FixOldLogEntries would update fields for 0 rows.
2225-----------------------------------------------------------------
2226iewiki
2227-----------------------------------------------------------------
2228iewiki: FixOldLogEntries would delete 0 rows.
2229iewiki: FixOldLogEntries would update newlines for 0 rows.
2230iewiki: FixOldLogEntries would update fields for 0 rows.
2231-----------------------------------------------------------------
2232iewikibooks
2233-----------------------------------------------------------------
2234iewikibooks: FixOldLogEntries would delete 0 rows.
2235iewikibooks: FixOldLogEntries would update newlines for 0 rows.
2236iewikibooks: FixOldLogEntries would update fields for 0 rows.
2237-----------------------------------------------------------------
2238iewiktionary
2239-----------------------------------------------------------------
2240iewiktionary: FixOldLogEntries would delete 0 rows.
2241iewiktionary: FixOldLogEntries would update newlines for 0 rows.
2242iewiktionary: FixOldLogEntries would update fields for 0 rows.
2243-----------------------------------------------------------------
2244igwiki
2245-----------------------------------------------------------------
2246igwiki: FixOldLogEntries would delete 0 rows.
2247igwiki: FixOldLogEntries would update newlines for 0 rows.
2248igwiki: FixOldLogEntries would update fields for 0 rows.
2249-----------------------------------------------------------------
2250iiwiki
2251-----------------------------------------------------------------
2252iiwiki: FixOldLogEntries would delete 0 rows.
2253iiwiki: FixOldLogEntries would update newlines for 0 rows.
2254iiwiki: FixOldLogEntries would update fields for 0 rows.
2255-----------------------------------------------------------------
2256ikwiki
2257-----------------------------------------------------------------
2258ikwiki: FixOldLogEntries would delete 0 rows.
2259ikwiki: FixOldLogEntries would update newlines for 0 rows.
2260ikwiki: FixOldLogEntries would update fields for 0 rows.
2261-----------------------------------------------------------------
2262ikwiktionary
2263-----------------------------------------------------------------
2264ikwiktionary: FixOldLogEntries would delete 0 rows.
2265ikwiktionary: FixOldLogEntries would update newlines for 0 rows.
2266ikwiktionary: FixOldLogEntries would update fields for 0 rows.
2267-----------------------------------------------------------------
2268ilowiki
2269-----------------------------------------------------------------
2270ilowiki: FixOldLogEntries would delete 0 rows.
2271ilowiki: FixOldLogEntries would update newlines for 0 rows.
2272ilowiki: FixOldLogEntries would update fields for 0 rows.
2273-----------------------------------------------------------------
2274ilwikimedia
2275-----------------------------------------------------------------
2276ilwikimedia: FixOldLogEntries would delete 0 rows.
2277ilwikimedia: FixOldLogEntries would update newlines for 0 rows.
2278ilwikimedia: FixOldLogEntries would update fields for 0 rows.
2279-----------------------------------------------------------------
2280incubatorwiki
2281-----------------------------------------------------------------
2282incubatorwiki: FixOldLogEntries would delete 0 rows.
2283incubatorwiki: FixOldLogEntries would update newlines for 0 rows.
2284incubatorwiki: FixOldLogEntries would update fields for 0 rows.
2285-----------------------------------------------------------------
2286inhwiki
2287-----------------------------------------------------------------
2288inhwiki: FixOldLogEntries would delete 0 rows.
2289inhwiki: FixOldLogEntries would update newlines for 0 rows.
2290inhwiki: FixOldLogEntries would update fields for 0 rows.
2291-----------------------------------------------------------------
2292internalwiki
2293-----------------------------------------------------------------
2294internalwiki: FixOldLogEntries would delete 0 rows.
2295internalwiki: FixOldLogEntries would update newlines for 0 rows.
2296internalwiki: FixOldLogEntries would update fields for 0 rows.
2297-----------------------------------------------------------------
2298iowiki
2299-----------------------------------------------------------------
2300iowiki: FixOldLogEntries would delete 0 rows.
2301iowiki: FixOldLogEntries would update newlines for 0 rows.
2302iowiki: FixOldLogEntries would update fields for 0 rows.
2303-----------------------------------------------------------------
2304iowiktionary
2305-----------------------------------------------------------------
2306iowiktionary: FixOldLogEntries would delete 0 rows.
2307iowiktionary: FixOldLogEntries would update newlines for 0 rows.
2308iowiktionary: FixOldLogEntries would update fields for 0 rows.
2309-----------------------------------------------------------------
2310iswiki
2311-----------------------------------------------------------------
2312iswiki: FixOldLogEntries would delete 0 rows.
2313iswiki: FixOldLogEntries would update newlines for 0 rows.
2314iswiki: FixOldLogEntries would update fields for 0 rows.
2315-----------------------------------------------------------------
2316iswikibooks
2317-----------------------------------------------------------------
2318iswikibooks: FixOldLogEntries would delete 0 rows.
2319iswikibooks: FixOldLogEntries would update newlines for 0 rows.
2320iswikibooks: FixOldLogEntries would update fields for 0 rows.
2321-----------------------------------------------------------------
2322iswikiquote
2323-----------------------------------------------------------------
2324iswikiquote: FixOldLogEntries would delete 0 rows.
2325iswikiquote: FixOldLogEntries would update newlines for 0 rows.
2326iswikiquote: FixOldLogEntries would update fields for 0 rows.
2327-----------------------------------------------------------------
2328iswikisource
2329-----------------------------------------------------------------
2330iswikisource: FixOldLogEntries would delete 0 rows.
2331iswikisource: FixOldLogEntries would update newlines for 0 rows.
2332iswikisource: FixOldLogEntries would update fields for 0 rows.
2333-----------------------------------------------------------------
2334iswiktionary
2335-----------------------------------------------------------------
2336iswiktionary: FixOldLogEntries would delete 0 rows.
2337iswiktionary: FixOldLogEntries would update newlines for 0 rows.
2338iswiktionary: FixOldLogEntries would update fields for 0 rows.
2339-----------------------------------------------------------------
2340itwiki
2341-----------------------------------------------------------------
2342itwiki: FixOldLogEntries would delete 0 rows.
2343itwiki: FixOldLogEntries would update newlines for 0 rows.
2344itwiki: FixOldLogEntries would update fields for 138 rows.
2345itwiki: The affected log_id's are: 4406230, 4406247, 4409457, 4409500, 4409647, 4409993, 4413477, 4414059, 4414111, 4414115, 4414117, 4414125, 4414132, 4414141, 4414172, 4414210, 4414246, 4414252, 4414351, 4414370, 4415365, 4415400, 4415460, 4415463, 4415465, 4415468, 4419307, 4419432, 4419594, 4419608, 4419637, 4420072, 4420138, 4420164, 4424637, 4424697, 4424737, 4425524, 4425716, 4425718, 4425795, 4426470, 4426581, 4426651, 4426786, 4429771, 4432318, 4435706, 4436048, 4436410, 4436921, 4438490, 4452960, 4460912, 4460923, 4474468, 4478317, 4478338, 4478361, 4478374, 4478448, 4478586, 4478628, 4489970, 4509814, 4509817, 4542843, 4544309, 4544315, 4552721, 4553102, 4556294, 4556342, 4566877, 4571260, 4571267, 4571402, 4598030, 4598054, 4598069, 4598246, 4598344, 4598349, 4598824, 4598909, 4598949, 4598974, 4598988, 4598998, 4601294, 4601339, 4612262, 4628680, 4628714, 4628727, 4628734, 4628768, 4628796, 4629110, 4629187, 4634350, 4721561, 4772963, 4775745, 4775764, 4775806, 4775898, 4775928, 4780646, 4780698, 4780707, 4785608, 4792515, 4800357, 4800384, 4800393, 4800439, 4831856, 4878522, 4889410, 4897191, 4897838, 4910197, 4948450, 4949279, 4949308, 4949844, 4950959, 4960238, 4960252, 4960520, 4960712, 4960752, 4961213, 4965782, 4966185, 4966500, 4966518
2346-----------------------------------------------------------------
2347itwikibooks
2348-----------------------------------------------------------------
2349itwikibooks: FixOldLogEntries would delete 0 rows.
2350itwikibooks: FixOldLogEntries would update newlines for 0 rows.
2351itwikibooks: FixOldLogEntries would update fields for 0 rows.
2352-----------------------------------------------------------------
2353itwikinews
2354-----------------------------------------------------------------
2355itwikinews: FixOldLogEntries would delete 0 rows.
2356itwikinews: FixOldLogEntries would update newlines for 0 rows.
2357itwikinews: FixOldLogEntries would update fields for 0 rows.
2358-----------------------------------------------------------------
2359itwikiquote
2360-----------------------------------------------------------------
2361itwikiquote: FixOldLogEntries would delete 0 rows.
2362itwikiquote: FixOldLogEntries would update newlines for 0 rows.
2363itwikiquote: FixOldLogEntries would update fields for 0 rows.
2364-----------------------------------------------------------------
2365itwikisource
2366-----------------------------------------------------------------
2367itwikisource: FixOldLogEntries would delete 0 rows.
2368itwikisource: FixOldLogEntries would update newlines for 0 rows.
2369itwikisource: FixOldLogEntries would update fields for 0 rows.
2370-----------------------------------------------------------------
2371itwikiversity
2372-----------------------------------------------------------------
2373itwikiversity: FixOldLogEntries would delete 0 rows.
2374itwikiversity: FixOldLogEntries would update newlines for 0 rows.
2375itwikiversity: FixOldLogEntries would update fields for 0 rows.
2376-----------------------------------------------------------------
2377itwikivoyage
2378-----------------------------------------------------------------
2379itwikivoyage: FixOldLogEntries would delete 0 rows.
2380itwikivoyage: FixOldLogEntries would update newlines for 0 rows.
2381itwikivoyage: FixOldLogEntries would update fields for 0 rows.
2382-----------------------------------------------------------------
2383itwiktionary
2384-----------------------------------------------------------------
2385itwiktionary: FixOldLogEntries would delete 0 rows.
2386itwiktionary: FixOldLogEntries would update newlines for 0 rows.
2387itwiktionary: FixOldLogEntries would update fields for 0 rows.
2388-----------------------------------------------------------------
2389iuwiki
2390-----------------------------------------------------------------
2391iuwiki: FixOldLogEntries would delete 0 rows.
2392iuwiki: FixOldLogEntries would update newlines for 0 rows.
2393iuwiki: FixOldLogEntries would update fields for 0 rows.
2394-----------------------------------------------------------------
2395iuwiktionary
2396-----------------------------------------------------------------
2397iuwiktionary: FixOldLogEntries would delete 0 rows.
2398iuwiktionary: FixOldLogEntries would update newlines for 0 rows.
2399iuwiktionary: FixOldLogEntries would update fields for 0 rows.
2400-----------------------------------------------------------------
2401jamwiki
2402-----------------------------------------------------------------
2403jamwiki: FixOldLogEntries would delete 0 rows.
2404jamwiki: FixOldLogEntries would update newlines for 0 rows.
2405jamwiki: FixOldLogEntries would update fields for 0 rows.
2406-----------------------------------------------------------------
2407jawiki
2408-----------------------------------------------------------------
2409jawiki: FixOldLogEntries would delete 0 rows.
2410jawiki: FixOldLogEntries would update newlines for 0 rows.
2411jawiki: FixOldLogEntries would update fields for 0 rows.
2412-----------------------------------------------------------------
2413jawikibooks
2414-----------------------------------------------------------------
2415jawikibooks: FixOldLogEntries would delete 0 rows.
2416jawikibooks: FixOldLogEntries would update newlines for 0 rows.
2417jawikibooks: FixOldLogEntries would update fields for 0 rows.
2418-----------------------------------------------------------------
2419jawikinews
2420-----------------------------------------------------------------
2421jawikinews: FixOldLogEntries would delete 0 rows.
2422jawikinews: FixOldLogEntries would update newlines for 0 rows.
2423jawikinews: FixOldLogEntries would update fields for 0 rows.
2424-----------------------------------------------------------------
2425jawikiquote
2426-----------------------------------------------------------------
2427jawikiquote: FixOldLogEntries would delete 0 rows.
2428jawikiquote: FixOldLogEntries would update newlines for 0 rows.
2429jawikiquote: FixOldLogEntries would update fields for 0 rows.
2430-----------------------------------------------------------------
2431jawikisource
2432-----------------------------------------------------------------
2433jawikisource: FixOldLogEntries would delete 0 rows.
2434jawikisource: FixOldLogEntries would update newlines for 0 rows.
2435jawikisource: FixOldLogEntries would update fields for 0 rows.
2436-----------------------------------------------------------------
2437jawikiversity
2438-----------------------------------------------------------------
2439jawikiversity: FixOldLogEntries would delete 0 rows.
2440jawikiversity: FixOldLogEntries would update newlines for 0 rows.
2441jawikiversity: FixOldLogEntries would update fields for 0 rows.
2442-----------------------------------------------------------------
2443jawiktionary
2444-----------------------------------------------------------------
2445jawiktionary: FixOldLogEntries would delete 0 rows.
2446jawiktionary: FixOldLogEntries would update newlines for 0 rows.
2447jawiktionary: FixOldLogEntries would update fields for 0 rows.
2448-----------------------------------------------------------------
2449jbowiki
2450-----------------------------------------------------------------
2451jbowiki: FixOldLogEntries would delete 0 rows.
2452jbowiki: FixOldLogEntries would update newlines for 0 rows.
2453jbowiki: FixOldLogEntries would update fields for 0 rows.
2454-----------------------------------------------------------------
2455jbowiktionary
2456-----------------------------------------------------------------
2457jbowiktionary: FixOldLogEntries would delete 0 rows.
2458jbowiktionary: FixOldLogEntries would update newlines for 0 rows.
2459jbowiktionary: FixOldLogEntries would update fields for 0 rows.
2460-----------------------------------------------------------------
2461jvwiki
2462-----------------------------------------------------------------
2463jvwiki: FixOldLogEntries would delete 0 rows.
2464jvwiki: FixOldLogEntries would update newlines for 0 rows.
2465jvwiki: FixOldLogEntries would update fields for 0 rows.
2466-----------------------------------------------------------------
2467jvwiktionary
2468-----------------------------------------------------------------
2469jvwiktionary: FixOldLogEntries would delete 0 rows.
2470jvwiktionary: FixOldLogEntries would update newlines for 0 rows.
2471jvwiktionary: FixOldLogEntries would update fields for 0 rows.
2472-----------------------------------------------------------------
2473kaawiki
2474-----------------------------------------------------------------
2475kaawiki: FixOldLogEntries would delete 0 rows.
2476kaawiki: FixOldLogEntries would update newlines for 0 rows.
2477kaawiki: FixOldLogEntries would update fields for 0 rows.
2478-----------------------------------------------------------------
2479kabwiki
2480-----------------------------------------------------------------
2481kabwiki: FixOldLogEntries would delete 0 rows.
2482kabwiki: FixOldLogEntries would update newlines for 0 rows.
2483kabwiki: FixOldLogEntries would update fields for 0 rows.
2484-----------------------------------------------------------------
2485kawiki
2486-----------------------------------------------------------------
2487kawiki: FixOldLogEntries would delete 0 rows.
2488kawiki: FixOldLogEntries would update newlines for 0 rows.
2489kawiki: FixOldLogEntries would update fields for 0 rows.
2490-----------------------------------------------------------------
2491kawikibooks
2492-----------------------------------------------------------------
2493kawikibooks: FixOldLogEntries would delete 0 rows.
2494kawikibooks: FixOldLogEntries would update newlines for 0 rows.
2495kawikibooks: FixOldLogEntries would update fields for 0 rows.
2496-----------------------------------------------------------------
2497kawikiquote
2498-----------------------------------------------------------------
2499kawikiquote: FixOldLogEntries would delete 0 rows.
2500kawikiquote: FixOldLogEntries would update newlines for 0 rows.
2501kawikiquote: FixOldLogEntries would update fields for 0 rows.
2502-----------------------------------------------------------------
2503kawiktionary
2504-----------------------------------------------------------------
2505kawiktionary: FixOldLogEntries would delete 0 rows.
2506kawiktionary: FixOldLogEntries would update newlines for 0 rows.
2507kawiktionary: FixOldLogEntries would update fields for 0 rows.
2508-----------------------------------------------------------------
2509kbdwiki
2510-----------------------------------------------------------------
2511kbdwiki: FixOldLogEntries would delete 0 rows.
2512kbdwiki: FixOldLogEntries would update newlines for 0 rows.
2513kbdwiki: FixOldLogEntries would update fields for 0 rows.
2514-----------------------------------------------------------------
2515kbpwiki
2516-----------------------------------------------------------------
2517kbpwiki: FixOldLogEntries would delete 0 rows.
2518kbpwiki: FixOldLogEntries would update newlines for 0 rows.
2519kbpwiki: FixOldLogEntries would update fields for 0 rows.
2520-----------------------------------------------------------------
2521kgwiki
2522-----------------------------------------------------------------
2523kgwiki: FixOldLogEntries would delete 0 rows.
2524kgwiki: FixOldLogEntries would update newlines for 0 rows.
2525kgwiki: FixOldLogEntries would update fields for 0 rows.
2526-----------------------------------------------------------------
2527kiwiki
2528-----------------------------------------------------------------
2529kiwiki: FixOldLogEntries would delete 0 rows.
2530kiwiki: FixOldLogEntries would update newlines for 0 rows.
2531kiwiki: FixOldLogEntries would update fields for 0 rows.
2532-----------------------------------------------------------------
2533kjwiki
2534-----------------------------------------------------------------
2535kjwiki: FixOldLogEntries would delete 0 rows.
2536kjwiki: FixOldLogEntries would update newlines for 0 rows.
2537kjwiki: FixOldLogEntries would update fields for 0 rows.
2538-----------------------------------------------------------------
2539kkwiki
2540-----------------------------------------------------------------
2541kkwiki: FixOldLogEntries would delete 0 rows.
2542kkwiki: FixOldLogEntries would update newlines for 0 rows.
2543kkwiki: FixOldLogEntries would update fields for 0 rows.
2544-----------------------------------------------------------------
2545kkwikibooks
2546-----------------------------------------------------------------
2547kkwikibooks: FixOldLogEntries would delete 0 rows.
2548kkwikibooks: FixOldLogEntries would update newlines for 0 rows.
2549kkwikibooks: FixOldLogEntries would update fields for 0 rows.
2550-----------------------------------------------------------------
2551kkwikiquote
2552-----------------------------------------------------------------
2553kkwikiquote: FixOldLogEntries would delete 0 rows.
2554kkwikiquote: FixOldLogEntries would update newlines for 0 rows.
2555kkwikiquote: FixOldLogEntries would update fields for 0 rows.
2556-----------------------------------------------------------------
2557kkwiktionary
2558-----------------------------------------------------------------
2559kkwiktionary: FixOldLogEntries would delete 0 rows.
2560kkwiktionary: FixOldLogEntries would update newlines for 0 rows.
2561kkwiktionary: FixOldLogEntries would update fields for 0 rows.
2562-----------------------------------------------------------------
2563klwiki
2564-----------------------------------------------------------------
2565klwiki: FixOldLogEntries would delete 0 rows.
2566klwiki: FixOldLogEntries would update newlines for 0 rows.
2567klwiki: FixOldLogEntries would update fields for 0 rows.
2568-----------------------------------------------------------------
2569klwiktionary
2570-----------------------------------------------------------------
2571klwiktionary: FixOldLogEntries would delete 0 rows.
2572klwiktionary: FixOldLogEntries would update newlines for 0 rows.
2573klwiktionary: FixOldLogEntries would update fields for 0 rows.
2574-----------------------------------------------------------------
2575kmwiki
2576-----------------------------------------------------------------
2577kmwiki: FixOldLogEntries would delete 0 rows.
2578kmwiki: FixOldLogEntries would update newlines for 0 rows.
2579kmwiki: FixOldLogEntries would update fields for 0 rows.
2580-----------------------------------------------------------------
2581kmwikibooks
2582-----------------------------------------------------------------
2583kmwikibooks: FixOldLogEntries would delete 0 rows.
2584kmwikibooks: FixOldLogEntries would update newlines for 0 rows.
2585kmwikibooks: FixOldLogEntries would update fields for 0 rows.
2586-----------------------------------------------------------------
2587kmwiktionary
2588-----------------------------------------------------------------
2589kmwiktionary: FixOldLogEntries would delete 0 rows.
2590kmwiktionary: FixOldLogEntries would update newlines for 0 rows.
2591kmwiktionary: FixOldLogEntries would update fields for 0 rows.
2592-----------------------------------------------------------------
2593knwiki
2594-----------------------------------------------------------------
2595knwiki: FixOldLogEntries would delete 0 rows.
2596knwiki: FixOldLogEntries would update newlines for 0 rows.
2597knwiki: FixOldLogEntries would update fields for 0 rows.
2598-----------------------------------------------------------------
2599knwikibooks
2600-----------------------------------------------------------------
2601knwikibooks: FixOldLogEntries would delete 0 rows.
2602knwikibooks: FixOldLogEntries would update newlines for 0 rows.
2603knwikibooks: FixOldLogEntries would update fields for 0 rows.
2604-----------------------------------------------------------------
2605knwikiquote
2606-----------------------------------------------------------------
2607knwikiquote: FixOldLogEntries would delete 0 rows.
2608knwikiquote: FixOldLogEntries would update newlines for 0 rows.
2609knwikiquote: FixOldLogEntries would update fields for 0 rows.
2610-----------------------------------------------------------------
2611knwikisource
2612-----------------------------------------------------------------
2613knwikisource: FixOldLogEntries would delete 0 rows.
2614knwikisource: FixOldLogEntries would update newlines for 0 rows.
2615knwikisource: FixOldLogEntries would update fields for 0 rows.
2616-----------------------------------------------------------------
2617knwiktionary
2618-----------------------------------------------------------------
2619knwiktionary: FixOldLogEntries would delete 0 rows.
2620knwiktionary: FixOldLogEntries would update newlines for 0 rows.
2621knwiktionary: FixOldLogEntries would update fields for 0 rows.
2622-----------------------------------------------------------------
2623koiwiki
2624-----------------------------------------------------------------
2625koiwiki: FixOldLogEntries would delete 0 rows.
2626koiwiki: FixOldLogEntries would update newlines for 0 rows.
2627koiwiki: FixOldLogEntries would update fields for 0 rows.
2628-----------------------------------------------------------------
2629kowiki
2630-----------------------------------------------------------------
2631kowiki: FixOldLogEntries would delete 0 rows.
2632kowiki: FixOldLogEntries would update newlines for 0 rows.
2633kowiki: FixOldLogEntries would update fields for 0 rows.
2634-----------------------------------------------------------------
2635kowikibooks
2636-----------------------------------------------------------------
2637kowikibooks: FixOldLogEntries would delete 0 rows.
2638kowikibooks: FixOldLogEntries would update newlines for 0 rows.
2639kowikibooks: FixOldLogEntries would update fields for 0 rows.
2640-----------------------------------------------------------------
2641kowikinews
2642-----------------------------------------------------------------
2643kowikinews: FixOldLogEntries would delete 0 rows.
2644kowikinews: FixOldLogEntries would update newlines for 0 rows.
2645kowikinews: FixOldLogEntries would update fields for 0 rows.
2646-----------------------------------------------------------------
2647kowikiquote
2648-----------------------------------------------------------------
2649kowikiquote: FixOldLogEntries would delete 0 rows.
2650kowikiquote: FixOldLogEntries would update newlines for 0 rows.
2651kowikiquote: FixOldLogEntries would update fields for 0 rows.
2652-----------------------------------------------------------------
2653kowikisource
2654-----------------------------------------------------------------
2655kowikisource: FixOldLogEntries would delete 0 rows.
2656kowikisource: FixOldLogEntries would update newlines for 0 rows.
2657kowikisource: FixOldLogEntries would update fields for 0 rows.
2658-----------------------------------------------------------------
2659kowikiversity
2660-----------------------------------------------------------------
2661kowikiversity: FixOldLogEntries would delete 0 rows.
2662kowikiversity: FixOldLogEntries would update newlines for 0 rows.
2663kowikiversity: FixOldLogEntries would update fields for 0 rows.
2664-----------------------------------------------------------------
2665kowiktionary
2666-----------------------------------------------------------------
2667kowiktionary: FixOldLogEntries would delete 0 rows.
2668kowiktionary: FixOldLogEntries would update newlines for 0 rows.
2669kowiktionary: FixOldLogEntries would update fields for 0 rows.
2670-----------------------------------------------------------------
2671krcwiki
2672-----------------------------------------------------------------
2673krcwiki: FixOldLogEntries would delete 0 rows.
2674krcwiki: FixOldLogEntries would update newlines for 0 rows.
2675krcwiki: FixOldLogEntries would update fields for 0 rows.
2676-----------------------------------------------------------------
2677krwiki
2678-----------------------------------------------------------------
2679krwiki: FixOldLogEntries would delete 0 rows.
2680krwiki: FixOldLogEntries would update newlines for 0 rows.
2681krwiki: FixOldLogEntries would update fields for 0 rows.
2682-----------------------------------------------------------------
2683krwikiquote
2684-----------------------------------------------------------------
2685krwikiquote: FixOldLogEntries would delete 0 rows.
2686krwikiquote: FixOldLogEntries would update newlines for 0 rows.
2687krwikiquote: FixOldLogEntries would update fields for 0 rows.
2688-----------------------------------------------------------------
2689kshwiki
2690-----------------------------------------------------------------
2691kshwiki: FixOldLogEntries would delete 0 rows.
2692kshwiki: FixOldLogEntries would update newlines for 0 rows.
2693kshwiki: FixOldLogEntries would update fields for 0 rows.
2694-----------------------------------------------------------------
2695kswiki
2696-----------------------------------------------------------------
2697kswiki: FixOldLogEntries would delete 0 rows.
2698kswiki: FixOldLogEntries would update newlines for 0 rows.
2699kswiki: FixOldLogEntries would update fields for 0 rows.
2700-----------------------------------------------------------------
2701kswikibooks
2702-----------------------------------------------------------------
2703kswikibooks: FixOldLogEntries would delete 0 rows.
2704kswikibooks: FixOldLogEntries would update newlines for 0 rows.
2705kswikibooks: FixOldLogEntries would update fields for 0 rows.
2706-----------------------------------------------------------------
2707kswikiquote
2708-----------------------------------------------------------------
2709kswikiquote: FixOldLogEntries would delete 0 rows.
2710kswikiquote: FixOldLogEntries would update newlines for 0 rows.
2711kswikiquote: FixOldLogEntries would update fields for 0 rows.
2712-----------------------------------------------------------------
2713kswiktionary
2714-----------------------------------------------------------------
2715kswiktionary: FixOldLogEntries would delete 0 rows.
2716kswiktionary: FixOldLogEntries would update newlines for 0 rows.
2717kswiktionary: FixOldLogEntries would update fields for 0 rows.
2718-----------------------------------------------------------------
2719kuwiki
2720-----------------------------------------------------------------
2721kuwiki: FixOldLogEntries would delete 0 rows.
2722kuwiki: FixOldLogEntries would update newlines for 0 rows.
2723kuwiki: FixOldLogEntries would update fields for 0 rows.
2724-----------------------------------------------------------------
2725kuwikibooks
2726-----------------------------------------------------------------
2727kuwikibooks: FixOldLogEntries would delete 0 rows.
2728kuwikibooks: FixOldLogEntries would update newlines for 0 rows.
2729kuwikibooks: FixOldLogEntries would update fields for 0 rows.
2730-----------------------------------------------------------------
2731kuwikiquote
2732-----------------------------------------------------------------
2733kuwikiquote: FixOldLogEntries would delete 0 rows.
2734kuwikiquote: FixOldLogEntries would update newlines for 0 rows.
2735kuwikiquote: FixOldLogEntries would update fields for 0 rows.
2736-----------------------------------------------------------------
2737kuwiktionary
2738-----------------------------------------------------------------
2739kuwiktionary: FixOldLogEntries would delete 0 rows.
2740kuwiktionary: FixOldLogEntries would update newlines for 0 rows.
2741kuwiktionary: FixOldLogEntries would update fields for 0 rows.
2742-----------------------------------------------------------------
2743kvwiki
2744-----------------------------------------------------------------
2745kvwiki: FixOldLogEntries would delete 0 rows.
2746kvwiki: FixOldLogEntries would update newlines for 0 rows.
2747kvwiki: FixOldLogEntries would update fields for 0 rows.
2748-----------------------------------------------------------------
2749kwwiki
2750-----------------------------------------------------------------
2751kwwiki: FixOldLogEntries would delete 0 rows.
2752kwwiki: FixOldLogEntries would update newlines for 0 rows.
2753kwwiki: FixOldLogEntries would update fields for 0 rows.
2754-----------------------------------------------------------------
2755kwwikiquote
2756-----------------------------------------------------------------
2757kwwikiquote: FixOldLogEntries would delete 0 rows.
2758kwwikiquote: FixOldLogEntries would update newlines for 0 rows.
2759kwwikiquote: FixOldLogEntries would update fields for 0 rows.
2760-----------------------------------------------------------------
2761kwwiktionary
2762-----------------------------------------------------------------
2763kwwiktionary: FixOldLogEntries would delete 0 rows.
2764kwwiktionary: FixOldLogEntries would update newlines for 0 rows.
2765kwwiktionary: FixOldLogEntries would update fields for 0 rows.
2766-----------------------------------------------------------------
2767kywiki
2768-----------------------------------------------------------------
2769kywiki: FixOldLogEntries would delete 0 rows.
2770kywiki: FixOldLogEntries would update newlines for 0 rows.
2771kywiki: FixOldLogEntries would update fields for 0 rows.
2772-----------------------------------------------------------------
2773kywikibooks
2774-----------------------------------------------------------------
2775kywikibooks: FixOldLogEntries would delete 0 rows.
2776kywikibooks: FixOldLogEntries would update newlines for 0 rows.
2777kywikibooks: FixOldLogEntries would update fields for 0 rows.
2778-----------------------------------------------------------------
2779kywikiquote
2780-----------------------------------------------------------------
2781kywikiquote: FixOldLogEntries would delete 0 rows.
2782kywikiquote: FixOldLogEntries would update newlines for 0 rows.
2783kywikiquote: FixOldLogEntries would update fields for 0 rows.
2784-----------------------------------------------------------------
2785kywiktionary
2786-----------------------------------------------------------------
2787kywiktionary: FixOldLogEntries would delete 0 rows.
2788kywiktionary: FixOldLogEntries would update newlines for 0 rows.
2789kywiktionary: FixOldLogEntries would update fields for 0 rows.
2790-----------------------------------------------------------------
2791labswiki
2792-----------------------------------------------------------------
2793labswiki: FixOldLogEntries would delete 0 rows.
2794labswiki: FixOldLogEntries would update newlines for 0 rows.
2795labswiki: FixOldLogEntries would update fields for 0 rows.
2796-----------------------------------------------------------------
2797labtestwiki
2798-----------------------------------------------------------------
2799labtestwiki: FixOldLogEntries would delete 0 rows.
2800labtestwiki: FixOldLogEntries would update newlines for 0 rows.
2801labtestwiki: FixOldLogEntries would update fields for 0 rows.
2802-----------------------------------------------------------------
2803ladwiki
2804-----------------------------------------------------------------
2805ladwiki: FixOldLogEntries would delete 0 rows.
2806ladwiki: FixOldLogEntries would update newlines for 0 rows.
2807ladwiki: FixOldLogEntries would update fields for 0 rows.
2808-----------------------------------------------------------------
2809lawiki
2810-----------------------------------------------------------------
2811lawiki: FixOldLogEntries would delete 0 rows.
2812lawiki: FixOldLogEntries would update newlines for 0 rows.
2813lawiki: FixOldLogEntries would update fields for 0 rows.
2814-----------------------------------------------------------------
2815lawikibooks
2816-----------------------------------------------------------------
2817lawikibooks: FixOldLogEntries would delete 0 rows.
2818lawikibooks: FixOldLogEntries would update newlines for 0 rows.
2819lawikibooks: FixOldLogEntries would update fields for 0 rows.
2820-----------------------------------------------------------------
2821lawikiquote
2822-----------------------------------------------------------------
2823lawikiquote: FixOldLogEntries would delete 0 rows.
2824lawikiquote: FixOldLogEntries would update newlines for 0 rows.
2825lawikiquote: FixOldLogEntries would update fields for 0 rows.
2826-----------------------------------------------------------------
2827lawikisource
2828-----------------------------------------------------------------
2829lawikisource: FixOldLogEntries would delete 0 rows.
2830lawikisource: FixOldLogEntries would update newlines for 0 rows.
2831lawikisource: FixOldLogEntries would update fields for 0 rows.
2832-----------------------------------------------------------------
2833lawiktionary
2834-----------------------------------------------------------------
2835lawiktionary: FixOldLogEntries would delete 0 rows.
2836lawiktionary: FixOldLogEntries would update newlines for 0 rows.
2837lawiktionary: FixOldLogEntries would update fields for 0 rows.
2838-----------------------------------------------------------------
2839lbewiki
2840-----------------------------------------------------------------
2841lbewiki: FixOldLogEntries would delete 0 rows.
2842lbewiki: FixOldLogEntries would update newlines for 0 rows.
2843lbewiki: FixOldLogEntries would update fields for 0 rows.
2844-----------------------------------------------------------------
2845lbwiki
2846-----------------------------------------------------------------
2847lbwiki: FixOldLogEntries would delete 0 rows.
2848lbwiki: FixOldLogEntries would update newlines for 0 rows.
2849lbwiki: FixOldLogEntries would update fields for 0 rows.
2850-----------------------------------------------------------------
2851lbwikibooks
2852-----------------------------------------------------------------
2853lbwikibooks: FixOldLogEntries would delete 0 rows.
2854lbwikibooks: FixOldLogEntries would update newlines for 0 rows.
2855lbwikibooks: FixOldLogEntries would update fields for 0 rows.
2856-----------------------------------------------------------------
2857lbwikiquote
2858-----------------------------------------------------------------
2859lbwikiquote: FixOldLogEntries would delete 0 rows.
2860lbwikiquote: FixOldLogEntries would update newlines for 0 rows.
2861lbwikiquote: FixOldLogEntries would update fields for 0 rows.
2862-----------------------------------------------------------------
2863lbwiktionary
2864-----------------------------------------------------------------
2865lbwiktionary: FixOldLogEntries would delete 0 rows.
2866lbwiktionary: FixOldLogEntries would update newlines for 0 rows.
2867lbwiktionary: FixOldLogEntries would update fields for 0 rows.
2868-----------------------------------------------------------------
2869legalteamwiki
2870-----------------------------------------------------------------
2871legalteamwiki: FixOldLogEntries would delete 0 rows.
2872legalteamwiki: FixOldLogEntries would update newlines for 0 rows.
2873legalteamwiki: FixOldLogEntries would update fields for 0 rows.
2874-----------------------------------------------------------------
2875lezwiki
2876-----------------------------------------------------------------
2877lezwiki: FixOldLogEntries would delete 0 rows.
2878lezwiki: FixOldLogEntries would update newlines for 0 rows.
2879lezwiki: FixOldLogEntries would update fields for 0 rows.
2880-----------------------------------------------------------------
2881lfnwiki
2882-----------------------------------------------------------------
2883lfnwiki: FixOldLogEntries would delete 0 rows.
2884lfnwiki: FixOldLogEntries would update newlines for 0 rows.
2885lfnwiki: FixOldLogEntries would update fields for 0 rows.
2886-----------------------------------------------------------------
2887lgwiki
2888-----------------------------------------------------------------
2889lgwiki: FixOldLogEntries would delete 0 rows.
2890lgwiki: FixOldLogEntries would update newlines for 0 rows.
2891lgwiki: FixOldLogEntries would update fields for 0 rows.
2892-----------------------------------------------------------------
2893lijwiki
2894-----------------------------------------------------------------
2895lijwiki: FixOldLogEntries would delete 0 rows.
2896lijwiki: FixOldLogEntries would update newlines for 0 rows.
2897lijwiki: FixOldLogEntries would update fields for 0 rows.
2898-----------------------------------------------------------------
2899liwiki
2900-----------------------------------------------------------------
2901liwiki: FixOldLogEntries would delete 0 rows.
2902liwiki: FixOldLogEntries would update newlines for 0 rows.
2903liwiki: FixOldLogEntries would update fields for 0 rows.
2904-----------------------------------------------------------------
2905liwikibooks
2906-----------------------------------------------------------------
2907liwikibooks: FixOldLogEntries would delete 0 rows.
2908liwikibooks: FixOldLogEntries would update newlines for 0 rows.
2909liwikibooks: FixOldLogEntries would update fields for 0 rows.
2910-----------------------------------------------------------------
2911liwikinews
2912-----------------------------------------------------------------
2913liwikinews: FixOldLogEntries would delete 0 rows.
2914liwikinews: FixOldLogEntries would update newlines for 0 rows.
2915liwikinews: FixOldLogEntries would update fields for 0 rows.
2916-----------------------------------------------------------------
2917liwikiquote
2918-----------------------------------------------------------------
2919liwikiquote: FixOldLogEntries would delete 0 rows.
2920liwikiquote: FixOldLogEntries would update newlines for 0 rows.
2921liwikiquote: FixOldLogEntries would update fields for 0 rows.
2922-----------------------------------------------------------------
2923liwikisource
2924-----------------------------------------------------------------
2925liwikisource: FixOldLogEntries would delete 0 rows.
2926liwikisource: FixOldLogEntries would update newlines for 0 rows.
2927liwikisource: FixOldLogEntries would update fields for 0 rows.
2928-----------------------------------------------------------------
2929liwiktionary
2930-----------------------------------------------------------------
2931liwiktionary: FixOldLogEntries would delete 0 rows.
2932liwiktionary: FixOldLogEntries would update newlines for 0 rows.
2933liwiktionary: FixOldLogEntries would update fields for 0 rows.
2934-----------------------------------------------------------------
2935lmowiki
2936-----------------------------------------------------------------
2937lmowiki: FixOldLogEntries would delete 0 rows.
2938lmowiki: FixOldLogEntries would update newlines for 0 rows.
2939lmowiki: FixOldLogEntries would update fields for 0 rows.
2940-----------------------------------------------------------------
2941lnwiki
2942-----------------------------------------------------------------
2943lnwiki: FixOldLogEntries would delete 0 rows.
2944lnwiki: FixOldLogEntries would update newlines for 0 rows.
2945lnwiki: FixOldLogEntries would update fields for 0 rows.
2946-----------------------------------------------------------------
2947lnwikibooks
2948-----------------------------------------------------------------
2949lnwikibooks: FixOldLogEntries would delete 0 rows.
2950lnwikibooks: FixOldLogEntries would update newlines for 0 rows.
2951lnwikibooks: FixOldLogEntries would update fields for 0 rows.
2952-----------------------------------------------------------------
2953lnwiktionary
2954-----------------------------------------------------------------
2955lnwiktionary: FixOldLogEntries would delete 0 rows.
2956lnwiktionary: FixOldLogEntries would update newlines for 0 rows.
2957lnwiktionary: FixOldLogEntries would update fields for 0 rows.
2958-----------------------------------------------------------------
2959loginwiki
2960-----------------------------------------------------------------
2961loginwiki: FixOldLogEntries would delete 0 rows.
2962loginwiki: FixOldLogEntries would update newlines for 0 rows.
2963loginwiki: FixOldLogEntries would update fields for 0 rows.
2964-----------------------------------------------------------------
2965lowiki
2966-----------------------------------------------------------------
2967lowiki: FixOldLogEntries would delete 0 rows.
2968lowiki: FixOldLogEntries would update newlines for 0 rows.
2969lowiki: FixOldLogEntries would update fields for 0 rows.
2970-----------------------------------------------------------------
2971lowiktionary
2972-----------------------------------------------------------------
2973lowiktionary: FixOldLogEntries would delete 0 rows.
2974lowiktionary: FixOldLogEntries would update newlines for 0 rows.
2975lowiktionary: FixOldLogEntries would update fields for 0 rows.
2976-----------------------------------------------------------------
2977lrcwiki
2978-----------------------------------------------------------------
2979lrcwiki: FixOldLogEntries would delete 0 rows.
2980lrcwiki: FixOldLogEntries would update newlines for 0 rows.
2981lrcwiki: FixOldLogEntries would update fields for 0 rows.
2982-----------------------------------------------------------------
2983ltgwiki
2984-----------------------------------------------------------------
2985ltgwiki: FixOldLogEntries would delete 0 rows.
2986ltgwiki: FixOldLogEntries would update newlines for 0 rows.
2987ltgwiki: FixOldLogEntries would update fields for 0 rows.
2988-----------------------------------------------------------------
2989ltwiki
2990-----------------------------------------------------------------
2991ltwiki: FixOldLogEntries would delete 0 rows.
2992ltwiki: FixOldLogEntries would update newlines for 30 rows.
2993ltwiki: The affected log_id's are: 387999, 388000, 388001, 388002, 388003, 388004, 388005, 388006, 388007, 388008, 388009, 388010, 388011, 388012, 388013, 388014, 388015, 388016, 388017, 388018, 388019, 388020, 388021, 388022, 388023, 388024, 388025, 388026, 388027, 388028
2994ltwiki: FixOldLogEntries would update fields for 37 rows.
2995ltwiki: The affected log_id's are: 147355, 155956, 161583, 162232, 162241, 162243, 163886, 387999, 388000, 388001, 388002, 388003, 388004, 388005, 388006, 388007, 388008, 388009, 388010, 388011, 388012, 388013, 388014, 388015, 388016, 388017, 388018, 388019, 388020, 388021, 388022, 388023, 388024, 388025, 388026, 388027, 388028
2996-----------------------------------------------------------------
2997ltwikibooks
2998-----------------------------------------------------------------
2999ltwikibooks: FixOldLogEntries would delete 0 rows.
3000ltwikibooks: FixOldLogEntries would update newlines for 0 rows.
3001ltwikibooks: FixOldLogEntries would update fields for 0 rows.
3002-----------------------------------------------------------------
3003ltwikiquote
3004-----------------------------------------------------------------
3005ltwikiquote: FixOldLogEntries would delete 0 rows.
3006ltwikiquote: FixOldLogEntries would update newlines for 0 rows.
3007ltwikiquote: FixOldLogEntries would update fields for 0 rows.
3008-----------------------------------------------------------------
3009ltwikisource
3010-----------------------------------------------------------------
3011ltwikisource: FixOldLogEntries would delete 0 rows.
3012ltwikisource: FixOldLogEntries would update newlines for 0 rows.
3013ltwikisource: FixOldLogEntries would update fields for 0 rows.
3014-----------------------------------------------------------------
3015ltwiktionary
3016-----------------------------------------------------------------
3017ltwiktionary: FixOldLogEntries would delete 0 rows.
3018ltwiktionary: FixOldLogEntries would update newlines for 0 rows.
3019ltwiktionary: FixOldLogEntries would update fields for 0 rows.
3020-----------------------------------------------------------------
3021lvwiki
3022-----------------------------------------------------------------
3023lvwiki: FixOldLogEntries would delete 0 rows.
3024lvwiki: FixOldLogEntries would update newlines for 0 rows.
3025lvwiki: FixOldLogEntries would update fields for 0 rows.
3026-----------------------------------------------------------------
3027lvwikibooks
3028-----------------------------------------------------------------
3029lvwikibooks: FixOldLogEntries would delete 0 rows.
3030lvwikibooks: FixOldLogEntries would update newlines for 0 rows.
3031lvwikibooks: FixOldLogEntries would update fields for 0 rows.
3032-----------------------------------------------------------------
3033lvwiktionary
3034-----------------------------------------------------------------
3035lvwiktionary: FixOldLogEntries would delete 0 rows.
3036lvwiktionary: FixOldLogEntries would update newlines for 0 rows.
3037lvwiktionary: FixOldLogEntries would update fields for 0 rows.
3038-----------------------------------------------------------------
3039maiwiki
3040-----------------------------------------------------------------
3041maiwiki: FixOldLogEntries would delete 0 rows.
3042maiwiki: FixOldLogEntries would update newlines for 0 rows.
3043maiwiki: FixOldLogEntries would update fields for 0 rows.
3044-----------------------------------------------------------------
3045maiwikimedia
3046-----------------------------------------------------------------
3047maiwikimedia: FixOldLogEntries would delete 0 rows.
3048maiwikimedia: FixOldLogEntries would update newlines for 0 rows.
3049maiwikimedia: FixOldLogEntries would update fields for 0 rows.
3050-----------------------------------------------------------------
3051map_bmswiki
3052-----------------------------------------------------------------
3053map_bmswiki: FixOldLogEntries would delete 0 rows.
3054map_bmswiki: FixOldLogEntries would update newlines for 0 rows.
3055map_bmswiki: FixOldLogEntries would update fields for 0 rows.
3056-----------------------------------------------------------------
3057mdfwiki
3058-----------------------------------------------------------------
3059mdfwiki: FixOldLogEntries would delete 0 rows.
3060mdfwiki: FixOldLogEntries would update newlines for 0 rows.
3061mdfwiki: FixOldLogEntries would update fields for 0 rows.
3062-----------------------------------------------------------------
3063mediawikiwiki
3064-----------------------------------------------------------------
3065mediawikiwiki: FixOldLogEntries would delete 0 rows.
3066mediawikiwiki: FixOldLogEntries would update newlines for 5 rows.
3067mediawikiwiki: The affected log_id's are: 4104418, 4104419, 4104420, 4104421, 4104422
3068mediawikiwiki: FixOldLogEntries would update fields for 15 rows.
3069mediawikiwiki: The affected log_id's are: 213636, 217548, 234685, 234689, 234704, 234713, 243503, 245125, 245406, 245408, 4104418, 4104419, 4104420, 4104421, 4104422
3070-----------------------------------------------------------------
3071metawiki
3072-----------------------------------------------------------------
3073metawiki: FixOldLogEntries would delete 0 rows.
3074metawiki: FixOldLogEntries would update newlines for 115 rows.
3075metawiki: The affected log_id's are: 13062265, 13062266, 13062267, 13062268, 13062269, 13062270, 13062271, 13062272, 13062273, 13062274, 13062275, 13062276, 13062277, 13062278, 13062279, 13062280, 13062281, 13062282, 13062283, 13062284, 13062285, 13062286, 13062287, 13062288, 13062289, 13062290, 13062291, 13062292, 13062293, 13062294, 13062295, 13062296, 13062297, 13062298, 13062299, 13062300, 13062301, 13062302, 13062303, 13062304, 13062305, 13062306, 13062307, 13062308, 13062309, 13062310, 13062311, 13062312, 13062313, 13062314, 13062315, 13062316, 13062317, 13062318, 13062319, 13062320, 13062321, 13062322, 13062323, 13062324, 13062325, 13062326, 13062327, 13062328, 13062329, 13062330, 13062331, 13062332, 13062333, 13062334, 13062335, 13062336, 13062337, 13062338, 13062339, 13062340, 13062341, 13062342, 13062343, 13062344, 13062345, 13062346, 13062347, 13062348, 13062349, 13062350, 13062351, 13062352, 13062353, 13062354, 13062355, 13062356, 13062357, 13062358, 13062359, 13062360, 13062361, 13062362, 13062363, 13062364, 13062365, 13062366, 13062367, 13062368, 13062369, 13062370, 13062371, 13062372, 13062373, 13062374, 13062375, 13062376, 13062377, 13062378, 13062379
3076metawiki: FixOldLogEntries would update fields for 128 rows.
3077metawiki: The affected log_id's are: 790052, 790054, 790060, 790063, 790075, 790078, 790104, 790107, 790108, 807697, 823700, 823701, 838706, 13062265, 13062266, 13062267, 13062268, 13062269, 13062270, 13062271, 13062272, 13062273, 13062274, 13062275, 13062276, 13062277, 13062278, 13062279, 13062280, 13062281, 13062282, 13062283, 13062284, 13062285, 13062286, 13062287, 13062288, 13062289, 13062290, 13062291, 13062292, 13062293, 13062294, 13062295, 13062296, 13062297, 13062298, 13062299, 13062300, 13062301, 13062302, 13062303, 13062304, 13062305, 13062306, 13062307, 13062308, 13062309, 13062310, 13062311, 13062312, 13062313, 13062314, 13062315, 13062316, 13062317, 13062318, 13062319, 13062320, 13062321, 13062322, 13062323, 13062324, 13062325, 13062326, 13062327, 13062328, 13062329, 13062330, 13062331, 13062332, 13062333, 13062334, 13062335, 13062336, 13062337, 13062338, 13062339, 13062340, 13062341, 13062342, 13062343, 13062344, 13062345, 13062346, 13062347, 13062348, 13062349, 13062350, 13062351, 13062352, 13062353, 13062354, 13062355, 13062356, 13062357, 13062358, 13062359, 13062360, 13062361, 13062362, 13062363, 13062364, 13062365, 13062366, 13062367, 13062368, 13062369, 13062370, 13062371, 13062372, 13062373, 13062374, 13062375, 13062376, 13062377, 13062378, 13062379
3078-----------------------------------------------------------------
3079mgwiki
3080-----------------------------------------------------------------
3081mgwiki: FixOldLogEntries would delete 0 rows.
3082mgwiki: FixOldLogEntries would update newlines for 0 rows.
3083mgwiki: FixOldLogEntries would update fields for 0 rows.
3084-----------------------------------------------------------------
3085mgwikibooks
3086-----------------------------------------------------------------
3087mgwikibooks: FixOldLogEntries would delete 0 rows.
3088mgwikibooks: FixOldLogEntries would update newlines for 0 rows.
3089mgwikibooks: FixOldLogEntries would update fields for 0 rows.
3090-----------------------------------------------------------------
3091mgwiktionary
3092-----------------------------------------------------------------
3093mgwiktionary: FixOldLogEntries would delete 0 rows.
3094mgwiktionary: FixOldLogEntries would update newlines for 0 rows.
3095mgwiktionary: FixOldLogEntries would update fields for 0 rows.
3096-----------------------------------------------------------------
3097mhrwiki
3098-----------------------------------------------------------------
3099mhrwiki: FixOldLogEntries would delete 0 rows.
3100mhrwiki: FixOldLogEntries would update newlines for 0 rows.
3101mhrwiki: FixOldLogEntries would update fields for 0 rows.
3102-----------------------------------------------------------------
3103mhwiki
3104-----------------------------------------------------------------
3105mhwiki: FixOldLogEntries would delete 0 rows.
3106mhwiki: FixOldLogEntries would update newlines for 0 rows.
3107mhwiki: FixOldLogEntries would update fields for 0 rows.
3108-----------------------------------------------------------------
3109mhwiktionary
3110-----------------------------------------------------------------
3111mhwiktionary: FixOldLogEntries would delete 0 rows.
3112mhwiktionary: FixOldLogEntries would update newlines for 0 rows.
3113mhwiktionary: FixOldLogEntries would update fields for 0 rows.
3114-----------------------------------------------------------------
3115minwiki
3116-----------------------------------------------------------------
3117minwiki: FixOldLogEntries would delete 0 rows.
3118minwiki: FixOldLogEntries would update newlines for 0 rows.
3119minwiki: FixOldLogEntries would update fields for 0 rows.
3120-----------------------------------------------------------------
3121minwiktionary
3122-----------------------------------------------------------------
3123minwiktionary: FixOldLogEntries would delete 0 rows.
3124minwiktionary: FixOldLogEntries would update newlines for 0 rows.
3125minwiktionary: FixOldLogEntries would update fields for 0 rows.
3126-----------------------------------------------------------------
3127miwiki
3128-----------------------------------------------------------------
3129miwiki: FixOldLogEntries would delete 0 rows.
3130miwiki: FixOldLogEntries would update newlines for 0 rows.
3131miwiki: FixOldLogEntries would update fields for 0 rows.
3132-----------------------------------------------------------------
3133miwikibooks
3134-----------------------------------------------------------------
3135miwikibooks: FixOldLogEntries would delete 0 rows.
3136miwikibooks: FixOldLogEntries would update newlines for 0 rows.
3137miwikibooks: FixOldLogEntries would update fields for 0 rows.
3138-----------------------------------------------------------------
3139miwiktionary
3140-----------------------------------------------------------------
3141miwiktionary: FixOldLogEntries would delete 0 rows.
3142miwiktionary: FixOldLogEntries would update newlines for 0 rows.
3143miwiktionary: FixOldLogEntries would update fields for 0 rows.
3144-----------------------------------------------------------------
3145mkwiki
3146-----------------------------------------------------------------
3147mkwiki: FixOldLogEntries would delete 0 rows.
3148mkwiki: FixOldLogEntries would update newlines for 0 rows.
3149mkwiki: FixOldLogEntries would update fields for 0 rows.
3150-----------------------------------------------------------------
3151mkwikibooks
3152-----------------------------------------------------------------
3153mkwikibooks: FixOldLogEntries would delete 0 rows.
3154mkwikibooks: FixOldLogEntries would update newlines for 0 rows.
3155mkwikibooks: FixOldLogEntries would update fields for 0 rows.
3156-----------------------------------------------------------------
3157mkwikimedia
3158-----------------------------------------------------------------
3159mkwikimedia: FixOldLogEntries would delete 0 rows.
3160mkwikimedia: FixOldLogEntries would update newlines for 0 rows.
3161mkwikimedia: FixOldLogEntries would update fields for 0 rows.
3162-----------------------------------------------------------------
3163mkwikisource
3164-----------------------------------------------------------------
3165mkwikisource: FixOldLogEntries would delete 0 rows.
3166mkwikisource: FixOldLogEntries would update newlines for 0 rows.
3167mkwikisource: FixOldLogEntries would update fields for 0 rows.
3168-----------------------------------------------------------------
3169mkwiktionary
3170-----------------------------------------------------------------
3171mkwiktionary: FixOldLogEntries would delete 0 rows.
3172mkwiktionary: FixOldLogEntries would update newlines for 0 rows.
3173mkwiktionary: FixOldLogEntries would update fields for 0 rows.
3174-----------------------------------------------------------------
3175mlwiki
3176-----------------------------------------------------------------
3177mlwiki: FixOldLogEntries would delete 0 rows.
3178mlwiki: FixOldLogEntries would update newlines for 0 rows.
3179mlwiki: FixOldLogEntries would update fields for 0 rows.
3180-----------------------------------------------------------------
3181mlwikibooks
3182-----------------------------------------------------------------
3183mlwikibooks: FixOldLogEntries would delete 0 rows.
3184mlwikibooks: FixOldLogEntries would update newlines for 0 rows.
3185mlwikibooks: FixOldLogEntries would update fields for 0 rows.
3186-----------------------------------------------------------------
3187mlwikiquote
3188-----------------------------------------------------------------
3189mlwikiquote: FixOldLogEntries would delete 0 rows.
3190mlwikiquote: FixOldLogEntries would update newlines for 0 rows.
3191mlwikiquote: FixOldLogEntries would update fields for 0 rows.
3192-----------------------------------------------------------------
3193mlwikisource
3194-----------------------------------------------------------------
3195mlwikisource: FixOldLogEntries would delete 0 rows.
3196mlwikisource: FixOldLogEntries would update newlines for 0 rows.
3197mlwikisource: FixOldLogEntries would update fields for 0 rows.
3198-----------------------------------------------------------------
3199mlwiktionary
3200-----------------------------------------------------------------
3201mlwiktionary: FixOldLogEntries would delete 0 rows.
3202mlwiktionary: FixOldLogEntries would update newlines for 0 rows.
3203mlwiktionary: FixOldLogEntries would update fields for 0 rows.
3204-----------------------------------------------------------------
3205mnwiki
3206-----------------------------------------------------------------
3207mnwiki: FixOldLogEntries would delete 0 rows.
3208mnwiki: FixOldLogEntries would update newlines for 0 rows.
3209mnwiki: FixOldLogEntries would update fields for 0 rows.
3210-----------------------------------------------------------------
3211mnwikibooks
3212-----------------------------------------------------------------
3213mnwikibooks: FixOldLogEntries would delete 0 rows.
3214mnwikibooks: FixOldLogEntries would update newlines for 0 rows.
3215mnwikibooks: FixOldLogEntries would update fields for 0 rows.
3216-----------------------------------------------------------------
3217mnwiktionary
3218-----------------------------------------------------------------
3219mnwiktionary: FixOldLogEntries would delete 0 rows.
3220mnwiktionary: FixOldLogEntries would update newlines for 0 rows.
3221mnwiktionary: FixOldLogEntries would update fields for 0 rows.
3222-----------------------------------------------------------------
3223mnwwiki
3224-----------------------------------------------------------------
3225mnwwiki: FixOldLogEntries would delete 0 rows.
3226mnwwiki: FixOldLogEntries would update newlines for 0 rows.
3227mnwwiki: FixOldLogEntries would update fields for 0 rows.
3228-----------------------------------------------------------------
3229movementroleswiki
3230-----------------------------------------------------------------
3231movementroleswiki: FixOldLogEntries would delete 0 rows.
3232movementroleswiki: FixOldLogEntries would update newlines for 0 rows.
3233movementroleswiki: FixOldLogEntries would update fields for 0 rows.
3234-----------------------------------------------------------------
3235mrjwiki
3236-----------------------------------------------------------------
3237mrjwiki: FixOldLogEntries would delete 0 rows.
3238mrjwiki: FixOldLogEntries would update newlines for 0 rows.
3239mrjwiki: FixOldLogEntries would update fields for 0 rows.
3240-----------------------------------------------------------------
3241mrwiki
3242-----------------------------------------------------------------
3243mrwiki: FixOldLogEntries would delete 0 rows.
3244mrwiki: FixOldLogEntries would update newlines for 0 rows.
3245mrwiki: FixOldLogEntries would update fields for 0 rows.
3246-----------------------------------------------------------------
3247mrwikibooks
3248-----------------------------------------------------------------
3249mrwikibooks: FixOldLogEntries would delete 0 rows.
3250mrwikibooks: FixOldLogEntries would update newlines for 0 rows.
3251mrwikibooks: FixOldLogEntries would update fields for 0 rows.
3252-----------------------------------------------------------------
3253mrwikiquote
3254-----------------------------------------------------------------
3255mrwikiquote: FixOldLogEntries would delete 0 rows.
3256mrwikiquote: FixOldLogEntries would update newlines for 0 rows.
3257mrwikiquote: FixOldLogEntries would update fields for 0 rows.
3258-----------------------------------------------------------------
3259mrwikisource
3260-----------------------------------------------------------------
3261mrwikisource: FixOldLogEntries would delete 0 rows.
3262mrwikisource: FixOldLogEntries would update newlines for 0 rows.
3263mrwikisource: FixOldLogEntries would update fields for 0 rows.
3264-----------------------------------------------------------------
3265mrwiktionary
3266-----------------------------------------------------------------
3267mrwiktionary: FixOldLogEntries would delete 0 rows.
3268mrwiktionary: FixOldLogEntries would update newlines for 0 rows.
3269mrwiktionary: FixOldLogEntries would update fields for 0 rows.
3270-----------------------------------------------------------------
3271mswiki
3272-----------------------------------------------------------------
3273mswiki: FixOldLogEntries would delete 0 rows.
3274mswiki: FixOldLogEntries would update newlines for 0 rows.
3275mswiki: FixOldLogEntries would update fields for 0 rows.
3276-----------------------------------------------------------------
3277mswikibooks
3278-----------------------------------------------------------------
3279mswikibooks: FixOldLogEntries would delete 0 rows.
3280mswikibooks: FixOldLogEntries would update newlines for 0 rows.
3281mswikibooks: FixOldLogEntries would update fields for 0 rows.
3282-----------------------------------------------------------------
3283mswiktionary
3284-----------------------------------------------------------------
3285mswiktionary: FixOldLogEntries would delete 0 rows.
3286mswiktionary: FixOldLogEntries would update newlines for 0 rows.
3287mswiktionary: FixOldLogEntries would update fields for 0 rows.
3288-----------------------------------------------------------------
3289mtwiki
3290-----------------------------------------------------------------
3291mtwiki: FixOldLogEntries would delete 0 rows.
3292mtwiki: FixOldLogEntries would update newlines for 0 rows.
3293mtwiki: FixOldLogEntries would update fields for 0 rows.
3294-----------------------------------------------------------------
3295mtwiktionary
3296-----------------------------------------------------------------
3297mtwiktionary: FixOldLogEntries would delete 0 rows.
3298mtwiktionary: FixOldLogEntries would update newlines for 0 rows.
3299mtwiktionary: FixOldLogEntries would update fields for 0 rows.
3300-----------------------------------------------------------------
3301muswiki
3302-----------------------------------------------------------------
3303muswiki: FixOldLogEntries would delete 0 rows.
3304muswiki: FixOldLogEntries would update newlines for 0 rows.
3305muswiki: FixOldLogEntries would update fields for 0 rows.
3306-----------------------------------------------------------------
3307mwlwiki
3308-----------------------------------------------------------------
3309mwlwiki: FixOldLogEntries would delete 0 rows.
3310mwlwiki: FixOldLogEntries would update newlines for 0 rows.
3311mwlwiki: FixOldLogEntries would update fields for 0 rows.
3312-----------------------------------------------------------------
3313mxwikimedia
3314-----------------------------------------------------------------
3315mxwikimedia: FixOldLogEntries would delete 0 rows.
3316mxwikimedia: FixOldLogEntries would update newlines for 0 rows.
3317mxwikimedia: FixOldLogEntries would update fields for 0 rows.
3318-----------------------------------------------------------------
3319myvwiki
3320-----------------------------------------------------------------
3321myvwiki: FixOldLogEntries would delete 0 rows.
3322myvwiki: FixOldLogEntries would update newlines for 0 rows.
3323myvwiki: FixOldLogEntries would update fields for 0 rows.
3324-----------------------------------------------------------------
3325mywiki
3326-----------------------------------------------------------------
3327mywiki: FixOldLogEntries would delete 0 rows.
3328mywiki: FixOldLogEntries would update newlines for 0 rows.
3329mywiki: FixOldLogEntries would update fields for 0 rows.
3330-----------------------------------------------------------------
3331mywikibooks
3332-----------------------------------------------------------------
3333mywikibooks: FixOldLogEntries would delete 0 rows.
3334mywikibooks: FixOldLogEntries would update newlines for 0 rows.
3335mywikibooks: FixOldLogEntries would update fields for 0 rows.
3336-----------------------------------------------------------------
3337mywiktionary
3338-----------------------------------------------------------------
3339mywiktionary: FixOldLogEntries would delete 0 rows.
3340mywiktionary: FixOldLogEntries would update newlines for 0 rows.
3341mywiktionary: FixOldLogEntries would update fields for 0 rows.
3342-----------------------------------------------------------------
3343mznwiki
3344-----------------------------------------------------------------
3345mznwiki: FixOldLogEntries would delete 0 rows.
3346mznwiki: FixOldLogEntries would update newlines for 0 rows.
3347mznwiki: FixOldLogEntries would update fields for 0 rows.
3348-----------------------------------------------------------------
3349nahwiki
3350-----------------------------------------------------------------
3351nahwiki: FixOldLogEntries would delete 0 rows.
3352nahwiki: FixOldLogEntries would update newlines for 0 rows.
3353nahwiki: FixOldLogEntries would update fields for 0 rows.
3354-----------------------------------------------------------------
3355nahwikibooks
3356-----------------------------------------------------------------
3357nahwikibooks: FixOldLogEntries would delete 0 rows.
3358nahwikibooks: FixOldLogEntries would update newlines for 0 rows.
3359nahwikibooks: FixOldLogEntries would update fields for 0 rows.
3360-----------------------------------------------------------------
3361nahwiktionary
3362-----------------------------------------------------------------
3363nahwiktionary: FixOldLogEntries would delete 0 rows.
3364nahwiktionary: FixOldLogEntries would update newlines for 0 rows.
3365nahwiktionary: FixOldLogEntries would update fields for 0 rows.
3366-----------------------------------------------------------------
3367napwiki
3368-----------------------------------------------------------------
3369napwiki: FixOldLogEntries would delete 0 rows.
3370napwiki: FixOldLogEntries would update newlines for 0 rows.
3371napwiki: FixOldLogEntries would update fields for 0 rows.
3372-----------------------------------------------------------------
3373napwikisource
3374-----------------------------------------------------------------
3375napwikisource: FixOldLogEntries would delete 0 rows.
3376napwikisource: FixOldLogEntries would update newlines for 0 rows.
3377napwikisource: FixOldLogEntries would update fields for 0 rows.
3378-----------------------------------------------------------------
3379nawiki
3380-----------------------------------------------------------------
3381nawiki: FixOldLogEntries would delete 0 rows.
3382nawiki: FixOldLogEntries would update newlines for 0 rows.
3383nawiki: FixOldLogEntries would update fields for 0 rows.
3384-----------------------------------------------------------------
3385nawikibooks
3386-----------------------------------------------------------------
3387nawikibooks: FixOldLogEntries would delete 0 rows.
3388nawikibooks: FixOldLogEntries would update newlines for 0 rows.
3389nawikibooks: FixOldLogEntries would update fields for 0 rows.
3390-----------------------------------------------------------------
3391nawikiquote
3392-----------------------------------------------------------------
3393nawikiquote: FixOldLogEntries would delete 0 rows.
3394nawikiquote: FixOldLogEntries would update newlines for 0 rows.
3395nawikiquote: FixOldLogEntries would update fields for 0 rows.
3396-----------------------------------------------------------------
3397nawiktionary
3398-----------------------------------------------------------------
3399nawiktionary: FixOldLogEntries would delete 0 rows.
3400nawiktionary: FixOldLogEntries would update newlines for 0 rows.
3401nawiktionary: FixOldLogEntries would update fields for 0 rows.
3402-----------------------------------------------------------------
3403nds_nlwiki
3404-----------------------------------------------------------------
3405nds_nlwiki: FixOldLogEntries would delete 0 rows.
3406nds_nlwiki: FixOldLogEntries would update newlines for 0 rows.
3407nds_nlwiki: FixOldLogEntries would update fields for 0 rows.
3408-----------------------------------------------------------------
3409ndswiki
3410-----------------------------------------------------------------
3411ndswiki: FixOldLogEntries would delete 0 rows.
3412ndswiki: FixOldLogEntries would update newlines for 0 rows.
3413ndswiki: FixOldLogEntries would update fields for 0 rows.
3414-----------------------------------------------------------------
3415ndswikibooks
3416-----------------------------------------------------------------
3417ndswikibooks: FixOldLogEntries would delete 0 rows.
3418ndswikibooks: FixOldLogEntries would update newlines for 0 rows.
3419ndswikibooks: FixOldLogEntries would update fields for 0 rows.
3420-----------------------------------------------------------------
3421ndswikiquote
3422-----------------------------------------------------------------
3423ndswikiquote: FixOldLogEntries would delete 0 rows.
3424ndswikiquote: FixOldLogEntries would update newlines for 0 rows.
3425ndswikiquote: FixOldLogEntries would update fields for 0 rows.
3426-----------------------------------------------------------------
3427ndswiktionary
3428-----------------------------------------------------------------
3429ndswiktionary: FixOldLogEntries would delete 0 rows.
3430ndswiktionary: FixOldLogEntries would update newlines for 0 rows.
3431ndswiktionary: FixOldLogEntries would update fields for 0 rows.
3432-----------------------------------------------------------------
3433newiki
3434-----------------------------------------------------------------
3435newiki: FixOldLogEntries would delete 0 rows.
3436newiki: FixOldLogEntries would update newlines for 0 rows.
3437newiki: FixOldLogEntries would update fields for 0 rows.
3438-----------------------------------------------------------------
3439newikibooks
3440-----------------------------------------------------------------
3441newikibooks: FixOldLogEntries would delete 0 rows.
3442newikibooks: FixOldLogEntries would update newlines for 0 rows.
3443newikibooks: FixOldLogEntries would update fields for 0 rows.
3444-----------------------------------------------------------------
3445newiktionary
3446-----------------------------------------------------------------
3447newiktionary: FixOldLogEntries would delete 0 rows.
3448newiktionary: FixOldLogEntries would update newlines for 0 rows.
3449newiktionary: FixOldLogEntries would update fields for 0 rows.
3450-----------------------------------------------------------------
3451newwiki
3452-----------------------------------------------------------------
3453newwiki: FixOldLogEntries would delete 0 rows.
3454newwiki: FixOldLogEntries would update newlines for 0 rows.
3455newwiki: FixOldLogEntries would update fields for 0 rows.
3456-----------------------------------------------------------------
3457ngwiki
3458-----------------------------------------------------------------
3459ngwiki: FixOldLogEntries would delete 0 rows.
3460ngwiki: FixOldLogEntries would update newlines for 0 rows.
3461ngwiki: FixOldLogEntries would update fields for 0 rows.
3462-----------------------------------------------------------------
3463ngwikimedia
3464-----------------------------------------------------------------
3465ngwikimedia: FixOldLogEntries would delete 0 rows.
3466ngwikimedia: FixOldLogEntries would update newlines for 0 rows.
3467ngwikimedia: FixOldLogEntries would update fields for 0 rows.
3468-----------------------------------------------------------------
3469nlwiki
3470-----------------------------------------------------------------
3471nlwiki: FixOldLogEntries would delete 0 rows.
3472nlwiki: FixOldLogEntries would update newlines for 168 rows.
3473nlwiki: The affected log_id's are: 24645315, 24645316, 24645317, 24645318, 24645319, 24645320, 24645321, 24645322, 24645323, 24645324, 24645325, 24645326, 24645327, 24645328, 24645329, 24645330, 24645331, 24645332, 24645333, 24645334, 24645335, 24645336, 24645337, 24645338, 24645339, 24645340, 24645341, 24645342, 24645343, 24645344, 24645345, 24645346, 24645347, 24645348, 24645349, 24645350, 24645351, 24645352, 24645353, 24645354, 24645355, 24645356, 24645357, 24645358, 24645359, 24645360, 24645361, 24645362, 24645363, 24645364, 24645365, 24645366, 24645367, 24645368, 24645369, 24645370, 24645371, 24645372, 24645373, 24645374, 24645375, 24645376, 24645377, 24645378, 24645379, 24645380, 24645381, 24645382, 24645383, 24645384, 24645385, 24645386, 24645387, 24645388, 24645389, 24645390, 24645391, 24645392, 24645393, 24645394, 24645395, 24645396, 24645397, 24645398, 24645399, 24645400, 24645401, 24645402, 24645403, 24645404, 24645405, 24645406, 24645407, 24645408, 24645409, 24645410, 24645411, 24645412, 24645413, 24645414, 24645415, 24645416, 24645417, 24645418, 24645419, 24645420, 24645421, 24645422, 24645423, 24645424, 24645425, 24645426, 24645427, 24645428, 24645429, 24645430, 24645431, 24645432, 24645433, 24645434, 24645435, 24645436, 24645437, 24645438, 24645439, 24645440, 24645441, 24645442, 24645443, 24645444, 24645445, 24645446, 24645447, 24645448, 24645449, 24645450, 24645451, 24645452, 24645453, 24645454, 24645455, 24645456, 24645457, 24645458, 24645459, 24645460, 24645461, 24645462, 24645463, 24645464, 24645465, 24645466, 24645467, 24645468, 24645469, 24645470, 24645471, 24645472, 24645473, 24645474, 24645475, 24645476, 24645477, 24645478, 24645479, 24645480, 24645481, 24645482
3474nlwiki: FixOldLogEntries would update fields for 183 rows.
3475nlwiki: The affected log_id's are: 4336312, 4416176, 4416177, 4524132, 4524135, 4658819, 4754331, 4754365, 4754371, 4754534, 4758614, 4887218, 5004645, 5004663, 5049837, 24645315, 24645316, 24645317, 24645318, 24645319, 24645320, 24645321, 24645322, 24645323, 24645324, 24645325, 24645326, 24645327, 24645328, 24645329, 24645330, 24645331, 24645332, 24645333, 24645334, 24645335, 24645336, 24645337, 24645338, 24645339, 24645340, 24645341, 24645342, 24645343, 24645344, 24645345, 24645346, 24645347, 24645348, 24645349, 24645350, 24645351, 24645352, 24645353, 24645354, 24645355, 24645356, 24645357, 24645358, 24645359, 24645360, 24645361, 24645362, 24645363, 24645364, 24645365, 24645366, 24645367, 24645368, 24645369, 24645370, 24645371, 24645372, 24645373, 24645374, 24645375, 24645376, 24645377, 24645378, 24645379, 24645380, 24645381, 24645382, 24645383, 24645384, 24645385, 24645386, 24645387, 24645388, 24645389, 24645390, 24645391, 24645392, 24645393, 24645394, 24645395, 24645396, 24645397, 24645398, 24645399, 24645400, 24645401, 24645402, 24645403, 24645404, 24645405, 24645406, 24645407, 24645408, 24645409, 24645410, 24645411, 24645412, 24645413, 24645414, 24645415, 24645416, 24645417, 24645418, 24645419, 24645420, 24645421, 24645422, 24645423, 24645424, 24645425, 24645426, 24645427, 24645428, 24645429, 24645430, 24645431, 24645432, 24645433, 24645434, 24645435, 24645436, 24645437, 24645438, 24645439, 24645440, 24645441, 24645442, 24645443, 24645444, 24645445, 24645446, 24645447, 24645448, 24645449, 24645450, 24645451, 24645452, 24645453, 24645454, 24645455, 24645456, 24645457, 24645458, 24645459, 24645460, 24645461, 24645462, 24645463, 24645464, 24645465, 24645466, 24645467, 24645468, 24645469, 24645470, 24645471, 24645472, 24645473, 24645474, 24645475, 24645476, 24645477, 24645478, 24645479, 24645480, 24645481, 24645482
3476-----------------------------------------------------------------
3477nlwikibooks
3478-----------------------------------------------------------------
3479nlwikibooks: FixOldLogEntries would delete 0 rows.
3480nlwikibooks: FixOldLogEntries would update newlines for 10 rows.
3481nlwikibooks: The affected log_id's are: 152043, 152044, 152045, 152046, 152047, 152048, 152049, 152050, 152051, 152052
3482nlwikibooks: FixOldLogEntries would update fields for 10 rows.
3483nlwikibooks: The affected log_id's are: 152043, 152044, 152045, 152046, 152047, 152048, 152049, 152050, 152051, 152052
3484-----------------------------------------------------------------
3485nlwikimedia
3486-----------------------------------------------------------------
3487nlwikimedia: FixOldLogEntries would delete 0 rows.
3488nlwikimedia: FixOldLogEntries would update newlines for 0 rows.
3489nlwikimedia: FixOldLogEntries would update fields for 0 rows.
3490-----------------------------------------------------------------
3491nlwikinews
3492-----------------------------------------------------------------
3493nlwikinews: FixOldLogEntries would delete 0 rows.
3494nlwikinews: FixOldLogEntries would update newlines for 0 rows.
3495nlwikinews: FixOldLogEntries would update fields for 0 rows.
3496-----------------------------------------------------------------
3497nlwikiquote
3498-----------------------------------------------------------------
3499nlwikiquote: FixOldLogEntries would delete 0 rows.
3500nlwikiquote: FixOldLogEntries would update newlines for 0 rows.
3501nlwikiquote: FixOldLogEntries would update fields for 0 rows.
3502-----------------------------------------------------------------
3503nlwikisource
3504-----------------------------------------------------------------
3505nlwikisource: FixOldLogEntries would delete 0 rows.
3506nlwikisource: FixOldLogEntries would update newlines for 0 rows.
3507nlwikisource: FixOldLogEntries would update fields for 0 rows.
3508-----------------------------------------------------------------
3509nlwikivoyage
3510-----------------------------------------------------------------
3511nlwikivoyage: FixOldLogEntries would delete 0 rows.
3512nlwikivoyage: FixOldLogEntries would update newlines for 0 rows.
3513nlwikivoyage: FixOldLogEntries would update fields for 0 rows.
3514-----------------------------------------------------------------
3515nlwiktionary
3516-----------------------------------------------------------------
3517nlwiktionary: FixOldLogEntries would delete 0 rows.
3518nlwiktionary: FixOldLogEntries would update newlines for 0 rows.
3519nlwiktionary: FixOldLogEntries would update fields for 0 rows.
3520-----------------------------------------------------------------
3521nnwiki
3522-----------------------------------------------------------------
3523nnwiki: FixOldLogEntries would delete 0 rows.
3524nnwiki: FixOldLogEntries would update newlines for 0 rows.
3525nnwiki: FixOldLogEntries would update fields for 0 rows.
3526-----------------------------------------------------------------
3527nnwikiquote
3528-----------------------------------------------------------------
3529nnwikiquote: FixOldLogEntries would delete 0 rows.
3530nnwikiquote: FixOldLogEntries would update newlines for 0 rows.
3531nnwikiquote: FixOldLogEntries would update fields for 0 rows.
3532-----------------------------------------------------------------
3533nnwiktionary
3534-----------------------------------------------------------------
3535nnwiktionary: FixOldLogEntries would delete 0 rows.
3536nnwiktionary: FixOldLogEntries would update newlines for 0 rows.
3537nnwiktionary: FixOldLogEntries would update fields for 0 rows.
3538-----------------------------------------------------------------
3539noboard_chapterswikimedia
3540-----------------------------------------------------------------
3541noboard_chapterswikimedia: FixOldLogEntries would delete 0 rows.
3542noboard_chapterswikimedia: FixOldLogEntries would update newlines for 0 rows.
3543noboard_chapterswikimedia: FixOldLogEntries would update fields for 0 rows.
3544-----------------------------------------------------------------
3545nostalgiawiki
3546-----------------------------------------------------------------
3547nostalgiawiki: FixOldLogEntries would delete 0 rows.
3548nostalgiawiki: FixOldLogEntries would update newlines for 0 rows.
3549nostalgiawiki: FixOldLogEntries would update fields for 0 rows.
3550-----------------------------------------------------------------
3551novwiki
3552-----------------------------------------------------------------
3553novwiki: FixOldLogEntries would delete 0 rows.
3554novwiki: FixOldLogEntries would update newlines for 0 rows.
3555novwiki: FixOldLogEntries would update fields for 0 rows.
3556-----------------------------------------------------------------
3557nowiki
3558-----------------------------------------------------------------
3559nowiki: FixOldLogEntries would delete 0 rows.
3560nowiki: FixOldLogEntries would update newlines for 0 rows.
3561nowiki: FixOldLogEntries would update fields for 0 rows.
3562-----------------------------------------------------------------
3563nowikibooks
3564-----------------------------------------------------------------
3565nowikibooks: FixOldLogEntries would delete 0 rows.
3566nowikibooks: FixOldLogEntries would update newlines for 0 rows.
3567nowikibooks: FixOldLogEntries would update fields for 0 rows.
3568-----------------------------------------------------------------
3569nowikimedia
3570-----------------------------------------------------------------
3571nowikimedia: FixOldLogEntries would delete 0 rows.
3572nowikimedia: FixOldLogEntries would update newlines for 0 rows.
3573nowikimedia: FixOldLogEntries would update fields for 0 rows.
3574-----------------------------------------------------------------
3575nowikinews
3576-----------------------------------------------------------------
3577nowikinews: FixOldLogEntries would delete 0 rows.
3578nowikinews: FixOldLogEntries would update newlines for 0 rows.
3579nowikinews: FixOldLogEntries would update fields for 0 rows.
3580-----------------------------------------------------------------
3581nowikiquote
3582-----------------------------------------------------------------
3583nowikiquote: FixOldLogEntries would delete 0 rows.
3584nowikiquote: FixOldLogEntries would update newlines for 0 rows.
3585nowikiquote: FixOldLogEntries would update fields for 0 rows.
3586-----------------------------------------------------------------
3587nowikisource
3588-----------------------------------------------------------------
3589nowikisource: FixOldLogEntries would delete 0 rows.
3590nowikisource: FixOldLogEntries would update newlines for 0 rows.
3591nowikisource: FixOldLogEntries would update fields for 0 rows.
3592-----------------------------------------------------------------
3593nowiktionary
3594-----------------------------------------------------------------
3595nowiktionary: FixOldLogEntries would delete 0 rows.
3596nowiktionary: FixOldLogEntries would update newlines for 0 rows.
3597nowiktionary: FixOldLogEntries would update fields for 0 rows.
3598-----------------------------------------------------------------
3599nqowiki
3600-----------------------------------------------------------------
3601nqowiki: FixOldLogEntries would delete 0 rows.
3602nqowiki: FixOldLogEntries would update newlines for 0 rows.
3603nqowiki: FixOldLogEntries would update fields for 0 rows.
3604-----------------------------------------------------------------
3605nrmwiki
3606-----------------------------------------------------------------
3607nrmwiki: FixOldLogEntries would delete 0 rows.
3608nrmwiki: FixOldLogEntries would update newlines for 0 rows.
3609nrmwiki: FixOldLogEntries would update fields for 0 rows.
3610-----------------------------------------------------------------
3611nsowiki
3612-----------------------------------------------------------------
3613nsowiki: FixOldLogEntries would delete 0 rows.
3614nsowiki: FixOldLogEntries would update newlines for 0 rows.
3615nsowiki: FixOldLogEntries would update fields for 0 rows.
3616-----------------------------------------------------------------
3617nvwiki
3618-----------------------------------------------------------------
3619nvwiki: FixOldLogEntries would delete 0 rows.
3620nvwiki: FixOldLogEntries would update newlines for 0 rows.
3621nvwiki: FixOldLogEntries would update fields for 0 rows.
3622-----------------------------------------------------------------
3623nycwikimedia
3624-----------------------------------------------------------------
3625nycwikimedia: FixOldLogEntries would delete 0 rows.
3626nycwikimedia: FixOldLogEntries would update newlines for 0 rows.
3627nycwikimedia: FixOldLogEntries would update fields for 0 rows.
3628-----------------------------------------------------------------
3629nywiki
3630-----------------------------------------------------------------
3631nywiki: FixOldLogEntries would delete 0 rows.
3632nywiki: FixOldLogEntries would update newlines for 0 rows.
3633nywiki: FixOldLogEntries would update fields for 0 rows.
3634-----------------------------------------------------------------
3635nzwikimedia
3636-----------------------------------------------------------------
3637nzwikimedia: FixOldLogEntries would delete 0 rows.
3638nzwikimedia: FixOldLogEntries would update newlines for 0 rows.
3639nzwikimedia: FixOldLogEntries would update fields for 0 rows.
3640-----------------------------------------------------------------
3641ocwiki
3642-----------------------------------------------------------------
3643ocwiki: FixOldLogEntries would delete 0 rows.
3644ocwiki: FixOldLogEntries would update newlines for 0 rows.
3645ocwiki: FixOldLogEntries would update fields for 0 rows.
3646-----------------------------------------------------------------
3647ocwikibooks
3648-----------------------------------------------------------------
3649ocwikibooks: FixOldLogEntries would delete 0 rows.
3650ocwikibooks: FixOldLogEntries would update newlines for 0 rows.
3651ocwikibooks: FixOldLogEntries would update fields for 0 rows.
3652-----------------------------------------------------------------
3653ocwiktionary
3654-----------------------------------------------------------------
3655ocwiktionary: FixOldLogEntries would delete 0 rows.
3656ocwiktionary: FixOldLogEntries would update newlines for 0 rows.
3657ocwiktionary: FixOldLogEntries would update fields for 0 rows.
3658-----------------------------------------------------------------
3659officewiki
3660-----------------------------------------------------------------
3661officewiki: FixOldLogEntries would delete 0 rows.
3662officewiki: FixOldLogEntries would update newlines for 0 rows.
3663officewiki: FixOldLogEntries would update fields for 0 rows.
3664-----------------------------------------------------------------
3665olowiki
3666-----------------------------------------------------------------
3667olowiki: FixOldLogEntries would delete 0 rows.
3668olowiki: FixOldLogEntries would update newlines for 0 rows.
3669olowiki: FixOldLogEntries would update fields for 0 rows.
3670-----------------------------------------------------------------
3671ombudsmenwiki
3672-----------------------------------------------------------------
3673ombudsmenwiki: FixOldLogEntries would delete 0 rows.
3674ombudsmenwiki: FixOldLogEntries would update newlines for 0 rows.
3675ombudsmenwiki: FixOldLogEntries would update fields for 0 rows.
3676-----------------------------------------------------------------
3677omwiki
3678-----------------------------------------------------------------
3679omwiki: FixOldLogEntries would delete 0 rows.
3680omwiki: FixOldLogEntries would update newlines for 0 rows.
3681omwiki: FixOldLogEntries would update fields for 0 rows.
3682-----------------------------------------------------------------
3683omwiktionary
3684-----------------------------------------------------------------
3685omwiktionary: FixOldLogEntries would delete 0 rows.
3686omwiktionary: FixOldLogEntries would update newlines for 0 rows.
3687omwiktionary: FixOldLogEntries would update fields for 0 rows.
3688-----------------------------------------------------------------
3689orwiki
3690-----------------------------------------------------------------
3691orwiki: FixOldLogEntries would delete 0 rows.
3692orwiki: FixOldLogEntries would update newlines for 0 rows.
3693orwiki: FixOldLogEntries would update fields for 0 rows.
3694-----------------------------------------------------------------
3695orwikisource
3696-----------------------------------------------------------------
3697orwikisource: FixOldLogEntries would delete 0 rows.
3698orwikisource: FixOldLogEntries would update newlines for 0 rows.
3699orwikisource: FixOldLogEntries would update fields for 0 rows.
3700-----------------------------------------------------------------
3701orwiktionary
3702-----------------------------------------------------------------
3703orwiktionary: FixOldLogEntries would delete 0 rows.
3704orwiktionary: FixOldLogEntries would update newlines for 0 rows.
3705orwiktionary: FixOldLogEntries would update fields for 0 rows.
3706-----------------------------------------------------------------
3707oswiki
3708-----------------------------------------------------------------
3709oswiki: FixOldLogEntries would delete 0 rows.
3710oswiki: FixOldLogEntries would update newlines for 0 rows.
3711oswiki: FixOldLogEntries would update fields for 0 rows.
3712-----------------------------------------------------------------
3713otrs_wikiwiki
3714-----------------------------------------------------------------
3715otrs_wikiwiki: FixOldLogEntries would delete 0 rows.
3716otrs_wikiwiki: FixOldLogEntries would update newlines for 0 rows.
3717otrs_wikiwiki: FixOldLogEntries would update fields for 0 rows.
3718-----------------------------------------------------------------
3719outreachwiki
3720-----------------------------------------------------------------
3721outreachwiki: FixOldLogEntries would delete 0 rows.
3722outreachwiki: FixOldLogEntries would update newlines for 0 rows.
3723outreachwiki: FixOldLogEntries would update fields for 0 rows.
3724-----------------------------------------------------------------
3725pa_uswikimedia
3726-----------------------------------------------------------------
3727pa_uswikimedia: FixOldLogEntries would delete 0 rows.
3728pa_uswikimedia: FixOldLogEntries would update newlines for 0 rows.
3729pa_uswikimedia: FixOldLogEntries would update fields for 0 rows.
3730-----------------------------------------------------------------
3731pagwiki
3732-----------------------------------------------------------------
3733pagwiki: FixOldLogEntries would delete 0 rows.
3734pagwiki: FixOldLogEntries would update newlines for 0 rows.
3735pagwiki: FixOldLogEntries would update fields for 0 rows.
3736-----------------------------------------------------------------
3737pamwiki
3738-----------------------------------------------------------------
3739pamwiki: FixOldLogEntries would delete 0 rows.
3740pamwiki: FixOldLogEntries would update newlines for 0 rows.
3741pamwiki: FixOldLogEntries would update fields for 0 rows.
3742-----------------------------------------------------------------
3743papwiki
3744-----------------------------------------------------------------
3745papwiki: FixOldLogEntries would delete 0 rows.
3746papwiki: FixOldLogEntries would update newlines for 0 rows.
3747papwiki: FixOldLogEntries would update fields for 0 rows.
3748-----------------------------------------------------------------
3749pawiki
3750-----------------------------------------------------------------
3751pawiki: FixOldLogEntries would delete 0 rows.
3752pawiki: FixOldLogEntries would update newlines for 0 rows.
3753pawiki: FixOldLogEntries would update fields for 0 rows.
3754-----------------------------------------------------------------
3755pawikibooks
3756-----------------------------------------------------------------
3757pawikibooks: FixOldLogEntries would delete 0 rows.
3758pawikibooks: FixOldLogEntries would update newlines for 0 rows.
3759pawikibooks: FixOldLogEntries would update fields for 0 rows.
3760-----------------------------------------------------------------
3761pawikisource
3762-----------------------------------------------------------------
3763pawikisource: FixOldLogEntries would delete 0 rows.
3764pawikisource: FixOldLogEntries would update newlines for 0 rows.
3765pawikisource: FixOldLogEntries would update fields for 0 rows.
3766-----------------------------------------------------------------
3767pawiktionary
3768-----------------------------------------------------------------
3769pawiktionary: FixOldLogEntries would delete 0 rows.
3770pawiktionary: FixOldLogEntries would update newlines for 0 rows.
3771pawiktionary: FixOldLogEntries would update fields for 0 rows.
3772-----------------------------------------------------------------
3773pcdwiki
3774-----------------------------------------------------------------
3775pcdwiki: FixOldLogEntries would delete 0 rows.
3776pcdwiki: FixOldLogEntries would update newlines for 0 rows.
3777pcdwiki: FixOldLogEntries would update fields for 0 rows.
3778-----------------------------------------------------------------
3779pdcwiki
3780-----------------------------------------------------------------
3781pdcwiki: FixOldLogEntries would delete 0 rows.
3782pdcwiki: FixOldLogEntries would update newlines for 0 rows.
3783pdcwiki: FixOldLogEntries would update fields for 0 rows.
3784-----------------------------------------------------------------
3785pflwiki
3786-----------------------------------------------------------------
3787pflwiki: FixOldLogEntries would delete 0 rows.
3788pflwiki: FixOldLogEntries would update newlines for 0 rows.
3789pflwiki: FixOldLogEntries would update fields for 0 rows.
3790-----------------------------------------------------------------
3791pihwiki
3792-----------------------------------------------------------------
3793pihwiki: FixOldLogEntries would delete 0 rows.
3794pihwiki: FixOldLogEntries would update newlines for 0 rows.
3795pihwiki: FixOldLogEntries would update fields for 0 rows.
3796-----------------------------------------------------------------
3797piwiki
3798-----------------------------------------------------------------
3799piwiki: FixOldLogEntries would delete 0 rows.
3800piwiki: FixOldLogEntries would update newlines for 0 rows.
3801piwiki: FixOldLogEntries would update fields for 0 rows.
3802-----------------------------------------------------------------
3803piwiktionary
3804-----------------------------------------------------------------
3805piwiktionary: FixOldLogEntries would delete 0 rows.
3806piwiktionary: FixOldLogEntries would update newlines for 0 rows.
3807piwiktionary: FixOldLogEntries would update fields for 0 rows.
3808-----------------------------------------------------------------
3809plwiki
3810-----------------------------------------------------------------
3811plwiki: FixOldLogEntries would delete 0 rows.
3812plwiki: FixOldLogEntries would update newlines for 99 rows.
3813plwiki: The affected log_id's are: 24916654, 24916655, 24916656, 24916657, 24916658, 24916659, 24916660, 24916661, 24916662, 24916663, 24916664, 24916665, 24916666, 24916667, 24916668, 24916669, 24916670, 24916671, 24916672, 24916673, 24916674, 24916675, 24916676, 24916677, 24916678, 24916679, 24916680, 24916681, 24916682, 24916683, 24916684, 24916685, 24916686, 24916687, 24916688, 24916689, 24916690, 24916691, 24916692, 24916693, 24916694, 24916695, 24916696, 24916697, 24916698, 24916699, 24916700, 24916701, 24916702, 24916703, 24916704, 24916705, 24916706, 24916707, 24916708, 24916709, 24916710, 24916711, 24916712, 24916713, 24916714, 24916715, 24916716, 24916717, 24916718, 24916719, 24916720, 24916721, 24916722, 24916723, 24916724, 24916725, 24916726, 24916727, 24916728, 24916729, 24916730, 24916731, 24916732, 24916733, 24916734, 24916735, 24916736, 24916737, 24916738, 24916739, 24916740, 24916741, 24916742, 24916743, 24916744, 24916745, 24916746, 24916747, 24916748, 24916749, 24916750, 24916751, 24916752
3814plwiki: FixOldLogEntries would update fields for 143 rows.
3815plwiki: The affected log_id's are: 2815877, 2815879, 2819700, 2820883, 2827821, 2849812, 2922164, 2922311, 2922363, 2922613, 2923186, 2926212, 2927461, 2927670, 2927767, 2928724, 2928726, 2941226, 2941360, 3002940, 3005055, 3005089, 3005752, 3005753, 3011833, 3012842, 3012843, 3016560, 3086330, 3089058, 3089390, 3089473, 3089914, 3090702, 3105622, 3106010, 3113872, 3133732, 3133879, 3178703, 3178763, 3340233, 3408990, 3561634, 24916654, 24916655, 24916656, 24916657, 24916658, 24916659, 24916660, 24916661, 24916662, 24916663, 24916664, 24916665, 24916666, 24916667, 24916668, 24916669, 24916670, 24916671, 24916672, 24916673, 24916674, 24916675, 24916676, 24916677, 24916678, 24916679, 24916680, 24916681, 24916682, 24916683, 24916684, 24916685, 24916686, 24916687, 24916688, 24916689, 24916690, 24916691, 24916692, 24916693, 24916694, 24916695, 24916696, 24916697, 24916698, 24916699, 24916700, 24916701, 24916702, 24916703, 24916704, 24916705, 24916706, 24916707, 24916708, 24916709, 24916710, 24916711, 24916712, 24916713, 24916714, 24916715, 24916716, 24916717, 24916718, 24916719, 24916720, 24916721, 24916722, 24916723, 24916724, 24916725, 24916726, 24916727, 24916728, 24916729, 24916730, 24916731, 24916732, 24916733, 24916734, 24916735, 24916736, 24916737, 24916738, 24916739, 24916740, 24916741, 24916742, 24916743, 24916744, 24916745, 24916746, 24916747, 24916748, 24916749, 24916750, 24916751, 24916752
3816-----------------------------------------------------------------
3817plwikibooks
3818-----------------------------------------------------------------
3819plwikibooks: FixOldLogEntries would delete 0 rows.
3820plwikibooks: FixOldLogEntries would update newlines for 0 rows.
3821plwikibooks: FixOldLogEntries would update fields for 0 rows.
3822-----------------------------------------------------------------
3823plwikimedia
3824-----------------------------------------------------------------
3825plwikimedia: FixOldLogEntries would delete 0 rows.
3826plwikimedia: FixOldLogEntries would update newlines for 0 rows.
3827plwikimedia: FixOldLogEntries would update fields for 0 rows.
3828-----------------------------------------------------------------
3829plwikinews
3830-----------------------------------------------------------------
3831plwikinews: FixOldLogEntries would delete 0 rows.
3832plwikinews: FixOldLogEntries would update newlines for 0 rows.
3833plwikinews: FixOldLogEntries would update fields for 0 rows.
3834-----------------------------------------------------------------
3835plwikiquote
3836-----------------------------------------------------------------
3837plwikiquote: FixOldLogEntries would delete 0 rows.
3838plwikiquote: FixOldLogEntries would update newlines for 0 rows.
3839plwikiquote: FixOldLogEntries would update fields for 0 rows.
3840-----------------------------------------------------------------
3841plwikisource
3842-----------------------------------------------------------------
3843plwikisource: FixOldLogEntries would delete 0 rows.
3844plwikisource: FixOldLogEntries would update newlines for 0 rows.
3845plwikisource: FixOldLogEntries would update fields for 0 rows.
3846-----------------------------------------------------------------
3847plwikivoyage
3848-----------------------------------------------------------------
3849plwikivoyage: FixOldLogEntries would delete 0 rows.
3850plwikivoyage: FixOldLogEntries would update newlines for 0 rows.
3851plwikivoyage: FixOldLogEntries would update fields for 0 rows.
3852-----------------------------------------------------------------
3853plwiktionary
3854-----------------------------------------------------------------
3855plwiktionary: FixOldLogEntries would delete 0 rows.
3856plwiktionary: FixOldLogEntries would update newlines for 0 rows.
3857plwiktionary: FixOldLogEntries would update fields for 0 rows.
3858-----------------------------------------------------------------
3859pmswiki
3860-----------------------------------------------------------------
3861pmswiki: FixOldLogEntries would delete 0 rows.
3862pmswiki: FixOldLogEntries would update newlines for 0 rows.
3863pmswiki: FixOldLogEntries would update fields for 0 rows.
3864-----------------------------------------------------------------
3865pmswikisource
3866-----------------------------------------------------------------
3867pmswikisource: FixOldLogEntries would delete 0 rows.
3868pmswikisource: FixOldLogEntries would update newlines for 0 rows.
3869pmswikisource: FixOldLogEntries would update fields for 0 rows.
3870-----------------------------------------------------------------
3871pnbwiki
3872-----------------------------------------------------------------
3873pnbwiki: FixOldLogEntries would delete 0 rows.
3874pnbwiki: FixOldLogEntries would update newlines for 0 rows.
3875pnbwiki: FixOldLogEntries would update fields for 0 rows.
3876-----------------------------------------------------------------
3877pnbwiktionary
3878-----------------------------------------------------------------
3879pnbwiktionary: FixOldLogEntries would delete 0 rows.
3880pnbwiktionary: FixOldLogEntries would update newlines for 0 rows.
3881pnbwiktionary: FixOldLogEntries would update fields for 0 rows.
3882-----------------------------------------------------------------
3883pntwiki
3884-----------------------------------------------------------------
3885pntwiki: FixOldLogEntries would delete 0 rows.
3886pntwiki: FixOldLogEntries would update newlines for 0 rows.
3887pntwiki: FixOldLogEntries would update fields for 0 rows.
3888-----------------------------------------------------------------
3889projectcomwiki
3890-----------------------------------------------------------------
3891projectcomwiki: FixOldLogEntries would delete 0 rows.
3892projectcomwiki: FixOldLogEntries would update newlines for 0 rows.
3893projectcomwiki: FixOldLogEntries would update fields for 0 rows.
3894-----------------------------------------------------------------
3895pswiki
3896-----------------------------------------------------------------
3897pswiki: FixOldLogEntries would delete 0 rows.
3898pswiki: FixOldLogEntries would update newlines for 0 rows.
3899pswiki: FixOldLogEntries would update fields for 0 rows.
3900-----------------------------------------------------------------
3901pswikibooks
3902-----------------------------------------------------------------
3903pswikibooks: FixOldLogEntries would delete 0 rows.
3904pswikibooks: FixOldLogEntries would update newlines for 0 rows.
3905pswikibooks: FixOldLogEntries would update fields for 0 rows.
3906-----------------------------------------------------------------
3907pswikivoyage
3908-----------------------------------------------------------------
3909pswikivoyage: FixOldLogEntries would delete 0 rows.
3910pswikivoyage: FixOldLogEntries would update newlines for 0 rows.
3911pswikivoyage: FixOldLogEntries would update fields for 0 rows.
3912-----------------------------------------------------------------
3913pswiktionary
3914-----------------------------------------------------------------
3915pswiktionary: FixOldLogEntries would delete 0 rows.
3916pswiktionary: FixOldLogEntries would update newlines for 0 rows.
3917pswiktionary: FixOldLogEntries would update fields for 0 rows.
3918-----------------------------------------------------------------
3919ptwiki
3920-----------------------------------------------------------------
3921ptwiki: FixOldLogEntries would delete 0 r